# Generated by Makefile. Do not edit.

commit d4cfe7751298e65159b9747d2072dfa0f6e9816b
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Oct 17 17:15:42 2011 -0400

    Bumping version to 1.9.2

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 519318626996de512e33fdd6b3dcbe7f45be4bd6
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Oct 17 16:55:43 2011 -0400

    Updated NEWS for version 1.9.1

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit e81e57790f5936f8a6bde0d995465cf146a93c44
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 17 12:58:31 2011 +0530

    Newly added Telugu translations

 po/te.po | 1927 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 1104 insertions(+), 823 deletions(-)

commit 5bd72bc3dbe611347fd8782a572e78506a807fde
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sat Oct 1 17:48:42 2011 +0200

    Updated Slovak translation

 po/sk.po |  192 ++++++++++++++++++++++----------------------------------------
 1 files changed, 68 insertions(+), 124 deletions(-)

commit 21def56969b3d5c799a2eed971d36652da2161be
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sat Oct 1 16:24:03 2011 +0200

    Updated Danish translation

 po/da.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 833bb1b1e6a5e5aa365c436bfe7642725630ccd5
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sat Oct 1 21:46:39 2011 +0900

    Updated Japanese translation

 po/ja.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit a3c546195cb1a8f14bc8b6a8d0397f62cacedf91
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Wed Sep 28 15:16:05 2011 +0300

    Uploaded Ukranian

 po/uk.po | 1101 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 635 insertions(+), 466 deletions(-)

commit 77f249cb457a1bfc2f44dbef2f62aaae646cf100
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Sep 26 23:04:46 2011 +0700

    Updated Thai translation.

 po/th.po | 1161 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 674 insertions(+), 487 deletions(-)

commit a7ca4e2dcf89e5c08514230c0edcbd409d05a893
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:44:33 2011 -0700

    Bump version to 1.9.1

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 0f5f896493f472604b51f2119aa0f21f67149f3a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:29:11 2011 -0700

    Bump version to 1.8.0

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 81f472ebd92bbb71d0172ed9e6c0e5a48a2d2aa9
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:28:58 2011 -0700

    Update NEWS file for 1.8.0

 NEWS |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit f03e9e38be3672406686f78df8b021286bbae046
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Sep 26 14:14:47 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 1167 ++++++++++++++++++++++++++++++-----------------------
 1 files changed, 664 insertions(+), 503 deletions(-)

commit eed623fb56f8fead8ca5d20d0f3d26aa39aa0675
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sun Sep 25 16:53:36 2011 +0200

    Updated Basque language

 po/eu.po | 1219 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 707 insertions(+), 512 deletions(-)

commit 5f922d3c9ba0a1e3b7a7948c4181b2f23687defd
Author: Kentaro KAZUHAMA <kazken3@gmail.com>
Date:   Sun Sep 25 15:01:44 2011 +0900

    Updated Japanese translation

 po/ja.po | 1386 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 792 insertions(+), 594 deletions(-)

commit b6c2d77486f0a8ffbdb7868c0d51687cb6fe9809
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Sep 24 22:31:56 2011 +0200

    Updated French translation

 po/fr.po |   40 +++++++++++++++++++++-------------------
 1 files changed, 21 insertions(+), 19 deletions(-)

commit f4cd271a791011a899da7d1ae3edd835b8b5ae76
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sat Sep 24 20:38:48 2011 +0300

    Updated Belarusian translation.

 po/be.po |  175 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 96 insertions(+), 79 deletions(-)

commit 329539183033b9d4d7f696b55503a4f4b000abcc
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Fri Sep 23 04:15:56 2011 +0900

    Updated Korean translation

 po/ko.po | 1158 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 670 insertions(+), 488 deletions(-)

commit 2840770edeb3913c0c3ab9c3e29b5a9ec6086f4f
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:   Thu Sep 22 18:00:59 2011 +0100

    Updated Arabic translation by Anass Ahmed and Abdalrahim Fakhouri

 po/ar.po | 2646 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 1758 insertions(+), 888 deletions(-)

commit 0e02cdc66510348bfc3edafff9cfc476ccda8fc0
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 22 16:28:55 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po | 2104 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 1178 insertions(+), 926 deletions(-)

commit 29845a7c5d8e975da297d02a631aa775574e8a3b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Sep 20 22:09:14 2011 +0200

    Updated Serbian translation

 po/sr.po       | 1419 ++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po | 1415 ++++++++++++++++++++++++++++++++------------------------
 2 files changed, 1608 insertions(+), 1226 deletions(-)

commit 553dc93ee9980e377a7fc7e0997c3ab66e886186
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 20 15:17:36 2011 +0200

    Updated Hungarian translation

 po/hu.po | 1156 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 664 insertions(+), 492 deletions(-)

commit 8a9eebc5c89b5b5de04651b3b3f5a6a6224dbaa6
Author: Flemming Christensen <fc@stromata.dk>
Date:   Tue Sep 20 11:10:16 2011 +0200

    Updated Danish translation

 po/da.po | 1199 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 700 insertions(+), 499 deletions(-)

commit b980f05bbf1600b1da141d5aaf73b3ee35d98f99
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Sep 19 21:53:00 2011 +0300

    Updated Latvian translation.

 po/lv.po |   53 +++++++++++++++++++----------------------------------
 1 files changed, 19 insertions(+), 34 deletions(-)

commit 7b51f8d92813efa09279dafd8352d6291e770927
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Mon Sep 19 15:05:07 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 1248 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 718 insertions(+), 530 deletions(-)

commit 6f1ae919171e0f44c0190806621e224168b68320
Author: Aaron Borden <adborden@live.com>
Date:   Sun Sep 18 22:47:37 2011 -0700

    Bump the version to 1.7.8

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1fab9033bda3677d1927891d4e89821df41db7d9
Author: Aaron Borden <adborden@live.com>
Date:   Sun Sep 18 22:41:51 2011 -0700

    Update NEWS for 1.7.7

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit c0a8a6ba43b71bfd6a4cf9ec6f16c156886646d1
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Sun Sep 18 20:25:29 2011 +0200

    Updated Dutch translation by Hannie Dumoleyn

 po/nl.po | 1311 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 754 insertions(+), 557 deletions(-)

commit a81cfbed260227d0bb30a27e2f13d2bd2a65921a
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Sep 18 14:34:05 2011 +0200

    Updated Slovak translation

 po/sk.po | 1308 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 757 insertions(+), 551 deletions(-)

commit f0d0a6e952159d8b69286ed10f2da05c2eb56e46
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Sep 16 22:00:05 2011 +0200

    [l10n] Updated German translation

 po/de.po |  341 +++++---------------------------------------------------------
 1 files changed, 27 insertions(+), 314 deletions(-)

commit 4fca15bdfbb37e84734c61d22e65be97a5ed79f5
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Sep 15 09:18:09 2011 +0200

    Fixed error in French translation

 po/fr.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 85a182d91882119cdfd87f7a174a2088c3691b42
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Sep 14 22:27:06 2011 +0200

    [l10n] Updated Italian translation

 po/it.po | 1149 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 662 insertions(+), 487 deletions(-)

commit a19f143802003fdd66cc6bb75e19ebb31fb919aa
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Sep 14 22:23:59 2011 +0200

    Updated French translation
    
    Contributed by Bruno Brouard

 po/fr.po | 1200 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 689 insertions(+), 511 deletions(-)

commit 575ba2f382704378e35f6bd1910b3190e1802a4d
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 17:55:03 2011 +0200

    Updated Spanish translation

 po/es.po | 5454 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2724 insertions(+), 2730 deletions(-)

commit 7fa1fc8ef0853859fa0af9b7fb7095b883e8126a
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Wed Sep 14 07:11:19 2011 +0300

    Updated Bulgarian translation

 po/bg.po |  254 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 149 insertions(+), 105 deletions(-)

commit 49cdba94f3046fda59c8c11a378f00be866b092e
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Tue Sep 13 13:35:24 2011 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po |  770 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 413 insertions(+), 357 deletions(-)

commit 8db15788f1ad53674f9e1b9344daeab9a0260c43
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Sep 12 01:09:06 2011 +0300

    Updated Belarusian translation.

 po/be.po | 2638 +++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 files changed, 1996 insertions(+), 642 deletions(-)

commit f9c38bd5c442f1db9cde32c58a34737e39947416
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 10 19:24:59 2011 +0100

    Updated Portuguese translation

 po/pt.po | 1177 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 681 insertions(+), 496 deletions(-)

commit ad98c18a5eea2f7b84eddf5562016abbba699d40
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Sep 9 23:11:23 2011 +0300

    Updated Latvian translation.

 po/lv.po |  948 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 486 insertions(+), 462 deletions(-)

commit 3f275be4e07995a525da8677b145b7037c9acfbe
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   Fri Sep 9 09:35:45 2011 -0400

    Updated Brazilian Portuguese translation, reviewed by Og Maciel <ogmaciel@gmail.com>.

 po/pt_BR.po | 1238 ++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 716 insertions(+), 522 deletions(-)

commit 2b82cd40d9dec20c75359818af7dddb15c1d47a1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Sep 9 12:59:33 2011 +0300

    Updated Hebrew translation.

 po/he.po |   42 +++++++++++++++++++++++++++---------------
 1 files changed, 27 insertions(+), 15 deletions(-)

commit 6bd8451a16f154baa22d30849a7c0d1214941232
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 21:39:20 2011 +0200

    Updated Polish translation

 po/pl.po | 1164 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 669 insertions(+), 495 deletions(-)

commit 5ec7aaa3d249c139ea82a3837079910409c970ce
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 7 19:30:03 2011 +0200

    Updated Slovenian translation

 po/sl.po |  265 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 153 insertions(+), 112 deletions(-)

commit 4d6c8b07ade75ed297fcfdf3609a679b8f68b809
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 7 16:46:34 2011 +0100

    Updated British English translation

 po/en_GB.po | 1182 ++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 685 insertions(+), 497 deletions(-)

commit d4f539f151630ca8349ad56f0b3ab5a1a09c0366
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Sep 6 20:13:37 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  247 ++++++++++++++++++++++++++++++++++------------------------
 po/zh_TW.po |  249 +++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 292 insertions(+), 204 deletions(-)

commit 84abc666cd54cd4754df72cc82c780070c4b1f8a
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Sep 6 17:18:10 2011 +0530

    updated Tamil translation

 po/ta.po | 1176 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 686 insertions(+), 490 deletions(-)

commit 008b101cc190b8b877e5625a3f536e3e869cdf8a
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Sep 6 13:30:47 2011 +0700

    Updated Indonesian translation

 po/id.po |  342 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 170 insertions(+), 172 deletions(-)

commit 2b832b1e447f4231836c262a8fcf31433061a3d8
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Mon Sep 5 13:07:27 2011 -0500

    Bumped version to 1.7.7

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 1dadcfcc9fe62765a4c36371a8a4dcc9602b3fc3
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Mon Sep 5 12:54:43 2011 -0500

    Update NEWS for 1.7.6

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit e3ebbbe5e5a37253d7a9decafcc52bdd7ccabf88
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Sep 5 11:34:40 2011 +0200

    Update French translation

 help/fr/fr.po |    9 ---------
 1 files changed, 0 insertions(+), 9 deletions(-)

commit f420ec26104c2ef1b39039c8e277b6c4727d85d5
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Sep 5 11:31:30 2011 +0200

    Update French translation

 help/fr/fr.po |   51 ++++++++++++++++++++++++++++++---------------------
 1 files changed, 30 insertions(+), 21 deletions(-)

commit 1ab71c8f9ada1aead8f92c003ac8fae80a17d361
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Sep 5 00:43:06 2011 +0200

    Restore galician translations due unknown error

 po/gl.po | 3478 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 2299 insertions(+), 1179 deletions(-)

commit d29a81ae7da3ecf404d12647335078f7834d7f13
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Sep 5 00:22:08 2011 +0200

    Updated galician translations

 po/gl.po | 3478 +++++++++++++++++++++-----------------------------------------
 1 files changed, 1179 insertions(+), 2299 deletions(-)

commit b11c44aa6fe610cc8c2c22ebb1f7536a180c6412
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Sep 4 20:04:32 2011 +0200

    Updated galician translations

 po/gl.po |   49 ++++++++++++++++++++++++++++++-------------------
 1 files changed, 30 insertions(+), 19 deletions(-)

commit 7092c3ea55235d8c487d1d3e6cfa508f3f9d0504
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 4 19:52:51 2011 +0530

    update PunjabiTranslation

 po/pa.po |  336 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 174 insertions(+), 162 deletions(-)

commit 92ca3353ab80d9186875f354323039fe422c67cb
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Sep 2 22:32:11 2011 +0200

    Updated Czech translation

 po/cs.po |   24 +++++++++++-------------
 1 files changed, 11 insertions(+), 13 deletions(-)

commit f8bc2963e9f731f0ca1715e8a9b38e2d507b436e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Sep 2 23:22:05 2011 +0300

    Updated Lithuanian translation

 po/lt.po |  105 ++++++++++++++++++++------------------------------------------
 1 files changed, 34 insertions(+), 71 deletions(-)

commit 3a9ce3e27c6f1ad31e3e1d68c66fc43eda68e554
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Sep 2 22:09:44 2011 +0200

    Updated Czech translation

 po/cs.po |  279 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 168 insertions(+), 111 deletions(-)

commit 8aa1eb8bc217d993c6ba843630c0e0c3eda0a497
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Sep 2 00:17:32 2011 +0400

    Updated Russian translation

 po/ru.po |  295 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 145 insertions(+), 150 deletions(-)

commit 8d513fcf5bf7c03e5d308abb4d3d381ea6e3a034
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Sep 1 13:06:14 2011 +0200

    Updated Swedish translation

 po/sv.po |   42 +++++++++++++++++++++++++++---------------
 1 files changed, 27 insertions(+), 15 deletions(-)

commit f4695c227ab6c5c9753f825418f9e7cae0a05ce2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Sep 1 08:18:15 2011 +0200

    Added Norwegian bokmål translation

 po/nb.po |   45 +++++++++++++++++++++++++++++----------------
 1 files changed, 29 insertions(+), 16 deletions(-)

commit 8738ff2831d3c6fcd071efc962437e3782e588d7
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Aug 31 19:12:02 2011 +0200

    Updated Spanish translation

 po/es.po | 5459 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2737 insertions(+), 2722 deletions(-)

commit 5b70ac8139658b8e0c3bd6eee7a61393e31a50d9
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Tue Aug 30 23:22:22 2011 +0300

    Updated Finnish translation

 po/fi.po |  118 ++++++++++++++++----------------------------------------------
 1 files changed, 30 insertions(+), 88 deletions(-)

commit 6fe31d2ffd0eb2b62b202a1178d49c1500caa84d
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Tue Aug 30 23:14:52 2011 +0300

    Replace string concat with variable substitution to make translations possible.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=654883

 Tomboy/ExportAllApplicationAddin.cs |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 5320d5ba9c8d2c06f1edc28b821b72198c22a7bc
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Aug 29 17:00:26 2011 -0400

    Bumped version to 1.7.6

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit dd8a66898aeb74e806ad361d1ba7a9a7fcf2af90
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Aug 29 16:56:18 2011 -0400

    Update NEWS for 1.7.5

 NEWS |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e8243552638e0bafc2b04e8d60eb7c12c18cf2d9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 28 14:12:46 2011 +0200

    [l10n] Updated German translation

 po/de.po |  746 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 394 insertions(+), 352 deletions(-)

commit 05c5f9761ae84ba08b3d8b1c358dcf842e8dd504
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Aug 27 14:50:21 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 1759 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 826 insertions(+), 933 deletions(-)

commit fb01a10334895c1abec270b29d810fbb91a51eb6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 24 22:38:24 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  229 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 130 insertions(+), 99 deletions(-)

commit 7f7e240ef84324cdba9601f073480180791fc1b1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Aug 24 21:10:20 2011 +0200

    Updated Spanish translation

 po/es.po |  204 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 117 insertions(+), 87 deletions(-)

commit 236501cc4227e52504034d99c75af8a937415d95
Author: Fran Dieguez <fran@openhost.es>
Date:   Wed Aug 24 21:09:19 2011 +0200

    Updated Galician translations

 po/gl.po |  212 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 123 insertions(+), 89 deletions(-)

commit abf1817e63a16996dd683746013b7b111bcc85fa
Author: Aaron Borden <adborden@live.com>
Date:   Wed Aug 24 08:24:23 2011 -0700

    Add note for translators
    
    Clarify variable in translation string. Also fix some spacing -> tabs
    and add the source file to mdp.

 Tomboy.mdp                          |    3 ++-
 Tomboy/ExportAllApplicationAddin.cs |    5 +++--
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 4bc383b9e4caca84042a29902cb0a80d1f2e71b7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 24 12:15:50 2011 +0300

    Updated Hebrew translation.

 po/he.po |  227 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 130 insertions(+), 97 deletions(-)

commit 930710010b38ab0335fdf35f17efb6c7f91597df
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Aug 24 09:07:37 2011 +0200

    Updated Swedish translation

 po/sv.po |  403 ++++++++++++++++++--------------------------------------------
 1 files changed, 118 insertions(+), 285 deletions(-)

commit 1ee828455e8686773b2a35d7fdd0abf7989e447c
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 15:24:17 2011 -0700

    Bumping version to 1.7.5

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit ecb89889b1be1e71ccc9d921ae71c2ae0023be8a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 15:21:00 2011 -0700

    Update NEWS for 1.7.4

 NEWS |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 1741f40299943f8f50cd916cdc5ffd17ca4af057
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 12:46:23 2011 -0700

    Remove code from bad merge

 Tomboy/NoteManager.cs |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit e0bf39a123a64b75e860e5955d619bc54a8128db
Author: Aaron Borden <adborden@live.com>
Date:   Wed Apr 27 17:10:25 2011 -0700

    Save title option for template bar
    
    Adds a setting to the template bar to allow new notes based on the template to
    use the template note's title as the base title for the new note. e.g. a note
    based on a template named "Tomboy Bug Note" would have the name "Tomboy Bug
    Note 101"

 Tomboy/NoteManager.cs |    4 ++++
 Tomboy/NoteWindow.cs  |   11 +++++++++++
 Tomboy/TagManager.cs  |    1 +
 3 files changed, 16 insertions(+), 0 deletions(-)

commit 6dcc433d6261a6aeec20c352e33f84d6d96d74a1
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 15 08:01:19 2011 -0700

    Save selection bound using template-bar
    
    Choosing "Save Selection" will save the selection bound in addition to the
    cursor's position.

 Tomboy/NoteManager.cs |   13 +++++++++----
 1 files changed, 9 insertions(+), 4 deletions(-)

commit 72699901d3559bd5fde4a92d72abe1fac0d4a42f
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 15 07:36:47 2011 -0700

    Save selection per note
    
    New property selection-bound-position which stores the position of the text
    buffer's selection mark.

 Tomboy/Note.cs |   44 ++++++++++++++++++++++++++++++++++++--------
 1 files changed, 36 insertions(+), 8 deletions(-)

commit 0a0115c4f079d64cd9b8c6e69283e214c2fc11c9
Author: Aaron Borden <adborden@live.com>
Date:   Tue Apr 12 19:08:54 2011 -0700

    Template bar functionality for size and cursor pos
    
    The template bar allows saving the note's size and text selection. When these
    options are selected, new notes based on the template will be created with the
    same size and cursor position as the template.

 Tomboy/NoteManager.cs |   21 +++++++++++++++++++++
 Tomboy/NoteWindow.cs  |    6 +++---
 Tomboy/TagManager.cs  |    2 ++
 3 files changed, 26 insertions(+), 3 deletions(-)

commit c43cc3696af9150a3225602af1be9e95fab87b19
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 8 19:08:51 2011 -0700

    Add CreateNoteFromTemplate method
    
    CreateNoteFromTemplate method cleans up the logic of creating a new note whose
    body is based on a template. This also fixes an issue where trailing whitespace
    on the title line of a template note will appear in the new note.

 Tomboy/NoteManager.cs        |   68 +++++++++++++++++++++++++++++++++--------
 Tomboy/Notebooks/Notebook.cs |   15 +++++++++
 2 files changed, 69 insertions(+), 14 deletions(-)

commit faa29b032abb4b8ffd330dfcf76d42678812078c
Author: Aaron Borden <adborden@live.com>
Date:   Sat Apr 9 00:06:39 2011 -0700

    Allow renaming of template notes
    
    Find temlpate notes by tag instead of by name. This allows the user to modify
    the template's name without losing it.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=509147

 Tomboy/Note.cs                              |    2 +-
 Tomboy/NoteManager.cs                       |   48 ++++++++++++++++++++++-----
 Tomboy/Notebooks/Notebook.cs                |   27 +++++++++-----
 Tomboy/Notebooks/NotebookManager.cs         |    4 ++-
 Tomboy/Notebooks/NotebookNewNoteMenuItem.cs |    4 ++-
 Tomboy/RecentChanges.cs                     |    4 ++-
 6 files changed, 66 insertions(+), 23 deletions(-)

commit b5c481da5e9dafd6973411c640c05b243e01dba1
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 21:56:21 2010 -0700

    Prevent NRE exposed by previous commit
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Watchers.cs |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d07211a71bd2ae2460ba8b65d2b8ef6115ab8978
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 21:56:06 2010 -0700

    Add non-functional UI for saving size/selection
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs |   30 +++++++++++++++++++++++++++++-
 1 files changed, 29 insertions(+), 1 deletions(-)

commit 14c603fc7c8ba80b362164af52c113a32b730d53
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:42:35 2010 -0700

    Wrap translatable string in Catalog call
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f79c0c7c9aacfa36b6e09d3cff1880d9ba0c3f75
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:39:50 2010 -0700

    Make NotebookNoteAddin handle button sensitivity when untemplating
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Notebooks/NotebookNoteAddin.cs |   41 +++++++++++++++++++++++++--------
 1 files changed, 31 insertions(+), 10 deletions(-)

commit ffe7e2631d8c6fc2e66b0989a03ea6a45476171b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:39:23 2010 -0700

    Add beginnings of template bar, including button to untemplate
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs |   36 ++++++++++++++++++++++++++++++++++++
 1 files changed, 36 insertions(+), 0 deletions(-)

commit 3ee9006bad2e414d201026d8296ca36f7c4639a7
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sun Aug 21 21:44:15 2011 +0400

    Updated Russian translation

 po/ru.po | 1075 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 624 insertions(+), 451 deletions(-)

commit be9b9ed7acb4243d8a0acd25dad95eaed76f8619
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 21 14:43:24 2011 +0200

    Updated Spanish translation

 po/es.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 415b11a5beae043f5f18bcb489545e2b178e4af5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 21 14:35:30 2011 +0200

    Updated Spanish translation

 po/es.po |   52 +++++++++++++++++++++++++++++-----------------------
 1 files changed, 29 insertions(+), 23 deletions(-)

commit 5672126ba5211993ed14261ea1bbc874b6edac05
Author: Aaron Borden <adborden@live.com>
Date:   Thu Feb 17 18:48:13 2011 -0800

    Port fix for 625679

 Tomboy/Notebooks/NotebookManager.cs |   12 +++++++++---
 1 files changed, 9 insertions(+), 3 deletions(-)

commit 89f234fb08c8f95cb6b00f808a0f7e5896880fe0
Author: Aaron Borden <adborden@live.com>
Date:   Sat Aug 20 15:18:02 2011 -0700

    Tune down autosync frequency
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632615

 Tomboy/Synchronization/SyncManager.cs |   21 +++++++++++++--------
 1 files changed, 13 insertions(+), 8 deletions(-)

commit 6135f29b23527acfb31a6f9f066d411a4cbe4241
Author: Aaron Borden <adborden@live.com>
Date:   Sat Aug 20 15:10:15 2011 -0700

    Make Save button insensitive in Sync Preferences
    
    Save button should be insensitive until required fields are filled in.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=473332

 .../FileSystemSyncServiceAddin.cs                  |    3 +-
 .../Addins/SshSyncService/SshSyncServiceAddin.cs   |   17 ++++++++++++++-
 .../WebDavSyncService/WebDavSyncServiceAddin.cs    |   16 ++++++++++++++-
 .../WebSyncService/WebSyncPreferencesWidget.cs     |    3 +-
 .../Addins/WebSyncService/WebSyncServiceAddin.cs   |   21 +++++++++++++------
 Tomboy/PreferencesDialog.cs                        |   13 +++++++++--
 Tomboy/Synchronization/SyncServiceAddin.cs         |   15 ++++++++++++-
 7 files changed, 71 insertions(+), 17 deletions(-)

commit 77dc2ab38bedc0f3ef067dfda5431e8cc93bddaf
Author: Aaron Borden <adborden@live.com>
Date:   Fri Jun 10 14:18:29 2011 -0700

    Don't create links inside of links
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627060

 Tomboy/NoteTag.cs  |    5 +++++
 Tomboy/Watchers.cs |   13 ++++++++-----
 2 files changed, 13 insertions(+), 5 deletions(-)

commit 6ad6f26f1ed331a792de7741b512f7d5d0436198
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 18 16:13:32 2011 -0700

    Fix translation string in ExportAllNotes addin
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654865

 Tomboy/ExportAllApplicationAddin.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 67682e9a88576f17eceeb6d65dae6e550b7e0600
Author: Aaron Borden <adborden@live.com>
Date:   Sat Nov 20 12:03:33 2010 -0500

    Added Tag.SaveType for saving note tag changes

 Tomboy/Note.cs    |    4 +-
 Tomboy/NoteTag.cs |   58 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 60 insertions(+), 2 deletions(-)

commit 6a3bb1c863cd775e1eb01780460c27d4457ee96d
Author: Aaron Borden <adborden@live.com>
Date:   Fri Nov 19 10:21:27 2010 -0500

    Name note being deleted in confirmation

 Tomboy/Note.cs |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit d784d5b085a14fbb28d3fe2796de953369f9930b
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Aug 18 16:22:11 2011 +0700

    Updated Indonesian translation

 po/id.po | 1011 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 582 insertions(+), 429 deletions(-)

commit 730a9d929e1d1d464a259e738174c499f6d3231e
Author: Fran Dieguez <fran@openhost.es>
Date:   Tue Aug 16 19:25:01 2011 +0200

    Updated Galician translations

 po/gl.po |  530 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 270 insertions(+), 260 deletions(-)

commit 0805689444c653f88d62563143f89bf0d4df56ca
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 15 13:55:38 2011 -0700

    Bumping version to 1.7.4

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6b99ab60459bc78fed72a48e607aa87632a5489e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 15 13:52:25 2011 -0700

    Update NEWS file for 1.7.3

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 31c4dbf60e14a7b008dc11a4c672d4b28fcc6792
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 13 20:23:31 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 1033 ++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 1008 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1093 insertions(+), 948 deletions(-)

commit f802cb70acdeb6d342cd3c11a5be8e10cd2d8f6a
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Fri Aug 12 21:48:21 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 1052 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 591 insertions(+), 461 deletions(-)

commit 9632f8541ddc9052154cb1ed9ed3faf12efeb3f9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Aug 2 00:33:07 2011 +0200

    Updated Swedish translation

 po/sv.po |  671 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 389 insertions(+), 282 deletions(-)

commit 5f354f00eeeea55398ac2f0563cf669c48179309
Author: Aaron Borden <adborden@live.com>
Date:   Sat Jun 25 22:02:03 2011 -0700

    Make NUNIT conditional
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 configure.in |   22 ++++++++++++++++++----
 1 files changed, 18 insertions(+), 4 deletions(-)

commit 36df7141e5697778b028719a07d2dd9f78c4fb6f
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 25 14:53:48 2011 -0700

    Bump the version to 1.7.3

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 3ce1c5c821832dc43d74b508a156db33da37a392
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 25 14:50:00 2011 -0700

    Update NEWS for 1.7.2

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 9b3d3c27a8e17701902ec9df5081856eb1051886
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Wed Jul 20 08:37:52 2011 +0300

    Updated Finnish translation

 po/fi.po | 1183 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 688 insertions(+), 495 deletions(-)

commit 775dc34371294fd0be780dadb7a389e24c41f4c3
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jul 19 09:37:05 2011 +0200

    Updated Czech translation

 po/cs.po |  970 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 532 insertions(+), 438 deletions(-)

commit 598c21d08478914c1c8073d8e8b4870b507da91c
Author: A S Alam <aalam@users.sf.net>
Date:   Mon Jul 18 08:46:49 2011 +0530

    Punjabi Translation is updated

 po/pa.po | 1073 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 631 insertions(+), 442 deletions(-)

commit 349bcd4068bb7aff01193c077ca37d34a8bd6b02
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Wed Jul 13 13:32:16 2011 -0400

    Set min column size to 150 which addresses bgo 575337 - Matches column causes notes name not to be shown

 Tomboy/RecentChanges.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 04ab6085ffbc4dbd4fc1d4d4357aef871226b6a5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 15 10:16:52 2011 +0300

    Updated Hebrew translation.

 po/he.po |  518 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 264 insertions(+), 254 deletions(-)

commit 8103c3efe114aed6ff772de4d14c1a877b293252
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jul 14 14:39:28 2011 +0200

    Updated Slovenian translation

 po/sl.po |  522 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 266 insertions(+), 256 deletions(-)

commit 5757bcc19291cd065cbde6448356c5cdf1253908
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Wed Jul 13 22:00:52 2011 +0300

    Updated Latvian translation.

 po/lv.po |  585 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 384 insertions(+), 201 deletions(-)

commit 4d88612885afbea8dc5a9f5f8c8e987a0132ad85
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jul 13 11:55:29 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  936 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 530 insertions(+), 406 deletions(-)

commit 924543acef3a495f1326de02a95d83fe11a3e4d2
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Jul 4 22:47:00 2011 +0300

    Rewrite Trie.cs to fix bug 584362 and move to a cleaner code base
    
    The previous implementation failed to track the start of a match correctly if
    fail states lead to a match. This resulted in a wrong substring being returned
    as "Key" and wrong indices to select the relevant substring in the haystack.
    
    In addition the previous implementation created the failure graph on every
    keyword insert. This patch does this once, after all note titles are inserted.
    On my old, dusty laptop this improves startup performance by ~2.5 seconds..
    
    Signed-off-by: Benjamin Podszun <benjamin.podszun@gmail.com>

 Tomboy/NoteManager.cs |    2 +
 Tomboy/Trie.cs        |  333 +++++++++++++++---------------------------------
 2 files changed, 106 insertions(+), 229 deletions(-)

commit 5cd6e573f1ea5da5528e2ae49b9b4b0366ac8b54
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Jul 10 15:40:23 2011 +0200

    Updated Spanish translation

 po/es.po |  553 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 281 insertions(+), 272 deletions(-)

commit ce36cb4d43d242eafbc38cff5001429cb430997f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jul 10 14:21:33 2011 +0200

    Updated POTFILES.in

 po/POTFILES.in |   35 ++++++++++++++++++-----------------
 1 files changed, 18 insertions(+), 17 deletions(-)

commit dca6688dc499b22034aff396e44d5bd562d09f23
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 8 01:38:42 2011 +0200

    Fixed Hungarian help translation

 help/hu/hu.po |   18 ++++++++----------
 1 files changed, 8 insertions(+), 10 deletions(-)

commit 6a24385a5349c33548c7ad202cb700d56be5776a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Jul 7 16:11:30 2011 +0200

    [l10n] Updated German translation

 po/de.po |  754 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 433 insertions(+), 321 deletions(-)

commit be3e8ca6f02fb5f86ab6ecfc5a17e3897de92701
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Wed Jul 6 21:00:41 2011 +0300

    Updated Turkish translation

 po/tr.po | 5237 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 2695 insertions(+), 2542 deletions(-)

commit bac2287be5ccfa88cff176005a1fe0bef263796e
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Wed Aug 4 16:42:28 2010 +0200

    Remove the minimal height and width requests for the "Search all" dialog
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/RecentChanges.cs |    9 ---------
 1 files changed, 0 insertions(+), 9 deletions(-)

commit d3c796c6c0877b60c32d432e4e81cf5601a27e8c
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Mon Jun 20 23:59:28 2011 +0400

    Fix for bgo#401888, introduces Advanced tab
    
    Adds Advanced tab to  Preferences via addin. Tab contains a setting for
    the minimum number of notes to show (10 by default, max is hardcoded to
    18 in Tray.cs)
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy.sln                                         |    8 ++
 .../AdvancedPreferences.addin.xml                  |   22 +++++
 .../AdvancedPreferences/AdvancedPreferences.csproj |   66 +++++++++++++++
 .../AdvancedPreferencesAddin.cs                    |   84 ++++++++++++++++++++
 Tomboy/Addins/AdvancedPreferences/Makefile.am      |   40 +++++++++
 Tomboy/Addins/Makefile.am                          |    1 +
 configure.in                                       |    1 +
 7 files changed, 222 insertions(+), 0 deletions(-)

commit c27a91725a055a2dac1dacd36002dcac9e31c76c
Author: Ray Wang <raywang@gnome.org>
Date:   Tue Jul 5 10:33:25 2011 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po |  511 +++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 321 insertions(+), 190 deletions(-)

commit 21f4f04ae1ba3461b0534914d6cdc43588efc9ff
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:43:01 2011 -0700

    Bump the version to 1.7.2

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1c11a7f8151d15221a959a811be95df739b2bfed
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:37:36 2011 -0700

    Update NEWS file for 1.7.1

 NEWS |   15 +++++++++++++++
 1 files changed, 15 insertions(+), 0 deletions(-)

commit 0ba7e83d124bba066bf73d9e23f7258d02b7eea1
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:37:19 2011 -0700

    Update contributors list

 Tomboy/Tomboy.cs |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e0afa6ff9f5bd625abb86e16faef6fd28319166f
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Jul 4 21:47:07 2011 +0200

    Updated Galician translations

 po/gl.po |  171 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 94 insertions(+), 77 deletions(-)

commit f7cd01c02cdb5b7d9137113d8bb1d88a4782a6f9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Jul 2 11:10:16 2011 +0300

    Updated Hebrew translation.

 po/he.po |  436 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 274 insertions(+), 162 deletions(-)

commit d1dc142830f58f77706264b03fef4c822421d362
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jun 26 20:36:07 2011 +0200

    Updated Slovenian translation

 po/sl.po |  168 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 92 insertions(+), 76 deletions(-)

commit e632f8d189ca5b8b7186666e4fd806633faf59c0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jun 26 13:05:03 2011 +0200

    Updated Spanish translation

 po/es.po |  112 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 64 insertions(+), 48 deletions(-)

commit 32bc77abf14c4163f89a00174adcc560f123eec3
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Jun 26 01:25:13 2011 -0400

    bgo #531085 Addresses improper handling of links.
    Patches submitted by Sandy Armstrong and Aaron Borden

 Tomboy/Watchers.cs |   40 +++++++++++++++++++++++++++++++++++++++-
 1 files changed, 39 insertions(+), 1 deletions(-)

commit 8026313c705edf69f50cd53a86ca20a3d4cad61a
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Jun 26 00:41:59 2011 -0400

    bgo #653280 Updated copyright for --version --usage --help

 Tomboy/Tomboy.cs |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 80e24a006aa0b49770b52d077f5b3afe85996517
Author: Abhinav Upadhyay <er.abhinav.upadhyay@gmail.com>
Date:   Sat Jun 25 17:31:59 2011 -0700

    Add UI for no search results in notebook
    
    In the Search All Notes window, when searching a notebook and no results
    appear, display a link button with information and the option to search
    all notebooks instead.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=588730
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/RecentChanges.cs |   77 ++++++++++++++++++++++++++++++++++++++++++----
 1 files changed, 70 insertions(+), 7 deletions(-)

commit c9b2876607185380a39b2d93d367152184b3857b
Author: Lukas Vacek <lucas.vacek@gmail.com>
Date:   Fri Jan 14 01:20:35 2011 +0100

    Correct exception handling when trying to load files without read permissions
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteManager.cs |   15 ++++++++++++++-
 1 files changed, 14 insertions(+), 1 deletions(-)

commit 5770662522219349b6c38ac8f1774d474c9e72bf
Author: Lukas Vacek <lucas.vacek@gmail.com>
Date:   Fri Jan 14 01:15:14 2011 +0100

    Correct exception handling when loading corrupted note files
    
    https://bugzilla.gnome.org/show_bug.cgi?id=639500
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteManager.cs |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit da3b1caacd0dfa45b6390bbd4eab4204f3ccb22e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jun 25 19:25:12 2011 +0200

    Updated Spanish translation

 po/es.po |   92 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 36 insertions(+), 56 deletions(-)

commit a68e36da14ddd1d26040d2899f153e746e096219
Author: Max Lin <mlin@novell.com>
Date:   Tue Mar 1 17:44:23 2011 +0800

    Fix incorrect opening the Url twice
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/PreferencesDialog.cs |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 1f4fc99da48ef5a573ec1b0d725c9a8948ea49e4
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 13:36:19 2011 +0200

    Fix for #627872, makes attempting to rename special notebooks impossible
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/RecentChanges.cs |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 85c61449925f1adcf12f684b5b7ccf1ed307d2f6
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 17:10:57 2011 +0200

    Fix for #651286, removes trailing slash from server URL.

 Tomboy/Addins/WebSyncService/WebSyncServer.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 61e1883dc97435712a7c8f10ffc3d7ee74e30c74
Author: Matt Rajca <matt.rajca@me.com>
Date:   Sat Nov 13 10:31:03 2010 -0600

    Fixed missing ending period in UI string (630577)
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/PreferencesDialog.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e25f42a594428f7a5b46f9df593617886db4628c
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 10:04:43 2011 +0200

    Fix for #652783, resolves relative paths between exported notes.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Addins/ExportToHtml/ExportToHtml.xsl        |   16 +++-
 .../ExportToHtml/ExportToHtmlApplicationAddin.cs   |  106 +++++++++++++++++++-
 Tomboy/ExportAllApplicationAddin.cs                |   69 +++++++++++++
 3 files changed, 186 insertions(+), 5 deletions(-)

commit 60a47d6a9c823df5b7a594a34ab09734e99e204f
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jun 25 01:15:03 2011 +0200

    Updated Serbian translation

 po/sr.po       |  364 ++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po |  364 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 362 insertions(+), 366 deletions(-)

commit 52a89816328f6e3d485eb52bd4103ac0da854450
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Wed Jun 22 00:10:44 2011 -0400

    bgo #447245 Addressed bullet list bug when using the delete key

 Tomboy/NoteBuffer.cs |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit fdfa00140cc164b23b240f5e80d43746a00f310c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jun 20 16:42:22 2011 +0200

    Updated Galician translations

 po/gl.po |  399 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 248 insertions(+), 151 deletions(-)

commit 8d2fcfcfbca4a86636bbf2c04394ab4acfaf65af
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jun 19 21:41:58 2011 +0200

    Updated Slovenian translation

 po/sl.po |  103 +++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 files changed, 92 insertions(+), 11 deletions(-)

commit bf5492c40cc52afee9565be57ce2505af6de0dde
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jun 19 12:16:51 2011 +0200

    Updated Spanish translation

 po/es.po |  455 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 284 insertions(+), 171 deletions(-)

commit 515b26bfeed54020774262e1210f3c1364da40da
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Thu Jun 16 16:01:39 2011 -0700

    Drop dependency on gconf-sharp-peditors
    
    Copy in source for property editors that we actually use. Other
    bits of that library were causing continued dependency on obsolete
    libraries because of a gnome-sharp dependency.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=652787

 Tomboy/GConf.PropertyEditors/PropertyEditor.cs     |   96 ++++++++++++++++++++
 Tomboy/GConf.PropertyEditors/PropertyEditorBool.cs |   50 ++++++++++
 .../GConf.PropertyEditors/PropertyEditorEntry.cs   |   51 +++++++++++
 .../PropertyEditorToggleButton.cs                  |   49 ++++++++++
 Tomboy/Makefile.am                                 |   16 ++--
 configure.in                                       |    4 +-
 6 files changed, 257 insertions(+), 9 deletions(-)

commit 22edbf166a58c92ae898f3472214b9f59c9308f5
Author: Aaron Borden <adborden@live.com>
Date:   Thu Jun 16 14:44:53 2011 -0700

    Updat POTFILES.in with new source files

 po/POTFILES.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 405cc4e74824235128e2770cbcabd6ba48e1ae00
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Thu May 12 21:50:20 2011 +0200

    Fix for Bug 356871 - Allows mass export of HTML, v2

 Tomboy/Addins/ExportToHtml/ExportToHtml.addin.xml  |    6 +-
 .../ExportToHtml/ExportToHtmlApplicationAddin.cs   |   54 +++
 Tomboy/Addins/ExportToHtml/Makefile.am             |    3 +-
 Tomboy/ExportAllApplicationAddin.cs                |  469 ++++++++++++++++++++
 Tomboy/Makefile.am                                 |    1 +
 5 files changed, 531 insertions(+), 2 deletions(-)

commit dcc33640f7991909b2d71f3a72a25d0d48b5c626
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Jun 16 22:56:30 2011 +0200

    Updated Swedish translation

 po/sv.po |  561 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 files changed, 389 insertions(+), 172 deletions(-)

commit dd21196a72e1d879c0248e2e98498f7ec93127bf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jun 14 18:25:43 2011 +0200

    Updated Slovenian translation

 po/sl.po |   33 +++++++++++++++++++--------------
 1 files changed, 19 insertions(+), 14 deletions(-)

commit b298262565fcd5d30a8714b65dee476cc1ab6ea4
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 14:12:56 2011 -0700

    Bump version to 1.7.1

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6b2ac535b14209e059a44437e465d1cf40884306
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 14:07:07 2011 -0700

    Update NEWS file for Tomboy 1.7.0

 NEWS |   19 ++++++++++++++++++-
 1 files changed, 18 insertions(+), 1 deletions(-)

commit 77d012da95221b0b25f92d2eae5915c8039dc2ab
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:43:08 2011 -0700

    Update copyright year to 2011

 Tomboy/Tomboy.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1186d836953331c9ab2f63c10fe66875a151b4e3
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:34:31 2011 -0700

    Update contributors list

 Tomboy/Tomboy.cs |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 19e4c82001c031a577dbe5cb5ef9c01e5098b5cd
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:05:44 2011 -0700

    Add RemoveBrokenLinksAddin sources to POTFILES.in

 po/POTFILES.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit c655a53ac139e5581b30ed706404c8653a8aa80e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 11:10:11 2011 -0700

    Revert "Fix handling of ] } ) in links"
    
    This reverts commit bde1d9a547936b40d40fa627acf36f5b3b3dbd01. Patch introduces
    a regression. Since it is related to linking, we'll consider it severe enough
    that we should revert. There is a fix in bugzilla, once reviewed we can reapply
    the patches.

 Tomboy/Watchers.cs |   42 +-----------------------------------------
 1 files changed, 1 insertions(+), 41 deletions(-)

commit ba58ca6e84c164a8c646f6145630f4aeecbda039
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 13 17:55:28 2011 +0200

    Updated Slovenian translation

 po/sl.po |  285 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 149 insertions(+), 136 deletions(-)

commit 21bfeccf54387a5fe8d2ef576ca72da765c84518
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Tue Apr 19 11:15:36 2011 +0200

    Don't save unchanged new notes
    
    Supresses Note.Save () calls if the note title matches the new note
    title pattern & the content is the unchanged new note template text.
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Note.cs |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 6d83b32b3dbed81cec8f291a5ad4a9c6130c1168
Author: Jeff Tickle <jeff@jefftickle.com>
Date:   Sat Jun 11 15:32:38 2011 -0700

    Improvements for translators
    
    https://bugzilla.gnome.org/show_bug.cgi?id=514179
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Addins/Backlinks/BacklinksNoteAddin.cs      |    1 +
 .../Addins/NoteOfTheDay/NoteOfTheDayPreferences.cs |    4 ++--
 .../StickyNoteImport/StickyNoteImportNoteAddin.cs  |    7 +++++--
 Tomboy/NoteWindow.cs                               |    6 ++++--
 data/tomboy.schemas.in                             |    4 ++--
 5 files changed, 14 insertions(+), 8 deletions(-)

commit 8358cbe68da623d6416bd1e5b78d35e18317e508
Author: Michael Fletcher <m.fletcher@theplanet.ca>
Date:   Mon May 18 10:29:36 2009 -0600

    Remove unmanaged window present code and replaced it with managed code. Eliminates two methods from libtomboy.
    
    Adapted from patch written by alp@atoker.com.

 Tomboy/Utils.cs        |    6 ++----
 libtomboy/tomboyutil.c |   44 --------------------------------------------
 libtomboy/tomboyutil.h |    2 --
 3 files changed, 2 insertions(+), 50 deletions(-)

commit bfc86f9cb6c423e18b12a0bfa6d447d5e8aaa4ca
Author: Aaron Borden <adborden@live.com>
Date:   Sat Jun 11 12:33:59 2011 -0700

    Add debugging to PreferencesDialog loading

 Tomboy/PreferencesDialog.cs |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 768b218ac38c35bee9d539a2e712e01eaad01cfb
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Thu Nov 4 15:39:17 2010 +0300

    New addin for removing broken links from notes (fix for bgo#384034)
    
    New RemoveBrokenLinks addin for removing all broken links from a note.
    Adds a menu item to the note's Tool menu.
    If "Highlight WikiWords" is enabled - WikiWord broken links are preserved.

 Tomboy.sln                                         |   10 ++-
 Tomboy/Addins/Makefile.am                          |    1 +
 Tomboy/Addins/RemoveBrokenLinks/Makefile.am        |   40 ++++++++
 .../RemoveBrokenLinks/RemoveBrokenLinks.addin.xml  |   21 ++++
 .../RemoveBrokenLinks/RemoveBrokenLinks.csproj     |   77 +++++++++++++++
 .../RemoveBrokenLinks/RemoveBrokenLinksAddin.cs    |   99 ++++++++++++++++++++
 configure.in                                       |    1 +
 7 files changed, 248 insertions(+), 1 deletions(-)

commit bde1d9a547936b40d40fa627acf36f5b3b3dbd01
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Fri Jun 10 16:55:43 2011 -0700

    Fix handling of ] } ) in links
    
    https://bugzilla.gnome.org/show_bug.cgi?id=531085

 Tomboy/Watchers.cs |   42 +++++++++++++++++++++++++++++++++++++++++-
 1 files changed, 41 insertions(+), 1 deletions(-)

commit f72e92f62bc5d166db466afabdd928eebd6fe3b0
Author: Jared Jennings <jaredljennings@gmail.com>
Date:   Fri Jun 10 15:40:08 2011 -0700

    Fix focus chain in Search All Notes window
    
    https://bugzilla.gnome.org/show_bug.cgi?id=512175

 Tomboy/RecentChanges.cs |   25 ++++++++++++++++++++++++-
 1 files changed, 24 insertions(+), 1 deletions(-)

commit 6137f40ba7c5ff290c19f2358079787eca8587ef
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Fri Jun 10 13:23:30 2011 -0700

    Specify utf8 encoding for sync confirmation page
    
    Fix for 622861
    https://bugzilla.gnome.org/show_bug.cgi?id=622861

 .../WebSyncService/WebSyncPreferencesWidget.cs     |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d8bb1579f4f3ad367e7b3adfefaaa1b584e44926
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 9 16:11:19 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  117 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 63 insertions(+), 54 deletions(-)

commit 9815ac3faffa398e90a1b774ef94ab450a3bb6ea
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 19:06:32 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po |  236 ++++++++++++++++++++++++++++++-----------------------
 1 files changed, 133 insertions(+), 103 deletions(-)

commit 2509092847fd3aa101c72f368b62879dc82a9692
Author: Iain Lane <laney@ubuntu.com>
Date:   Tue May 10 08:36:04 2011 +0100

    Switch from NDesk Dbus to dbus-sharp

 Tomboy.mdp                              |    6 +++---
 Tomboy/Addins/Tasque/RemoteControl.cs   |    2 +-
 Tomboy/Addins/Tasque/TasqueNoteAddin.cs |    2 +-
 Tomboy/Gnome.Keyring/Ring.cs            |    2 +-
 Tomboy/GnomeApplication.cs              |    2 +-
 Tomboy/GnomeSession.cs                  |    2 +-
 Tomboy/RemoteControl.cs                 |    2 +-
 Tomboy/RemoteControlProxy.cs            |    2 +-
 configure.in                            |    4 ++--
 9 files changed, 12 insertions(+), 12 deletions(-)

commit acc69e8868a996bf5bad3c473cf7a35e7609494b
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri May 27 20:21:33 2011 +0200

    Updated Esperanto translation

 po/eo.po |  304 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 161 insertions(+), 143 deletions(-)

commit 62d86267513c8aaa7df5072cd4411cb807d178c2
Author: Olav Vitters <olav@vitters.nl>
Date:   Tue May 24 16:56:35 2011 +0200

    Use tar-ustar instead of tar-pax to ensure OpenBSD compatibility

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5ae7463891f6ea321135f589c30d6d8ea18a4971
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon May 16 08:33:31 2011 +0700

    Updated Indonesian translation

 po/id.po |  180 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 89 insertions(+), 91 deletions(-)

commit 473b2c8d7196c39fc8c61e38a3438510e141766e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed May 11 18:08:28 2011 +0200

    Updated Slovenian translation

 po/sl.po |  118 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 65 insertions(+), 53 deletions(-)

commit ab368fbdcb65d60bb0445af8e24a230840230eab
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon May 9 00:50:17 2011 +0300

    Updated Hebrew translation.

 po/he.po |  133 +++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 81 insertions(+), 52 deletions(-)

commit e57dd80e60e77d820519d69dd82d6cf4d55f2917
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri May 6 19:57:04 2011 +0300

    Uploaded Ukranian

 po/uk.po |  134 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 79 insertions(+), 55 deletions(-)

commit 7ba21a7df7997806fcc59291810207e526622780
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri May 6 19:49:54 2011 +0300

    Uploaded Ukranian

 po/uk.po |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit 12e3cf82da558ae580d15ff3a7a8fcb2d25d6768
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Tue May 3 12:38:19 2011 +0300

    Updated Turkish translation

 po/tr.po | 5069 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2534 insertions(+), 2535 deletions(-)

commit 1b7c7bee7992d5781aff2bc9523412f642e6a432
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Tue May 3 12:36:17 2011 +0300

    Updated Turkish translation

 po/tr.po | 5087 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2535 insertions(+), 2552 deletions(-)

commit 7a1258fda0ee7c23b8531fc3c24e4f19eca9fb2a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun May 1 20:11:06 2011 +0200

    Added UG translation

 po/ug.po | 4312 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2171 insertions(+), 2141 deletions(-)

commit ea128605b6c863f355637e21ca517499e690a43b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Apr 30 23:05:37 2011 +0200

    Updated galician translations

 po/gl.po |  139 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 81 insertions(+), 58 deletions(-)

commit 5aaad80fe178a0de652d38b57192c54250b5be0d
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 30 13:15:29 2011 +0200

    Updated Czech translation

 po/cs.po |  159 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 97 insertions(+), 62 deletions(-)

commit 6fbc544c9387571dbf7ca9ec985829699e02a0d0
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Fri Apr 29 02:46:06 2011 +0300

    Updated Turkish translation

 po/tr.po | 4641 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 2560 insertions(+), 2081 deletions(-)

commit a03149f1acf70eaa4bd563d5982fc372b9d7b0f0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 27 20:23:43 2011 +0200

    Updated Spanish translation

 po/es.po |   80 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 45 insertions(+), 35 deletions(-)

commit 5c7941bccd17a0c1014bc9d06aca833f96543834
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sun Apr 17 22:06:20 2011 -0500

    Allow the user to open multiple notes via keypress or menu
    
    bug 587499

 Tomboy/RecentChanges.cs |   17 ++++++++++++-----
 1 files changed, 12 insertions(+), 5 deletions(-)

commit b10187a468d83bb3f8db0e4b49bf0ef7dfd43b3d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Apr 21 23:02:26 2011 +0200

    Updated Hungarian help translation

 help/hu/hu.po |    9 ++++-----
 1 files changed, 4 insertions(+), 5 deletions(-)

commit 7274ebd68216e7956b84804f61de22e0809e59d0
Author: Abhinav <er.abhinav.upadhyay@gmail.com>
Date:   Wed Apr 20 21:05:51 2011 -0700

    Disable Delete action when note list not in focus
    
    Add event handlers for TreeView focus in the Search All Notes window to
    disable Delete action.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=647462

 Tomboy/RecentChanges.cs |   16 ++++++++++++++++
 1 files changed, 16 insertions(+), 0 deletions(-)

commit c1eb1bd8d1dc9a5107f7acb9959ac13862d48893
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Apr 18 00:27:10 2011 -0400

    Schema now references *Search All Notes* Bug #631000

 data/tomboy.schemas.in |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 94d5294f8fca60495db88da15cf9fd305d3955b1
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sun Apr 17 15:36:09 2011 -0500

    Context-menu key now opens next to selected notes
    
    bug 606007

 Tomboy/RecentChanges.cs |   61 ++++++++++++++++++++++++++++------------------
 1 files changed, 37 insertions(+), 24 deletions(-)

commit 3dcda4a61ceca813327bb70d6494f467349c4abd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 13 19:39:37 2011 +0200

    Updated Spanish translation

 po/es.po |   56 ++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 34 insertions(+), 22 deletions(-)

commit cc663c19279a8ce4c82a461056a9ad79afd8662a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 12 21:06:57 2011 +0200

    Updated Spanish translation

 po/es.po |   60 +++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 33 insertions(+), 27 deletions(-)

commit 9ffaf114365d808a94dcab769092411a9e893322
Author: Aaron Borden <adborden@live.com>
Date:   Mon Apr 11 10:10:21 2011 -0700

    Cleanup strings in Sync dialogs
    
    Make strings a little more professional as per GNOME.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=473519

 .../Addins/SshSyncService/SshSyncServiceAddin.cs   |    2 +-
 .../WebDavSyncService/WebDavSyncServiceAddin.cs    |    2 +-
 Tomboy/PreferencesDialog.cs                        |   13 ++++++-------
 3 files changed, 8 insertions(+), 9 deletions(-)

commit 0294442c8b64b1d30aebf9c5cea2c68c2490f26a
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sat Apr 9 17:59:24 2011 -0400

    submitting patch for bug 637239

 Tomboy/RecentChanges.cs |    5 ++++-
 Tomboy/Search.cs        |   23 +++++++++++++++++------
 2 files changed, 21 insertions(+), 7 deletions(-)

commit 2a0b6530032c9ab1a34a02895f53fca02cdb3c10
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 5 22:56:10 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po |   64 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 32 insertions(+), 32 deletions(-)

commit ebabe9339b27da59229c728aff4025b9a2773691
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 17:20:23 2011 -0500

    Bumped to version 1.7.0

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6db840f7aa9f234ed955ec7aaf5244acc711014a
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 16:45:48 2011 -0500

    Update NEWS for 1.6.0

 NEWS |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 773cb1b88413d57c1c64fed4fd7e4daee9f00e8b
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 16:42:04 2011 -0500

    Bump version to 1.6.0

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit bf90f8b7934ae38dac77977a12965bb542dd419e
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Apr 4 20:39:18 2011 +0200

    Updated Czech translation

 help/cs/figures/tomboy.png |  Bin 0 -> 51032 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 276cc3933800daa6d7f7f009a68758bd2c441ffa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Apr 4 15:06:05 2011 +0200

    Updated Polish translation

 help/pl/pl.po | 2726 ++++++++++++++++++---------------------------------------
 1 files changed, 849 insertions(+), 1877 deletions(-)

commit 36dd128519760d55442e8f022b8879a60d798649
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Apr 3 19:14:57 2011 -0700

    Update About dialog to feature new maintenance team
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646677

 Tomboy/Tomboy.cs |   14 +++++++++-----
 1 files changed, 9 insertions(+), 5 deletions(-)

commit 8cf9f907f40cb873c8a6249f3a86d51e961df5c3
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Apr 4 12:19:06 2011 +0200

    Updated Basque language

 po/eu.po |  333 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 182 insertions(+), 151 deletions(-)

commit 56ec5ac4fd539f025a9da34bcd4ee892304393d7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Apr 3 19:01:37 2011 -0700

    Add Aaron, Ben, and Jared as maintainers

 MAINTAINERS |   12 ++++++++++++
 tomboy.doap |   21 +++++++++++++++++++++
 2 files changed, 33 insertions(+), 0 deletions(-)

commit 200fa4146fc102e9126c240c11551b58911e11e8
Author: Asia Słowik <asiaslowik@gmail.com>
Date:   Sun Apr 3 19:54:56 2011 +0200

    Updated Polish translation

 help/pl/pl.po | 3170 ++++++++++++++++++++++++++++++++++++++++-----------------
 1 files changed, 2217 insertions(+), 953 deletions(-)

commit 0b9b62248c092bc36344cb847ba977bb33a932e3
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Sun Apr 3 16:53:04 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po |   56 ++++++++++++++++++++++----------------------------------
 1 files changed, 22 insertions(+), 34 deletions(-)

commit c830d4d58f37f34b973bb8c287ee1787beeba0c8
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 16:30:52 2011 +0200

    Updated Czech translation

 po/cs.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2e4c8de09958e3f03b9c413b7ca921be8da8d6aa
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 16:16:06 2011 +0200

    Updated Czech translation

 po/cs.po |   17 +++++++++--------
 1 files changed, 9 insertions(+), 8 deletions(-)

commit da4c6384750af8e7f79d78b3d75e5acbdb916e93
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 11:49:19 2011 +0200

    Updated Czech translation

 help/cs/cs.po | 2229 +++++++++++++++++++++++++++++++--------------------------
 1 files changed, 1226 insertions(+), 1003 deletions(-)

commit 22dcb57b862fa2bb4c16f3951285f069eac88a18
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 08:21:18 2011 +0200

    Updated Czech translation

 po/cs.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit bdad2ae02fc7634ef9e73ba19dd873da69904bb2
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 21:11:42 2011 +0200

    Updated Czech translation

 po/cs.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit eff95d5d8fb41e8445356472da7224abbcc0facd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Apr 2 20:55:02 2011 +0200

    Updated Spanish translation

 help/es/es.po |   32 ++++++++++++--------------------
 po/es.po      |   10 +++++-----
 2 files changed, 17 insertions(+), 25 deletions(-)

commit 06e3ffe032c836832d6f320f96c51eb03ea857c5
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sat Apr 2 11:54:41 2011 -0500

    Updating MAINTAINERS and tomboy.doap

 MAINTAINERS |    4 ++++
 tomboy.doap |    7 +++++++
 2 files changed, 11 insertions(+), 0 deletions(-)

commit c6d60e4203e7ec84db58045f556e2c7258015024
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:53:08 2011 +0200

    Fixed tab name

 help/C/note-edit-prefs.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a97c7ab0cf1e31306606af689414b9696a7d2695
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:12:26 2011 +0200

    Updated Czech translation

 po/cs.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 9313e6b3ff6cfc1e61a13da15e74f760faf57ade
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:03:48 2011 +0200

    Updated Czech translation

 po/cs.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit 90248dd0ae35db87b2454b0548ed2f43b3915ee3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Apr 1 20:24:10 2011 +0200

    Updated Hungarian translation

 po/hu.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ffa32d59ede6332175207225afb3f4b15a1befd4
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Apr 1 20:55:06 2011 +0530

    Updated Tamil translation

 po/ta.po |  102 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 51 insertions(+), 51 deletions(-)

commit 8c22d535e963f1fffe0d9bba2479c90f8fd24a97
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Thu Mar 31 16:17:07 2011 +0530

    Updated Assamese translations

 po/as.po | 5377 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 2181 insertions(+), 3196 deletions(-)

commit 9d2f54f8da2322c44404535081a5879d0068e63e
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Thu Mar 31 16:10:03 2011 +0530

    Updated Assamese translations

 po/as.po | 5262 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 3228 insertions(+), 2034 deletions(-)

commit b8dc589797ff71877be627fcb941d508f71175da
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:50:19 2011 +0200

    Added UG translation

 po/ug.po | 4282 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2141 insertions(+), 2141 deletions(-)

commit eeafb59347079b557264b665f83f8ecdea498a04
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Mar 26 23:53:29 2011 +0530

    update tranlation for Punjabi by A S Alam

 po/pa.po |  420 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 263 insertions(+), 157 deletions(-)

commit 4dd9fc73435d4c524fa9d1569e47601abf9eaf29
Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
Date:   Sat Mar 26 22:34:48 2011 +0900

    Updated Japanese translation.

 po/ja.po |   50 ++++++++++++++++++++++++--------------------------
 1 files changed, 24 insertions(+), 26 deletions(-)

commit a60436157c1d9e3d53aec57a94189e988662755e
Author: Lele Long <schemacs@gmail.com>
Date:   Fri Mar 25 04:25:09 2011 +0000

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po |   29 +++++++++++++++--------------
 1 files changed, 15 insertions(+), 14 deletions(-)

commit bba6a76dc2a27146c345fa0df1101d33755fa875
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Mar 20 17:16:17 2011 +0100

    Updated Slovak translation

 po/sk.po |   65 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 30 insertions(+), 35 deletions(-)

commit c55ec30a525e4797cd02c19c5d0d73fec3fc04f3
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Mar 19 20:47:56 2011 +0300

    Updated Russian translation

 po/ru.po |  781 ++++++++++++++++++--------------------------------------------
 1 files changed, 221 insertions(+), 560 deletions(-)

commit 789bbb9d6cc98ca29f9e1c8f1a8c989bf6f5767d
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 19 23:44:43 2011 +0900

    Updated Korean translation

 po/ko.po |   26 ++++++++++++++------------
 1 files changed, 14 insertions(+), 12 deletions(-)

commit e97121417e23faae01e393314e59c0bfa44c85cb
Author: Aron Xu <aronxu@gnome.org>
Date:   Sat Mar 19 02:41:37 2011 +0000

    QA for simplified Chinese translation.

 po/zh_CN.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit 9a1e4dc8d4d5d0defe44c0456116bedd1d04ffc1
Author: Bakaoukas Nikolaos <nikolaos.x1@gmail.com>
Date:   Fri Mar 18 19:20:27 2011 +0200

    l10n: Updated Greek translation for tomboy docs

 help/el/el.po |  123 +++++++++++++++++++++------------------------------------
 1 files changed, 45 insertions(+), 78 deletions(-)

commit 68aefe576143245cc113158346fc2c3648910aca
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Mar 17 18:19:03 2011 +0100

    Updated French help translation

 help/fr/fr.po |  307 +++++++++++++++++++++++++++++++++++++++++++++++---------
 1 files changed, 257 insertions(+), 50 deletions(-)

commit be809ebec5f8ca58c17d2b9c05885b1d4366fa82
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Thu Mar 17 12:59:41 2011 +0000

    Updated British English translation

 po/en_GB.po |   46 +++++++++++++++++++++++-----------------------
 1 files changed, 23 insertions(+), 23 deletions(-)

commit fb1974132b2e6a5e6336e2645365825d90bc85d8
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Thu Mar 17 14:27:41 2011 +0530

    Updated Oriya Translation

 po/or.po |   67 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 29 insertions(+), 38 deletions(-)

commit 1e3e80776203433afd04011a60ae7154bc015340
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 23:03:22 2011 +0100

    Updated Romanian translation

 po/ro.po |   15 +++++++--------
 1 files changed, 7 insertions(+), 8 deletions(-)

commit 00fc07d6e3293503d04068806987a9acb304b0d8
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 23:02:46 2011 +0100

    Updated Romanian translation

 po/ro.po |   20 ++++++++++++--------
 1 files changed, 12 insertions(+), 8 deletions(-)

commit d7a103e08110af13f26ac859ff49ce9ac84edc85
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:38:53 2011 +0100

    Updated Hungarian help translation

 help/hu/hu.po |  109 +++++++++++++++++++++++++++++++++++++++++++-------------
 1 files changed, 83 insertions(+), 26 deletions(-)

commit 6c8c969c323500db0fd73ea9ceaba4dfdf7825ec
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:31:45 2011 +0100

    Updated Hungarian translation

 po/hu.po |  156 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 73 insertions(+), 83 deletions(-)

commit e0eda0c0fb968735dd272041b4b61784e3ca00de
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Mar 12 01:38:41 2011 +0000

    Updated Portuguese translation

 po/pt.po |   84 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 43 insertions(+), 41 deletions(-)

commit 2fb71523aaced231ce9d62de98f5fc307097d2c1
Author: André Gondim <andregondim@ubuntu.com>
Date:   Fri Mar 11 10:45:48 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  265 +++++++++++++---------------------------------------------
 1 files changed, 60 insertions(+), 205 deletions(-)

commit 5c2546434975f9531fa9b1ff641fae4001ccc0c9
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Mar 11 19:05:31 2011 +0530

    Updated Oriya Translation

 po/or.po |  819 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 489 insertions(+), 330 deletions(-)

commit 281344cd575b17c7095be1b86798968d33ac7190
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Mar 2 22:00:44 2011 +0100

    [l10n] Updated German help translation

 help/de/de.po |  643 ++++++++++++++++++++++++++++++++++++++-------------------
 1 files changed, 435 insertions(+), 208 deletions(-)

commit 08fdbd66255d0067e5d9ec6e53b94b4f0c444a07
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Mar 1 00:07:19 2011 +0200

    Updated Latvian translation.

 po/lv.po |  437 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 225 insertions(+), 212 deletions(-)

commit 0d9660c58dc50bd7f2535faf112883409b821767
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 28 15:41:43 2011 +0530

    Updated Gujarati Translations

 po/gu.po |  825 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 483 insertions(+), 342 deletions(-)

commit 05cdd72f05fb5d82ef788fa16bf989144202f6d1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Feb 28 07:40:39 2011 +0100

    Updated Spanish translation

 help/es/es.po |   40 ++++++++++++++++++++++++++++------------
 1 files changed, 28 insertions(+), 12 deletions(-)

commit 25a6164faae1fd8d0442c8d7bae579b4080ad653
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Feb 27 20:44:02 2011 +0100

    [help] Fixed 3 grammar and language mistakes (bug #642156)

 help/C/sync-setup.page |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit c660b1b480f5f9e00bc4fd2e863f56e1a5dd9341
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Feb 23 14:29:52 2011 +0100

    Updated French translation

 po/fr.po |   92 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 46 insertions(+), 46 deletions(-)

commit 01e49305a52e9034b4abb47320c31e8978d63a9e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 23 09:58:27 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |   53 ++++++++++++++++++++++++++++++-----------------------
 1 files changed, 30 insertions(+), 23 deletions(-)

commit e4c09f7c260a79e2cd2d91369e62d14e5444d4c1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Feb 20 15:04:26 2011 +0100

    Updated Spanish translation

 help/es/es.po |   77 ++++++++++++++++++++++----------------------------------
 1 files changed, 30 insertions(+), 47 deletions(-)

commit 84b8fbb459cf7bd724ab1b2284ac6ed8a9faac79
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sat Feb 19 15:33:53 2011 +0100

    Added UG translation

 po/ug.po | 4270 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 2141 insertions(+), 2129 deletions(-)

commit 085172796deeb2225a1c845e60447a0eef02a43f
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Feb 17 22:33:25 2011 +0100

    [l10n] Updated Italian translation

 po/it.po |   73 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 37 insertions(+), 36 deletions(-)

commit 7431df288160e70fb7ecfb9f2a6e80190ed5bfa5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Feb 17 18:01:11 2011 +0200

    Uploaded Ukranian

 po/uk.po |  359 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 195 insertions(+), 164 deletions(-)

commit 050f2816c9850db6373e028f103695f2c5c2eb36
Author: Ray Wang <raywang@gnome.org>
Date:   Mon Feb 14 18:03:13 2011 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po |   95 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 48 insertions(+), 47 deletions(-)

commit a720def893dbcd18ae5a3ee88e431edb7c2a9a5d
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Feb 11 22:32:47 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |   46 +++++++++++++++++++++++++---------------------
 1 files changed, 25 insertions(+), 21 deletions(-)

commit af92ad43e4cfd5b04cb403ad8f78114b8e75c27b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 11 12:06:48 2011 +0100

    Updated Polish translation

 po/pl.po |   41 +++++++++++++++++++++--------------------
 1 files changed, 21 insertions(+), 20 deletions(-)

commit 286e1b36721ff6440eefbc871e061a657edded06
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 00:49:50 2011 +0100

    QA of Galician translations

 po/gl.po |   98 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 48 insertions(+), 50 deletions(-)

commit 07798510ad93320e0e4b6257e36f46dadd52ceef
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 25 21:18:48 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 5ebac6b741b776dae6b2c1e690e34bfbe093d92a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Jan 23 14:38:13 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |   90 ++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po |   90 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 92 insertions(+), 88 deletions(-)

commit 46541375161d8d17d09897deb49b286c222d566d
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Wed Jan 19 12:47:44 2011 +0200

    Updated Greek translation

 po/el.po |   66 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 26 insertions(+), 40 deletions(-)

commit 96db7183a37bb84b9e0b687b2df2accd6f2a3b84
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:31:41 2011 +0200

    Updated Hebrew translation.

 po/he.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit fc9ceac02f0c950bf0d5a12a9f257ec6d71f52e6
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 12 23:26:15 2011 +0200

    Updated Bulgarian translation

 po/bg.po |   38 +++++++++++++++++++-------------------
 1 files changed, 19 insertions(+), 19 deletions(-)

commit 8b308c3648c5b1f631d44047fc496bdcf354ec76
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Jan 11 11:30:09 2011 +0700

    Updated Indonesian translation

 po/id.po |  824 +++++++++++++++++++-------------------------------------------
 1 files changed, 244 insertions(+), 580 deletions(-)

commit 73211f065eb39de316cc855dbae22fe6afa72554
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Mon Jan 3 18:06:24 2011 +0100

    Changed GetSelectedNotebook from private to public so it can be used by addins.

 Tomboy/RecentChanges.cs |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit b8f6d0bb46d5b5a1729ef510eb9c57bb01ba4af0
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Jan 2 10:50:58 2011 +0100

    Updated Danish translation

 po/da.po |   36 ++++++++++++++++++------------------
 1 files changed, 18 insertions(+), 18 deletions(-)

commit 87a4dc2e2a6b5dcee2552f1fc6ee669069e3c4b9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 29 15:54:45 2010 +0100

    Updated Swedish translation

 po/sv.po |   37 +++++++++++++++++++------------------
 1 files changed, 19 insertions(+), 18 deletions(-)

commit 5414380c2ec0fe72b0acd913e5d5ab08a4a41f80
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 28 13:40:13 2010 +0100

    Updated Czech translation

 po/cs.po |   40 +++++++++++++++++++++-------------------
 1 files changed, 21 insertions(+), 19 deletions(-)

commit b728c8bc12343c272899909c5fee301d47c31b45
Author: Teliute <teliute@163.com>
Date:   Tue Dec 28 17:36:21 2010 +0800

    Update Chinese (China) help translation.

 help/zh_CN/zh_CN.po |  332 +++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 256 insertions(+), 76 deletions(-)

commit 0cbbfa7daccebc31b05e12807053e8ec6a389523
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Dec 26 17:36:29 2010 +0100

    Updated Slovak translation

 po/sk.po | 1898 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 1125 insertions(+), 773 deletions(-)

commit 3deb4e826da645110b3686434e18d13a476b47ff
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Dec 25 11:37:28 2010 +0100

    Update fuzzy string

 po/ca.po |   74 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 40 insertions(+), 34 deletions(-)

commit b9e8a1dbade1673c1b17c18415b4f41fb0a622d2
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:39:19 2010 +0100

    Added UG translation

 po/ug.po |  152 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 75 insertions(+), 77 deletions(-)

commit 236496af071891c1262f6e2058ede66602ae7e0c
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 14:18:16 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 642eaf59b7856b7f91bae9d6650db438e81d56a2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Dec 17 14:37:33 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  142 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 76 insertions(+), 66 deletions(-)

commit a1a4e9360508d7278f4048866dd37901abba29a4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Dec 6 01:32:02 2010 +0100

    Updated Hungarian help translation

 help/hu/hu.po |  232 ++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 files changed, 189 insertions(+), 43 deletions(-)

commit acd23ff57f35b10ecac97b1eac7d9b75c0e421ab
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri Dec 3 13:43:08 2010 +0000

    Fix Bug #635614 - tomboy insecure LD_LIBRARY_PATH
    
    Fix CVE-2010-4005. Originally found by Ludwig Nussel <lnussel@novell.com>.

 Tomboy/tomboy-panel.in |    2 +-
 Tomboy/tomboy.in       |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a29130620d896093831a52b644726276612f7f5f
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Nov 28 17:48:43 2010 +0700

    Updated Thai translation.

 po/th.po |  333 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 180 insertions(+), 153 deletions(-)

commit e0e84584e004fe79f5443d2bd86e290da81f15a0
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Nov 20 16:26:58 2010 +0100

    Updated German translation

 po/de.po |  372 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 195 insertions(+), 177 deletions(-)

commit 10c6277f06aa9c9c85e6fbac8a4133d8be4f6f2f
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 13:02:04 2010 +0100

    Added UG translation

 po/ug.po |   24 ++++++++++++------------
 1 files changed, 12 insertions(+), 12 deletions(-)

commit c132548681d392bd3cb4fbb44daeee5ad950e29a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Nov 15 01:22:41 2010 +0100

    Updated Galician help translations

 help/gl/gl.po |  153 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 files changed, 145 insertions(+), 8 deletions(-)

commit b19c358cc099b135f18a2377387c691de4a25a59
Author: Hiroyuki Sekihara <hiroyuki.sekihara@gmail.com>
Date:   Mon Nov 15 01:13:25 2010 +0900

    Updated Japanese translation.

 po/ja.po |   51 +++++++++++++++++++++++++++------------------------
 1 files changed, 27 insertions(+), 24 deletions(-)

commit e0f3b7a59ac4d79e6328baa303ad7f4ae6a29dba
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sun Nov 14 00:07:05 2010 +0100

    Added UG translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7748bab00865c0f1ef3a7b844f47fe9cb461a362
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:58:16 2010 +0100

    Added UG translation

 po/ug.po | 2131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2131 insertions(+), 0 deletions(-)

commit b84667b5fae2128be81a5d6d2d0f61c31e6addd2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Nov 13 20:01:40 2010 +0100

    Updaged Galician help translations

 help/gl/gl.po |  437 +++++++++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 348 insertions(+), 89 deletions(-)

commit 5d7a0287eae5c3ae5719f604cf5153b13613e5a2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Nov 12 23:45:11 2010 +0100

    Updated Galician translations

 po/gl.po |   13 ++++++-------
 1 files changed, 6 insertions(+), 7 deletions(-)

commit d3060a8e885f7bc05f52c404b62c8dfd1c08e880
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Nov 2 23:51:33 2010 +0100

    Updated Galician translations

 po/gl.po |  174 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 88 insertions(+), 86 deletions(-)

commit 1ef13a9f7ae9e6c1e76267adb0b130a014f08e33
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Thu Nov 4 17:25:59 2010 +0100

    Updated Slovenian translation

 help/sl/sl.po |  716 +++++++++++++++++++-------------------------------------
 1 files changed, 243 insertions(+), 473 deletions(-)

commit d3a89188505c1a547487f50c7292c3dfa9bb221f
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Nov 3 00:30:42 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit c851eafc9db58b0688d503f0a683175c0f5417ef
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Nov 1 09:20:39 2010 +0100

    Updated Spanish translation

 help/es/es.po |   73 +++++++++++++++++---------------------------------------
 1 files changed, 22 insertions(+), 51 deletions(-)

commit fe82eed641df4398c7fcf0c4363332ad3681bd36
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Oct 31 09:37:37 2010 -0500

    [help] Remove title format from addins descriptions
    
    Fix bgo 636606 by removing the title and section to fix the formatting
    of addins-tools.page

 help/C/addins-tools.page |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 1083ff287966c6c5690c24bc06abc403db165503
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Oct 31 09:27:02 2010 -0500

    [help] fix sync-setup Seahorse setup
    
    Replace Computer Name with Login Name in SSH sync setup (bgo 633605)

 help/C/sync-setup.page |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 27fee4957cad1f29340fc172a476f1b6a2d58f94
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:56:19 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |  372 +++++++++++++++++++++++++++++------------------------
 1 files changed, 202 insertions(+), 170 deletions(-)

commit 1a5771f1fecc7e1f6120f7532c75bb1dac0acb77
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 26 19:39:32 2010 +0200

    Updated Slovenian translation

 po/sl.po |  792 ++++++++++++++++++-------------------------------------------
 1 files changed, 234 insertions(+), 558 deletions(-)

commit 98df663fc4e35b7c161384d39a14e28e25e51eb7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Oct 25 16:25:29 2010 +0200

    Updated Spanish translation

 po/es.po |  112 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 56 insertions(+), 56 deletions(-)

commit 089add033b666c5ea91e69f2c4cfd176c08b8587
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 25 07:02:02 2010 -0700

    Bump version to 1.5.3

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit a66f252cb9a2486631d70b5292c35d971d854b76
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 25 06:56:57 2010 -0700

    Update NEWS for 1.5.2

 NEWS |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit a34216fc8df450e0ed44c6105e3943c0ae2c165b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 24 13:13:38 2010 +0200

    Updated Spanish translation

 help/es/es.po |  472 ++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 297 insertions(+), 175 deletions(-)

commit c3ee74de40f0e11969fa5d3abda43458fc2e3dcc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Oct 24 00:22:08 2010 +0200

    Updated Hebrew translation.

 po/he.po |  513 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 258 insertions(+), 255 deletions(-)

commit e3df90084229cae61b7a33fe373ca59dde84034f
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sat Oct 23 12:32:17 2010 +0200

    Update copyright year in about dialog

 Tomboy/Tomboy.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cdda806c89eaf83a9820c3f3606180dece6a27d8
Author: Simos Xenitellis <simos@gnome.org>
Date:   Sat Oct 23 02:08:20 2010 +0300

    l10n: Updated Greek translation for tomboy help

 help/el/el.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 495ae9009e8725e6bc291adbd19a178fdabfded7
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Fri Oct 22 22:21:13 2010 +0200

    Fix loading of notebooks
    
    On mac notebooks were loaded before notes because a mac-specific block
    in NotebookApplicationAddin caused NotebookManager's static constructor
    to be called too early. We introduced the NotesLoaded event in
    NoteManager to better control the initialization of notebooks.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=612992

 Tomboy/NoteManager.cs               |    5 +++++
 Tomboy/Notebooks/NotebookManager.cs |   13 ++++++++++++-
 2 files changed, 17 insertions(+), 1 deletions(-)

commit 9fcdca86fdf5a553b455c2ff2fbc7467af830d78
Author: Paul Cutler <pcutler@gnome.org>
Date:   Fri Oct 22 08:04:58 2010 -0500

    [help] Fix formatting and broken link in sync.page
    
    Fix formattig in sync-setup.page and fix Managing Note Conflict link
    from sync.page to sync-setup.page

 help/C/sync-setup.page |   41 +++++++++++++++++++++++++++--------------
 help/C/sync.page       |    4 ++--
 2 files changed, 29 insertions(+), 16 deletions(-)

commit c628178d93def3626cb82cf27add3d9a4685a45e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Oct 22 14:52:16 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 1831 +++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 files changed, 1658 insertions(+), 173 deletions(-)

commit 4afe2bd2b9955ba97bfc86f9df5cbcf2e9bd97b9
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Oct 22 09:06:05 2010 +0200

    [help] Add missing page in Makefile.am
    
    Fix for bug #632633

 help/Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7dbea86ef32ff78679f622ea5f6435230b933d16
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Oct 21 00:38:24 2010 +0900

    Updated Japanese translation

 po/ja.po |   33 +++++++++++++++++----------------
 1 files changed, 17 insertions(+), 16 deletions(-)

commit 68c33b21a0054471166582616dc1e0189b2d981d
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Wed Oct 20 15:52:58 2010 +0200

    [mac] Use hand cursor when hovering over links
    
    MouseHandWatcher only changes the cursor to the hand cursor if Ctrl or
    Shift is not pressed when hovering a link. That did not work on mac
    because the modifiers obtained from GdkWindow had some modifiers set
    although none of them were actually held down. We now use the
    coordinates and modifiers from the event args.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=616317

 Tomboy/Watchers.cs |   15 ++++-----------
 1 files changed, 4 insertions(+), 11 deletions(-)

commit 71d0714bee5e5c48074df22ec80f126223bbb834
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Wed Oct 20 15:50:21 2010 +0200

    [mac] Remove obsolete ChangeLog from mac solution

 Tomboy-mac.csproj |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 0e4c3d5381b127fdc0b49a2989d5c8ad0f3b6e53
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Oct 20 09:56:47 2010 +0200

    Updated galician doc translations

 help/gl/gl.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 54376c191afd6a2ad50e64ee0735d4fb075f499a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Oct 20 09:26:36 2010 +0200

    [help] Fix XML validity of French translation

 help/fr/fr.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 49d982b7580d6b606f7f8234022f1b559a73f8cc
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 21:49:30 2010 -0700

    [mac] Support xbuild

 Tomboy-mac.csproj |   64 +---------------------------------------------------
 Tomboy-mac.sln    |    9 -------
 postbuild.sh      |    4 ---
 3 files changed, 2 insertions(+), 75 deletions(-)

commit 23f0d8bbeb5387f1a89a54e44670292c5916b786
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 15:20:43 2010 -0700

    [websync tests] Style fixes, slightly improved failure output

 .../WebSyncService/Tests/NoteConvertTests.cs       |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 08dfc2f2d813c9adcde67e4eb85093d0a6a0aee0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 15:18:00 2010 -0700

    [websync] Update regex to ensure note content is synchronized
    
    Add unit tests demonstrating the problem; <note-content> elements
    with unexpected attributes caused us to send empty content during
    web sync.
    
    This can happen when note XML is generated by alternative Tomboy
    note clients like Gnote.
    
    A better fix would be to stop using a regex to parse this data, but
    fixing the regex seemed more appropriate for a stable bugfix release.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632535

 Tomboy/Addins/WebSyncService/NoteConvert.cs        |    2 +-
 .../WebSyncService/Tests/NoteConvertTests.cs       |   24 +++++++++++++++++--
 Tomboy/Synchronization/SyncManager.cs              |    2 +-
 3 files changed, 23 insertions(+), 5 deletions(-)

commit 5497fc09499ddcf92a037b5d5236dc4288a3cd97
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:55:33 2010 -0700

    Bump back to 1.5.2
    
    This reverts commit 4cdc0ad09a4eef80e1605adbd4f18abb8a442dd6.

 Tomboy/Defines.WIN32.cs |    2 +-
 osx/Contents/Info.plist |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 4cdc0ad09a4eef80e1605adbd4f18abb8a442dd6
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:53:46 2010 -0700

    Drop version to 1.5.1.1 for minor mac-only bugfix release

 Tomboy/Defines.WIN32.cs |    2 +-
 osx/Contents/Info.plist |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit ad1acce91cfea59119d07b9a869de28553f3c68d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:50:11 2010 -0700

    Actually revert addition of Help menu item for Mac
    
    This reverts commit 3d8fb16b9322efdfa3ad1e295a3753bd7979d23f.

 Tomboy/MacApplication.cs |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

commit f9b133b4bbc3c70c6d8a18e583133fa7ef7e858c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:49:47 2010 -0700

    Whoops, reverted the wrong commit
    
    This reverts commit f00e2136579c1f3f0e342fb23e2f30a0af40f7f5.

 Tomboy/MacApplication.cs     |    3 ++-
 Tomboy/WindowsApplication.cs |    3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit b8ae9adad0ca518881102453a74c3cfab32f2b6a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:18:33 2010 -0700

    Bump version to 1.5.2

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f9380f87888509dc08d478472335e35ae8d70d4d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:11:02 2010 -0700

    Update NEWS for 1.5.1

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 8fc7062735263277a89078df0c7e7fa0ecf56b79
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:08:25 2010 -0700

    Bump version to 1.5.1

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f36b65d65bdcad68464cc36c3a8674461558b308
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 4 17:27:13 2010 -0700

    Update for 1.5.0

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit f00e2136579c1f3f0e342fb23e2f30a0af40f7f5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 14:56:42 2010 -0700

    Revert previous commit (add Help menu item for Mac)
    
    This for some reason interferes with the addition of the Tools menu in
    SyncManager.Initialize.  Copying that UI XML into MacApplication made
    the Tools menu reappear, but the Help menu item disappear.
    
    Patches still welcome here.
    
    This reverts commit edee8ee4975c4600e9649b39f666d446c2ba7690.

 Tomboy/MacApplication.cs     |    3 +--
 Tomboy/WindowsApplication.cs |    3 +--
 2 files changed, 2 insertions(+), 4 deletions(-)

commit edee8ee4975c4600e9649b39f666d446c2ba7690
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon Oct 18 17:49:25 2010 +0200

    Open right version of online help for mac and win
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632440

 Tomboy/MacApplication.cs     |    3 ++-
 Tomboy/WindowsApplication.cs |    3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 3d8fb16b9322efdfa3ad1e295a3753bd7979d23f
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon Oct 18 17:33:02 2010 +0200

    Add menu item for opening online help
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632440

 Tomboy/MacApplication.cs |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit fb3262168f51d353bc88c533c376ec315f1f6d0a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:33:53 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bcbde50cef0da7c6612723dab25c7c904ae05d96
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:29:19 2010 +0200

    Added Slovenian translation

 help/sl/sl.po |  742 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 742 insertions(+), 0 deletions(-)

commit 46153b7753f57f490a4668f21d161e1320a0eb30
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Thu Oct 14 18:54:56 2010 +0300

    Updated Romanian translation

 po/ro.po |  391 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 197 insertions(+), 194 deletions(-)

commit 3d0d4bb3cb7dd810535ba2bd250daf7d78ad88bf
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Thu Oct 14 18:49:01 2010 +0300

    Updated Romanian translation

 po/ro.po | 1067 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 715 insertions(+), 352 deletions(-)

commit ad459a07ec67cbf8999da61dd48a02b97d445fe5
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sat Oct 9 12:45:15 2010 +0200

    Remove NoteNameResolver from mac solution

 Tomboy/Addins/ExportToHtml/ExportToHtml-mac.csproj |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit d46dc2ba70c7150a5db7c11807fa853b120f4d32
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 08:09:13 2010 +0900

    Updated Korean translation

 po/ko.po |  309 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 167 insertions(+), 142 deletions(-)

commit 1e0fefcf66913e12506517b99bb8b5fe0be7f94c
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Oct 8 01:24:18 2010 +0300

    Updated Romanian translation

 po/ro.po |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit 5eb392353f668295ddb4ff2753c6e30ecb089386
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Oct 8 01:17:51 2010 +0300

    Updated Romanian translation

 po/ro.po |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 0a77d8148bbeff61b2efc77d1d068d0b35a9855d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Oct 6 03:28:02 2010 +0200

    Updated Hungarian translation

 help/hu/hu.po |  865 +++++++++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 690 insertions(+), 175 deletions(-)

commit 3433f19c1e880c307b1f9b2b0ad79d962b4988bd
Author: Jeff V Stein <jeff@jeffvstein.org>
Date:   Mon Oct 4 21:05:23 2010 +0200

    [WebSyncService] Prevent a crash in the libproxy finalizer on Windows

 Tomboy/Addins/WebSyncService/LibProxy/LibProxy.cs |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 2178be397b9404600584a0126a3efbbf63bc8a79
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 4 06:32:46 2010 -0700

    Bump version to 1.5.0

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 82759618c7af3e5a2bd2fcbc96d29790934c3341
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Oct 3 11:37:42 2010 +0200

    Updated Catalan translation

 po/ca.po |  324 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 177 insertions(+), 147 deletions(-)

commit 102b1e07bcfa5e51556a29dbe505f7900ec63ef6
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Oct 2 17:40:06 2010 -0700

    [libtomboy] Stop using gdk_display, deprecated in GDK 2.22

 libtomboy/tomboykeybinder.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 96293fed4791de7023876ab7918a19a8a1ff5981
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Oct 1 22:42:48 2010 +0200

    Updated French doc translation

 help/fr/fr.po |   68 +++++++++++++++++++++++---------------------------------
 1 files changed, 28 insertions(+), 40 deletions(-)

commit 1884e56959d678b7fe35727cdef861a6fb4b3aac
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Sep 28 09:24:09 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po |   66 +++++++++++++++++++++++++++++++-------------------------
 1 files changed, 36 insertions(+), 30 deletions(-)

commit d554b285efb1ce9998c524c05d3a59cacb88e1ca
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Sep 27 21:15:27 2010 +0200

    Updated Spanish translation

 help/es/es.po |   85 ++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 54 insertions(+), 31 deletions(-)

commit 21f2c81dec7281c5ecc31df209ad6bb4ad37c43d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 10:32:08 2010 -0700

    Update contributor list

 Tomboy/Tomboy.cs |   15 ++++++++++++++-
 1 files changed, 14 insertions(+), 1 deletions(-)

commit 4456d87dc56f55f1c27ea99a62a81dc76a38dae0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 10:31:26 2010 -0700

    Update NEWS for 1.4.0

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit eea37eacaeda565f7931a44b1790cb5bd624ee8d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 07:34:04 2010 -0700

    Bump version to 1.4.0

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 17e672e7f09cd2107dc082a6d04b9841a25f66e1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Sep 27 09:18:54 2010 -0500

    [help] Fix Tomboy docs bugs

 help/C/hotkeys.page         |    4 ++--
 help/C/note-edit-prefs.page |    2 +-
 help/C/sync.page            |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 64c395e0f1b94cc823191c4dbe20ebe4404bf3a0
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sun Sep 26 23:22:59 2010 +0200

    Updated Afrikaans (af) translation

 po/af.po |   57 ++++++++++++++++++++++++++-------------------------------
 1 files changed, 26 insertions(+), 31 deletions(-)

commit 8fce7c8a6ac0eb8f97c9dd72357516b1757a2d3f
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sun Sep 26 22:56:14 2010 +0200

    New Afrikaans (af) translation

 po/LINGUAS |    1 +
 po/af.po   | 2389 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2390 insertions(+), 0 deletions(-)

commit 9c47c81507f9a8d37ed078f20d67215d96adb4b8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 18:27:10 2010 +0200

    Added Hungarian translation

 help/hu/hu.po |  701 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 701 insertions(+), 0 deletions(-)

commit c68ad82ead513cfd034a7246d9e429ee69a27168
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 18:26:53 2010 +0200

    Added hu to DOC_LINGUAS

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fb5226ecb9b0a05603ea16f4169d446e4412d583
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 16:48:24 2010 +0200

    Update Hungarian translation

 po/hu.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 7b3aaa0d13e5ccce2fa2cfd2d2d7862ae2cd23d2
Author: Djavan Fagundes <djavan@comum.org>
Date:   Wed Sep 22 16:37:18 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  345 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 189 insertions(+), 156 deletions(-)

commit 82e20e02b0ea547622883796f41091672a2f2af3
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 20:17:21 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |  316 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 171 insertions(+), 145 deletions(-)

commit 8666a02373ec14e624bf05f284b7fa248e277dd1
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Sep 19 17:43:25 2010 +0200

    Updated Danish translation

 po/da.po |  310 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 169 insertions(+), 141 deletions(-)

commit 2ec08926cf9c32311783ad4ed3849465f52c7737
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Sep 19 12:01:34 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ad88e626c48893596b5a0c6dfc548df55294e86a
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Sep 18 23:34:11 2010 +0200

    Updated doc French translation
    
    Contributed by Laurent Coudeur <laurentc@iol.ie> and
    Bruno Brouard <annoa.b@gmail.com>

 help/fr/figures/tomboy.png |  Bin 0 -> 38563 bytes
 help/fr/fr.po              | 2726 +++++++++++++++-----------------------------
 2 files changed, 931 insertions(+), 1795 deletions(-)

commit 3499ec3ee435a6d96fc73cc287afd8ca39d13fc1
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Sep 19 00:34:26 2010 +0900

    Updated Japanese translation

 po/ja.po |  218 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 112 insertions(+), 106 deletions(-)

commit e582da530331a1520c1ebcf730b8db5ba07dc456
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Sep 16 23:32:15 2010 +0300

    Updated Lithuanian translation (thanks Aurimas Cernius).

 po/lt.po |  148 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 76 insertions(+), 72 deletions(-)

commit 9350441566afa52ede6fe223951813e85d0074fc
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Sep 16 16:16:36 2010 +0800

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 2579 +++++++++++++++++++++++++--------------------------
 1 files changed, 1279 insertions(+), 1300 deletions(-)

commit 8657794a2dfde0e191d18c25f0bf2f37c4988b51
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 15 06:17:53 2010 -0700

    Bump version to 1.3.5

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1d45ff8e985d1d7de86c6fc5c285cc701f845b88
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 15 06:15:09 2010 -0700

    Stop using *_DISABLE_DEPRECATED flags for libtomboy
    
    After 2.32 is released, we should change this to only use those flags
    when building from git, but never when building from tarball.

 NEWS                  |    4 ++++
 libtomboy/Makefile.am |    3 ---
 2 files changed, 4 insertions(+), 3 deletions(-)

commit cce58162193cd996668912cdef1caa4ff5182d5c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 14 17:44:41 2010 +0200

    Updated Polish translation

 po/pl.po |  378 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 204 insertions(+), 174 deletions(-)

commit d586f95bf2c23f7982420526cb68a5b90b167e53
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:47:04 2010 -0700

    Bump version to 1.3.4 (will probably be 1.4.0)

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 3dbba3e29d03a8a07cff56d7c02a309b6b0f922c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:43:40 2010 -0700

    Update for 1.3.3

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 38d48736291fafaf421c33e2db4719832b38ef68
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:42:15 2010 -0700

    Update copyright

 NEWS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7397a7fce447780301fe69da3430002d7d01c5a3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:35:12 2010 -0700

    Remove reference to old COPYING

 Tomboy/Addins/PrintNotes/Makefile.am |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 3337eda43efee2c41592a7c7509a31abc5a7dca0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Sep 3 12:11:04 2010 +0200

    Fix a mistranslation

 po/hu.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 40a5d33e9183288b495a118bc534eb4346210629
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 1 06:34:16 2010 -0700

    Whoops, PrintNotes rewrite is LGPL, not GPL

 Tomboy/Addins/PrintNotes/COPYING |  344 --------------------------------------
 1 files changed, 0 insertions(+), 344 deletions(-)

commit cdee3ebfe7c7c2ece0b089d8d15a94f2af01e299
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Wed Sep 1 09:40:52 2010 +0100

    Update British English translation

 po/en_GB.po |  378 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 204 insertions(+), 174 deletions(-)

commit 59387e31cb01247cd4f55c50aa4b599f80d35be7
Author: Giannis Katsampirhs <juankatsampirhs@gmail.com>
Date:   Wed Sep 1 11:11:15 2010 +0300

    l10n: Updated Greek translation for tomboy help

 help/el/el.po | 3765 ++++++++++++++++++++++++++++-----------------------------
 1 files changed, 1847 insertions(+), 1918 deletions(-)

commit f675775347cdf4dc716d61c7ece54836b932d3b7
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Tue Aug 31 23:39:05 2010 +0300

    l10n: Updated Greek translation for tomboy

 po/el.po |  383 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 207 insertions(+), 176 deletions(-)

commit 9e739976e9afe9a6798abb74643e545daa51c87a
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Aug 30 12:29:34 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5668a524b8268a9648c1104242a52741b1de5141
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sun Aug 29 21:14:13 2010 +0200

    Updated Serbian translation

 po/sr.po       |  244 ++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po |  244 ++++++++++++++++++++++++++++++++------------------------
 2 files changed, 276 insertions(+), 212 deletions(-)

commit 9a69db5cb67e8b4e38e62ffffc0a0f4f5bcd4e11
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Aug 28 19:38:39 2010 +0200

    Added Galician help translations

 help/gl/gl.po |   72 ++++++++++++++++++++++++++++++++++++++++++++++++++++----
 po/gl.po      |    2 +-
 2 files changed, 67 insertions(+), 7 deletions(-)

commit 0ae6e6fa8e2677d3eca7ca45c8278661e8749941
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 28 10:51:04 2010 +0200

    Updated Spanish translation

 help/es/es.po |   96 ++++++++++++++++++++++++++++++++++++++++++++-------------
 1 files changed, 74 insertions(+), 22 deletions(-)

commit 7f63dad655202aa1de91c306929245b70ac9eaae
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Aug 27 18:55:33 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b7bdac9bcd570eebaa743b1781a018ea8d83b4b8
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Aug 24 15:14:00 2010 +0300

    Updated Bulgarian translation

 po/bg.po |  380 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 206 insertions(+), 174 deletions(-)

commit 711eb3c6d194089d07cdb5f0355e28e798bc821a
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Aug 23 22:24:40 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po |  303 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 164 insertions(+), 139 deletions(-)

commit 9272ecda5a3402fc28345a43c40e30fe108b2630
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Aug 22 12:53:27 2010 +0200

    Updated Spanish translation

 help/es/es.po |  100 ++++++++++++++++++++++++++++++++++++++++++++++----------
 po/es.po      |   40 +++++++++++-----------
 2 files changed, 102 insertions(+), 38 deletions(-)

commit b4f0bffbab1fd37b4776583f7d093db2960ce7ae
Author: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Date:   Sun Aug 22 18:23:41 2010 +0900

    Updated Japanese translation.

 po/ja.po | 1063 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 672 insertions(+), 391 deletions(-)

commit f56d07fbb2febebf47d1270fcfec196967d10241
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Aug 22 01:27:35 2010 +0100

    Updated Portuguese translation

 po/pt.po |  318 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 173 insertions(+), 145 deletions(-)

commit c74258f05631d2c8466e50d41d05f3030e431129
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 21 21:16:34 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  311 +++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po |  314 ++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 337 insertions(+), 288 deletions(-)

commit 8c2e3325f89e71a52729d75b464a23c5ec101409
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 21 11:02:46 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po |  345 ++++++++++++++++++++++++++++-----------------------------
 1 files changed, 169 insertions(+), 176 deletions(-)

commit c502eccd2b470c65a9312221fea19887b9c245bf
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Aug 18 22:27:37 2010 +0200

    Updated Swedish translation

 po/sv.po |   93 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 46 insertions(+), 47 deletions(-)

commit 3014c9bc5f8172f0fde2962f3238288e30936f7e
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:35:36 2010 +0200

    Bump version to 1.3.3

 Tomboy/Defines.WIN32.cs |    2 +-
 configure.in            |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a82d6aea751da3b079a3115f7c06a166aa3ff20b
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:26:43 2010 +0200

    Trim NEWS to 80 columns max

 NEWS |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 044d09ab8d64584a47ccc0023a31868b3ef76e3a
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:15:50 2010 +0200

    Update NEWS for 1.3.2

 NEWS |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit 7134fc02b1feaf263c0ad086a4ddf789be5d9434
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 20:27:47 2010 +0200

    [Windows] Fail more gracefully if recent item tracking for the taskbar is disabled

 Tomboy/JumpListManager.cs |   39 +++++++++++++++++++++++++++++----------
 1 files changed, 29 insertions(+), 10 deletions(-)

commit 4c56f3469cf3f1b0f73eb73620b4ad551e843a7a
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 16:48:50 2010 +0200

    [Cleanup] Replace obsolete .Log() method calls with .Debug/.Info/.Warn/.Error

 Tomboy/Addins/Bugzilla/BugzillaLink.cs             |    2 +-
 Tomboy/Addins/Evolution/EvolutionNoteAddin.cs      |   16 ++++++++--------
 .../Addins/ExportToHtml/ExportToHtmlNoteAddin.cs   |   12 ++++++------
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDay.cs         |    2 +-
 .../StickyNoteImport/StickyNoteImportNoteAddin.cs  |   12 ++++++------
 Tomboy/Applet.cs                                   |    4 ++--
 Tomboy/Note.cs                                     |   14 +++++++-------
 Tomboy/NoteBuffer.cs                               |   10 +++++-----
 Tomboy/NoteEditor.cs                               |    8 ++++----
 Tomboy/NoteManager.cs                              |    8 ++++----
 Tomboy/NoteTag.cs                                  |    6 +++---
 Tomboy/NoteWindow.cs                               |    6 +++---
 Tomboy/PrefsKeybinder.cs                           |   18 +++++++++---------
 Tomboy/Synchronization/FileSystemSyncServer.cs     |    4 ++--
 Tomboy/Synchronization/SyncManager.cs              |    4 ++--
 Tomboy/Tomboy.cs                                   |   14 +++++++-------
 Tomboy/Utils.cs                                    |    2 +-
 Tomboy/Watchers.cs                                 |   10 +++++-----
 18 files changed, 76 insertions(+), 76 deletions(-)

commit bf9e10414d94f8309c94d5fade8785c194d0678c
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 14:30:49 2010 +0200

    [ExportToHtml] Fix bug #586682, export linked notes correctly on Windows.
    
    Solution is blatantly taken from the bug above and was created by
    John M. Anderson mostly. I only adjusted the changes to comply with
    the code style (braces, whitespace, naming) and expanded it according
    to the hint of Stefan Schweizer to avoid endless export loops.

 Tomboy.mdp                                         |    1 -
 Tomboy/Addins/ExportToHtml/ExportToHtml.csproj     |    1 -
 Tomboy/Addins/ExportToHtml/ExportToHtml.xsl        |    5 +-
 .../Addins/ExportToHtml/ExportToHtmlNoteAddin.cs   |   31 ++++++-
 Tomboy/Addins/ExportToHtml/Makefile.am             |    3 +-
 Tomboy/Addins/ExportToHtml/NoteNameResolver.cs     |   85 --------------------
 6 files changed, 32 insertions(+), 94 deletions(-)

commit 53aa1a8af734a03bc47a63a8a36ae5bc1c2dcfca
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Mon Aug 16 14:21:17 2010 +0300

    Updated Russian translation from Yuri Myasoedov

 po/ru.po |  302 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 166 insertions(+), 136 deletions(-)

commit a1e9304f661afd4f1dc125dbf590f3d8b7cac86b
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 15 22:36:37 2010 +0200

    [l10n] Updated Italian translation

 po/it.po |  297 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 164 insertions(+), 133 deletions(-)

commit 6b1c1183679faaa852f4ee38a0771f6f99051318
Author: Cory Thomas <cthomas@altep.com>
Date:   Thu Aug 12 12:41:40 2010 +0200

    [Windows] Enable proper popup behavior on Windows (fixes bugs #574627, #595848)
    
    Using SetForegroundWindow to force Tomboy to the front whenever a
    popup menu is opened, solving the problem that clicks on non-gtk
    applications (Desktop, any other Windows application) didn't de-
    activate the menu and the missing keyboard focus for menus.

 Tomboy/Utils.cs |   45 +++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 45 insertions(+), 0 deletions(-)

commit c00909e8189fc6b1114612badac109879be79104
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:44:08 2010 +0200

    [Setup] Allow (major) upgrades, deny downgrades (fixes bug #602172)
    
    Added standard by-the-book major upgrades. Newer versions of Tomboy
    now silently replace the previous version. This works right away and
    upgrades all previous builds, starting at 0.13.0.
    Future build based on this change make sure that they don't downgrade
    the already installed version (if that is intended, the user has to
    manually uninstall the newer version first).

 Setup/Setup.wxs |   18 ++++++++++++++++++
 1 files changed, 18 insertions(+), 0 deletions(-)

commit facf83eb5d0d02d5ff169c3a007d70355c820e1d
Author: Laurent Coudeur <laurentc@iol.ie>
Date:   Tue Aug 10 15:48:04 2010 +0200

    [help] Correct various typos
    
    https://bugzilla.gnome.org/show_bug.cgi?id=626361

 help/C/addins-sync.page |    4 ++--
 help/C/create-note.page |    2 +-
 help/C/hotkeys.page     |    4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit a296e846c71493a7dc1fb6abb66eb7729a65ebbf
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:15:06 2010 +0200

    [Windows] Add the missing resource "tomboy-note-clipboard-html.xsl" and clean up the msbuild file.
    
    Add the resource file to the windows build (it was present in the makefiles already)
    to fix bug #625510.
    
    Clean up the references to resources and point them to the real location below data/
    instead of the project root. Before this change a clean clone of Tomboy shows missing
    resources in Visual Studio, the files are (unintuitively) copied to the right spot in
    a pre-build command using a bunch of "copy" invocations.
    
    Remove the post-build event and migrate it to a standard "AfterBuild" target, replacing
    invocations of mkdir/copy with <MakeDir>/<Copy>. That way it works on every OS that
    supports msbuild (or xbuild on mono).

 Setup/Files.wxs |    6 +-
 Tomboy.csproj   |  175 ++++++++++++++++++++++++++++---------------------------
 2 files changed, 93 insertions(+), 88 deletions(-)

commit 920abba0891b2ed0fcf1e84b7ceb82fb6de6ff20
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:08:19 2010 +0200

    [Setup] Require .Net framework 3.5 (fixes bug #603811)

 Setup/Setup.wixproj |    1 +
 Setup/Setup.wxs     |    6 ++++++
 2 files changed, 7 insertions(+), 0 deletions(-)

commit fa8b24240df1511e7efb81ff51b86bd52acd19e3
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue Aug 10 12:24:14 2010 +0200

    [help] Remove excess whitespace in <key> tags
    
    https://bugzilla.gnome.org/show_bug.cgi?id=625806

 help/C/hotkeys.page |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 569a8bdc1d7e39d2c4a474f090330349d2c56c04
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Aug 7 20:57:47 2010 +0200

    Updated French translation
    
    Contributed by Laurent Coudeur

 po/fr.po |  394 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 213 insertions(+), 181 deletions(-)

commit 7fe7fd49806688d6e0bea507c553c9f9e5ca9d31
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Aug 6 22:06:35 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 1452 ++++++++++++++++++++++++++++++++++++++-------------------
 1 files changed, 981 insertions(+), 471 deletions(-)

commit c8351f0550c02686124931168a94c9c00557ca91
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sun Aug 1 12:48:36 2010 +0200

    Do not open search at startup when tray icon is not ready after 2 secs
    
    https://bugzilla.gnome.org/show_bug.cgi?id=443655

 Tomboy/Tomboy.cs |   24 ------------------------
 1 files changed, 0 insertions(+), 24 deletions(-)

commit 8f07f49ab71f095601229e3ab81af81fad5d9977
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Thu Aug 5 15:55:39 2010 +0200

    [Setup] Improve Tomboy's presentation for Add/Remove programs
    
    Add the Tomboy icon as program icon to the installer database.
    Add the link to the Tomboy end-user site as help link.
    
    Define the FileVersion for the resulting Tomboy.exe assembly and
    automatically use that version as ProductVersion in the MSI table.
    Drop the AssemblyInformationalVersion and base Defines.VERSION on
    the assembly version again, reducing the number of lines to change
    for a new windows version to exactly one.

 Setup/Setup.wxs         |    7 ++++++-
 Tomboy/Defines.WIN32.cs |    4 ++--
 2 files changed, 8 insertions(+), 3 deletions(-)

commit b681c645f9273086edf0cb03917ef48af1bfb2aa
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Thu Aug 5 09:27:11 2010 +0700

    Updated Indonesian translation

 po/id.po | 1123 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 743 insertions(+), 380 deletions(-)

commit 051b5f45173ea2bad381c9b7e973498f888773a6
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Aug 4 14:54:42 2010 +0530

    update Punjabi Translation by A S Alam

 po/pa.po |  368 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 188 insertions(+), 180 deletions(-)

commit 30b6f44578f32fff07eccae82247459352dd81df
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 31 12:05:14 2010 +0200

    Updated Spanish translation

 help/es/es.po |   75 ++++++++++++++++++++++++++++++++++++++++++++------------
 1 files changed, 59 insertions(+), 16 deletions(-)

commit 4a57ce32242653d7e352d8abd34998b533e0976a
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Jul 30 14:48:51 2010 +0200

    Updated Slovenian translation

 po/sl.po | 1086 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 642 insertions(+), 444 deletions(-)

commit e662c38a2bc71889daca5025ac0263b0f3435570
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue Jul 27 18:53:41 2010 +0200

    [help] Correct hotkey of Insert Timestamp addin

 help/C/addins-tools.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9bfb30a4db10b66c92195150e1f9c7cec8ee77ef
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Jul 27 05:47:33 2010 -0700

    [help] Remove excess whitespace in <gui> tag
    
    https://bugzilla.gnome.org/show_bug.cgi?id=625372

 help/C/addins-formatting.page |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 0524a20f8f7555ff05efa0b8d59381c1f16d7eed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 26 21:50:38 2010 +0200

    Updated Spanish translation

 help/es/es.po |   73 +++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 files changed, 66 insertions(+), 7 deletions(-)

commit fa1ae47313abde7a8125c8b28862a86d4b6eb3b1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 26 08:22:52 2010 +0200

    Updated Spanish translation

 help/es/es.po |   32 ++++++++++++++++++++++++++------
 1 files changed, 26 insertions(+), 6 deletions(-)

commit 53c5a79918875e55f802deab1470a29b7010bd0b
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jul 25 19:10:15 2010 +0200

    Updated Swedish translation

 po/sv.po |  288 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 155 insertions(+), 133 deletions(-)

commit 2878e5314af9c154d5738cddf7b2ff51a1c7cbcd
Author: drtv <vasudeven@git.gnome.org>
Date:   Sat Jul 24 19:50:13 2010 +0530

    Updated Tamil translation

 po/ta.po |  371 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 200 insertions(+), 171 deletions(-)

commit 9a5433aeb4c1bea1dad17b0fea213cd444036abd
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Jul 22 11:25:02 2010 +0300

    Updated Lithuanian translation.

 po/lt.po |  292 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 158 insertions(+), 134 deletions(-)

commit 5a59dd53f9f942b720dc110990559135c1fffc68
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Sun Jan 10 11:39:35 2010 -0600

    Allow empty username field
    
    Neither SSH nor sshfs require a username to connect to a remote host.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=606572

 .../Addins/SshSyncService/SshSyncServiceAddin.cs   |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit b123cfd6a23e7050b8111e581ee34e062b9a2ab2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 21 16:11:48 2010 +0200

    Updated Galician translations

 po/gl.po |  170 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 84 insertions(+), 86 deletions(-)

commit e5e778ab1ae1361e9da29087900e01470664886f
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Jul 16 21:44:41 2010 +0200

    [i18n] Updated German translation

 po/de.po |  578 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 295 insertions(+), 283 deletions(-)

commit 39fc9f2931abcb5d16394f0d4f3196b811a1bac2
Author: Ray Wang <raywang@gnome.org>
Date:   Thu Jul 15 18:50:05 2010 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po |  681 +++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 425 insertions(+), 256 deletions(-)

commit d6e14fb7d572b7b35e5be4e5828bdfe6202f8740
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 14 21:03:01 2010 +0200

    Added gl to DOC_LINGUAS

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 60fa879dd7025da131b153ed1f463f1d791767ab
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 14 20:36:43 2010 +0200

    Updated Galician translations for docs

 help/gl/gl.po |  999 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 999 insertions(+), 0 deletions(-)

commit dce46e76a8fdf64fa5f495f11072421a159d2f24
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 10 19:20:08 2010 +0200

    Updated Spanish translation

 po/es.po |  115 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 57 insertions(+), 58 deletions(-)

commit 6afdeb15b136c0cb155995e1b78cb9a136d601ef
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 10 11:56:40 2010 +0200

    Updated Spanish translation

 help/es/es.po |   51 +++++++++++++++++++++++++++++----------------------
 1 files changed, 29 insertions(+), 22 deletions(-)

commit 0ff450e911bd7e424cdae1c27f35a44af2fe5ec6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jul 7 11:24:03 2010 +0200

    Updated Spanish translation

 help/es/es.po |   55 +++++++++++++++++++++++++++++--------------------------
 1 files changed, 29 insertions(+), 26 deletions(-)

commit 7331ab260cdb5c5154a5a9c50b7bae3e8b2b142b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jul 5 18:23:50 2010 +0200

    Updated Slovenian translation

 po/sl.po |  416 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 239 insertions(+), 177 deletions(-)

commit ba0a8d14f2731b96e858799483376cb8aea557bc
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 4 05:44:30 2010 -0700

    Escape note titles in rename dialog
    
    https://bugzilla.gnome.org/show_bug.cgi?id=623501

 Tomboy/NoteRenameDialog.cs |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 11a487a9c49681b3d7fb01e8e534a8670d29c5ce
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 3 13:19:01 2010 +0200

    Updated Spanish translation

 help/es/es.po | 4054 ++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 2290 insertions(+), 1764 deletions(-)

commit cfef3944c4365ea8dddca8ba896ec2a63b631e52
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Thu Jul 1 13:50:22 2010 +0200

    Add Esperanto translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 510579f906e5709301fed98a06ad94957c433e3a
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Thu Jul 1 13:50:21 2010 +0200

    Add Esperanto translation

 po/eo.po | 2169 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2169 insertions(+), 0 deletions(-)

commit d687d38838c4da61477a720e7b92d34aaa9243e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Jun 30 22:50:45 2010 +0200

    [i18n] Added screenshot for the new manual

 help/de/figures/tomboy.png |  Bin 0 -> 35144 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 5d1de8a83b142f9049a9ea3d553a07f8f34907b5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Jun 29 06:19:08 2010 -0700

    Support gtk# >= 2.12.10

 Setup/Setup.wxs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit aae859fa6b397b60ac1f7f1cd71db3cee244bce0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:35:36 2010 -0700

    Bump version to 1.3.2

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 486c351b3e0bc5a22464a61bee71c378dc2cb8b8
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:20:08 2010 -0700

    Update NEWS for 1.3.1

 NEWS |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit c0b1f136f88b59b610512bf8932475c32586a2da
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:01:33 2010 -0700

    Make mallard help actually work

 Tomboy/Addins/Tasks/TaskListWindow.cs |    2 +-
 Tomboy/Applet.cs                      |    2 +-
 Tomboy/GnomeApplication.cs            |   21 +++++++++++++++++++--
 Tomboy/MacApplication.cs              |    5 ++---
 Tomboy/NativeApplication.cs           |    2 +-
 Tomboy/NoteWindow.cs                  |    2 +-
 Tomboy/Tomboy.cs                      |    2 +-
 Tomboy/Utils.cs                       |    5 +++--
 Tomboy/WindowsApplication.cs          |    5 ++---
 9 files changed, 31 insertions(+), 15 deletions(-)

commit 8231386f8b19e4a757f1366fbac5ed3c4bec1891
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 29 22:53:28 2010 +0800

    Change status of docs to candidate

 help/C/addins-desktop.page    |    2 +-
 help/C/addins-formatting.page |    2 +-
 help/C/addins-sync.page       |    2 +-
 help/C/addins-tools.page      |    2 +-
 help/C/addins.page            |    2 +-
 help/C/advanced.page          |    2 +-
 help/C/create-note.page       |    2 +-
 help/C/create-notebook.page   |    2 +-
 help/C/delete-notes.page      |    2 +-
 help/C/edit-note.page         |    2 +-
 help/C/hotkeys.page           |    2 +-
 help/C/index.page             |    2 +-
 help/C/introduction.page      |    2 +-
 help/C/note-edit-prefs.page   |    2 +-
 help/C/prefs.page             |    2 +-
 help/C/problems.page          |    2 +-
 help/C/search.page            |    2 +-
 help/C/sync-setup.page        |    2 +-
 help/C/sync.page              |    2 +-
 help/C/whatsnew.page          |    2 +-
 20 files changed, 20 insertions(+), 20 deletions(-)

commit c7575a499717a32b124fd6ed1e4a8cbbe8cea08a
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 26 12:40:48 2010 -0500

    Editor fixed files per styleguide

 help/C/addins-formatting.page |    6 +++---
 help/C/addins-sync.page       |    5 ++---
 help/C/addins-tools.page      |    4 ++--
 help/C/create-note.page       |    4 ++--
 help/C/delete-notes.page      |    6 +++---
 help/C/edit-note.page         |   10 +++++-----
 help/C/hotkeys.page           |    2 +-
 help/C/introduction.page      |    6 +++---
 help/C/note-edit-prefs.page   |   20 ++++++++++----------
 help/C/search.page            |    4 ++--
 help/C/sync-setup.page        |    4 ++--
 11 files changed, 35 insertions(+), 36 deletions(-)

commit b587df268041b9ca474cc282ecd7e87f6a0fc7da
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 19 21:59:19 2010 -0500

    fix markup errors

 help/C/sync-setup.page |    4 +---
 help/C/whatsnew.page   |    2 +-
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 5377de6ee8a761bdec60995fed7afcb7fbca7d7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 12 15:01:05 2010 -0500

    add 3rd party addins doc help to TODO

 help/C/TODO |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 1e8b2c38aa98cb5c36a488b034cefd2475b3d662
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon May 10 21:04:29 2010 -0500

    Fix titles in sync.page

 help/C/sync.page |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f27624c9febd8549afb0043137e8e5f4cb58694f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon May 10 20:51:05 2010 -0500

    Fix note titles and markup errors

 help/C/note-edit-prefs.page |    6 +++---
 help/C/sync-setup.page      |    2 +-
 help/C/sync.page            |    4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit b2f8ebba7ee733f709060a58575ca24d3f5b0c8d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 11:34:29 2010 -0500

    Add notes prefs docs and blip status for all

 help/C/TODO                   |    2 -
 help/C/addins-desktop.page    |    2 +-
 help/C/addins-formatting.page |    2 +-
 help/C/addins-sync.page       |    2 +-
 help/C/addins-tools.page      |    2 +-
 help/C/addins.page            |    2 +-
 help/C/advanced.page          |    2 +-
 help/C/create-note.page       |    2 +-
 help/C/create-notebook.page   |    2 +-
 help/C/delete-notes.page      |    4 +-
 help/C/edit-note.page         |    2 +-
 help/C/hotkeys.page           |    2 +-
 help/C/index.page             |    2 +-
 help/C/introduction.page      |    2 +-
 help/C/note-edit-prefs.page   |  113 ++++++++++++++++++++++++++++++++++++++++-
 help/C/prefs.page             |    2 +-
 help/C/search.page            |    4 +-
 help/C/sync-setup.page        |    2 +-
 help/C/sync.page              |    4 +-
 19 files changed, 132 insertions(+), 23 deletions(-)

commit c2e3069c034974f3e3231373d16884a1787eb2f6
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 09:23:36 2010 -0500

    Update autosync documentation

 help/C/TODO      |    1 -
 help/C/sync.page |   12 ++++++++++++
 2 files changed, 12 insertions(+), 1 deletions(-)

commit 558f44c3f84832f7e0649d1b9f6a2af6b345deed
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 09:17:02 2010 -0500

    Add hotkeys

 help/C/TODO         |    1 -
 help/C/hotkeys.page |   28 ++++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 1 deletions(-)

commit 1a33688f7791933695fb19e7c97813f4dded10dc
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 16:13:02 2010 -0500

    Update link for conflicts in sync

 help/C/TODO      |    1 -
 help/C/sync.page |   36 +++++++++++++++++++++++++++++++++---
 2 files changed, 33 insertions(+), 4 deletions(-)

commit 0c7bae42f648c6a4344667fe9bbc306ca7ede922
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:55:56 2010 -0500

    Change deleting docs from tips to warnings

 help/C/delete-notes.page |    2 +-
 help/C/sync-setup.page   |   21 +++++++++++++--------
 2 files changed, 14 insertions(+), 9 deletions(-)

commit 3d0d1c4eb7a09a352d37eb63466c45eb09e60630
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:48:24 2010 -0500

    Add sync-setup page

 help/C/index.page      |    2 +-
 help/C/sync-setup.page |  142 ++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 143 insertions(+), 1 deletions(-)

commit 18e81f33196a264f2a259eff6c6a6fea710be8bd
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:03:01 2010 -0500

    Fix typo in addins-formatting

 help/C/TODO                   |    6 ++----
 help/C/addins-formatting.page |    2 +-
 2 files changed, 3 insertions(+), 5 deletions(-)

commit 65b5ebd6a60a188a898cb7beab6bebf7e581de5c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 14:59:23 2010 -0500

    fix markup and typos in create-note and edit-note

 help/C/TODO             |    3 ---
 help/C/create-note.page |    4 ++--
 help/C/edit-note.page   |   35 +++++++++++++++++++++++------------
 3 files changed, 25 insertions(+), 17 deletions(-)

commit 5869e9403c214842429fdc880ac7268ea453d028
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 14:51:32 2010 -0500

    Update docs TODO

 help/C/TODO |   27 +++++++++++++++++++++++++--
 1 files changed, 25 insertions(+), 2 deletions(-)

commit ae6c9c5c1f1c0278a3634fa0d3e550b04f0b1e11
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 12:41:56 2010 -0500

    Add docs TODO file

 help/C/TODO |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 61c7dff743ec8233882da2e0266c70bbc1a8d380
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Mar 18 00:19:38 2010 -0500

    [help/Makefile.am] Fix reference to figures

 help/Makefile.am |   36 ++++++++++++++++++------------------
 1 files changed, 18 insertions(+), 18 deletions(-)

commit 25bd357635f0791019e78cffdc9329f3686a9139
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:51:11 2010 -0700

    Change type from "manual" to "user's guide"

 help/tomboy.omf.in |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 3e68bd86df35679b94a7a5595bd67119ec054416
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:50:45 2010 -0700

    Update .gitignore for new docs

 .gitignore |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 4dd6d2899786c61e3d55be6d754eca0fd24214f0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:50:29 2010 -0700

    Attempt to hook new docs into makefiles

 configure.in        |    2 +-
 help/C/tomboy-C.omf |   27 ---------------------------
 help/Makefile.am    |   44 +++++++++++++++++++++++++++++++++++++++++---
 3 files changed, 42 insertions(+), 31 deletions(-)

commit 68259ade2ba0ae73603a4abf26b1691100387c9d
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 11 13:14:27 2010 +0100

    Updated German doc translation

 help/de/de.po |  617 ++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 396 insertions(+), 221 deletions(-)

commit 19f062b0cf57c6c6f48cf47567731382ea4040e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 11 12:40:25 2010 +0100

    Updated German doc translation

 help/de/de.po | 1797 ++++++++++++++++++++++-----------------------------------
 1 files changed, 696 insertions(+), 1101 deletions(-)

commit 4887f9d0017bad74f7e37a19de4bbfd1104d8471
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Mar 7 13:52:23 2010 -0600

    Add "What's New" page to help

 help/C/index.page    |    4 ++++
 help/C/whatsnew.page |   45 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 49 insertions(+), 0 deletions(-)

commit 12ddbb59e97cc56bb2fb333ef09f8745f1ec1548
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:36:28 2010 -0600

    Fix capitalization in titles and descriptions

 help/C/advanced.page        |    2 +-
 help/C/note-edit-prefs.page |    4 ++--
 help/C/problems.page        |    2 +-
 help/C/search.page          |    2 +-
 help/C/sync.page            |    2 +-
 5 files changed, 6 insertions(+), 6 deletions(-)

commit 11e3543f68c7f385e45ce172999cc773e74c21b2
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:24:10 2010 -0600

    Move sync page to it's own section in the index and fix title of problems page

 help/C/problems.page |    2 +-
 help/C/sync.page     |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 3ee766f4d4a431b80823ec14d7faa6d7ecc55916
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:17:21 2010 -0600

    Refactor Prefs help adding help stubs for hotkeys and note editing.  Add new guide for addins sub-page and move addins help pages to new guide page

 help/C/addins-desktop.page    |    4 ++--
 help/C/addins-formatting.page |    4 ++--
 help/C/addins-sync.page       |    4 ++--
 help/C/addins-tools.page      |    4 ++--
 help/C/addins.page            |   33 +++++++++++++++++++++++++++++++++
 help/C/hotkeys.page           |   25 +++++++++++++++++++++++++
 help/C/index.page             |    4 ++--
 help/C/note-edit-prefs.page   |   25 +++++++++++++++++++++++++
 help/C/prefs.page             |   39 +++++++++++++++++++++++++++++++++++++++
 help/C/problems.page          |    2 +-
 help/C/sync.page              |    4 ++--
 11 files changed, 135 insertions(+), 13 deletions(-)

commit d1ddabde48d57516d53c57a2342992a24adbda22
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 21:40:42 2010 -0600

    fix wrong description in delete notes page

 help/C/delete-notes.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ce5ef9c4d4ff00ccf81ab0835c1cc5c24825f735
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:59:02 2010 -0600

    add sync addin documentation for all sync services

 help/C/addins-sync.page |   37 +++++++++++++++++++++++++++++++++++++
 1 files changed, 37 insertions(+), 0 deletions(-)

commit c317541d6880ab1050bdcc968e29ac7ad8eb8a3b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:34:38 2010 -0600

    Add note directory watcher documentation

 help/C/addins-tools.page |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit b61b17f7b4ffaddb10784aadc73b8dc7d9bff470
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:28:32 2010 -0600

    Add fixed width and undlerine addin documentation

 help/C/addins-formatting.page |   17 +++++++++++++++++
 1 files changed, 17 insertions(+), 0 deletions(-)

commit 7a260d1c15517e7a6606ae6128437309174e519c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:02:56 2010 -0600

    Add content to addins-desktop (bugzilla, evolution & printing)

 help/C/addins-desktop.page |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

commit 98f3efb39c26b1115ea4af600eb8b37d3e638e1d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Jan 21 22:06:41 2010 -0600

    add content for addins-tools.page and fix style tag in all addins pages

 help/C/addins-desktop.page    |    2 +-
 help/C/addins-formatting.page |    2 +-
 help/C/addins-sync.page       |    2 +-
 help/C/addins-tools.page      |   44 ++++++++++++++++++++++++++++++++++++++++-
 4 files changed, 46 insertions(+), 4 deletions(-)

commit 5fae25ef5e331ea357a61fc94babac2e45585eaa
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Jan 21 21:40:38 2010 -0600

    Update page descriptions for index.page

 help/C/addins-desktop.page    |    3 ++-
 help/C/addins-formatting.page |    4 ++--
 help/C/addins-sync.page       |    4 ++--
 help/C/addins-tools.page      |    2 +-
 help/C/advanced.page          |   12 +++++++-----
 help/C/search.page            |    2 +-
 6 files changed, 15 insertions(+), 12 deletions(-)

commit 29f0efc48a6a5ed0326a62307c699dae2ffcd1fd
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:35:59 2010 -0600

    delete addins.page in favor of sub-pages

 help/C/addins.page |   45 ---------------------------------------------
 1 files changed, 0 insertions(+), 45 deletions(-)

commit b4adb969912345c47f4e9f8988fb5c1d31a242d1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:35:17 2010 -0600

    Add addin sub-pages and fix tags

 help/C/addins-desktop.page    |   25 +++++++++++++++++++++++++
 help/C/addins-formatting.page |   24 ++++++++++++++++++++++++
 help/C/addins-sync.page       |   24 ++++++++++++++++++++++++
 help/C/addins-tools.page      |   24 ++++++++++++++++++++++++
 help/C/addins.page            |    1 -
 help/C/edit-note.page         |   26 +++++++++++++-------------
 help/C/index.page             |    4 ----
 help/C/search.page            |   10 +++-------
 help/C/sync.page              |    9 ++++++---
 9 files changed, 119 insertions(+), 28 deletions(-)

commit e4594dcde6c3967461090ab70ffde96181f8ec52
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:05:45 2010 -0600

    Add addins sub-pages and links

 help/C/addins.page |   21 +++++++++++++++++++--
 1 files changed, 19 insertions(+), 2 deletions(-)

commit 8689507dd48b00b50ddfee2e135ba0be8ca7bed3
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:47:15 2010 -0600

    Added section stubs for content

 help/C/advanced.page |    6 +++++-
 help/C/problems.page |    4 ++--
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 6c0084cb59a113cd76faa2ba5c86902eead81ce8
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:41:46 2010 -0600

    Fix template section by removing from addins and adding to advanced.page

 help/C/addins.page   |    6 ------
 help/C/advanced.page |    6 +++---
 2 files changed, 3 insertions(+), 9 deletions(-)

commit 0e8552a63c94569814d4a928f68469ceb8c333ae
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:40:45 2010 -0600

    add note template stub to advanced.page

 help/C/addins.page |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit be7196a0b81a4e0c002f66691dbb9a75d7b7d88f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:30:58 2010 -0600

    Add page stubs for advanced, addins, problems and sync

 help/C/addins.page   |   31 +++++++++++++++++++++++++++++++
 help/C/advanced.page |   31 +++++++++++++++++++++++++++++++
 help/C/problems.page |   31 +++++++++++++++++++++++++++++++
 help/C/search.page   |    2 +-
 help/C/sync.page     |   30 ++++++++++++++++++++++++++++++
 5 files changed, 124 insertions(+), 1 deletions(-)

commit 2187c1c13ce9ecdc9ba6501cfec0a4303b97b51b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:26:24 2010 -0600

    Update see-also link in search.page

 help/C/search.page |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 4256a88dbb12e39055be82cea3319c236a913ff8
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:23:45 2010 -0600

    Fix markup in search.page

 help/C/search.page |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 0d9584752b24a99f377ed1e108b9853cea0e3081
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:22:24 2010 -0600

    add search help to search.page

 help/C/search.page |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit 13fd71046f72af46de5888a9f31fdb446cc57d32
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:08:04 2010 -0600

    Fix date and add search.page

 help/C/edit-note.page |    2 +-
 help/C/search.page    |   27 +++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 1 deletions(-)

commit f55b018c670303169b384149ccd1d4ca8ab8c8f0
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:00:59 2010 -0600

    Add bullets to edit-note.page

 help/C/edit-note.page |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletions(-)

commit 5726f7f90e09df18f030d91ba6d6cc8e86efeebc
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 19:48:45 2010 -0600

    add search page

 help/C/index.page |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit cb94703242fa116b41a13cb008c42c5d260f495b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:57:00 2010 -0600

    add changing text size help

 help/C/edit-note.page |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit 85893a14e7034ab6210e821aa8fd708082716b7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:50:59 2010 -0600

    fix title in edit notes and description

 help/C/edit-note.page |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f90e5a33f655e546b113133448027b154d385231
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:07:59 2010 -0600

    Start adding text format help

 help/C/edit-note.page |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 5a4c9dfcb2fd6759b5ee5a28138cddbd6bfb438f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:04:49 2010 -0600

    Add redo / undo help

 help/C/edit-note.page |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 7e5e1c422acdf006963f582d80fa638debde5cf7
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:01:13 2010 -0600

    Add markup to delete note help

 help/C/delete-notes.page |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 773503e306c974af36b4d4bb231ff9de75309bc2
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 17:59:04 2010 -0600

    Update copyright

 help/C/create-note.page     |    2 +-
 help/C/create-notebook.page |    2 +-
 help/C/delete-notes.page    |    2 +-
 help/C/edit-note.page       |    2 +-
 help/C/index.page           |    6 +++---
 help/C/introduction.page    |    2 +-
 6 files changed, 8 insertions(+), 8 deletions(-)

commit e35c734d7cb43f411410e2713f9b7387ae0e15a6
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Nov 16 16:28:14 2009 -0600

    Fix text width, update creating a new note content

 help/C/create-note.page     |    6 ++++++
 help/C/create-notebook.page |    9 +++++----
 help/C/edit-note.page       |   28 ++++++++++++++--------------
 3 files changed, 25 insertions(+), 18 deletions(-)

commit 30c32a2f2f7e9e67bfb23e6631312fbc014d7478
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Nov 16 16:03:18 2009 -0600

    Fix text width for code and tabs

 help/C/create-note.page     |    7 ++++---
 help/C/create-notebook.page |   23 +++++++++++++++--------
 help/C/delete-notes.page    |    8 +++++---
 help/C/edit-note.page       |    5 +++--
 4 files changed, 27 insertions(+), 16 deletions(-)

commit 305e95e4dbb35346009950ade02bca5b5f1d4a08
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 29 14:33:51 2009 -0500

    Add edit-note.page stub with section headers but no content

 help/C/edit-note.page |   60 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 60 insertions(+), 0 deletions(-)

commit f8168e6521492aba9247544110d089b004144a5c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:42:07 2009 -0500

    Add edit-note stub and fix markup issues in create-note and create-notebook

 help/C/create-note.page     |    4 ++--
 help/C/create-notebook.page |    2 +-
 help/C/delete-notes.page    |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit e003ffcc4ac9708a462a5adafb741613ee8a4814
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:17:07 2009 -0500

    Fix markup error in introduction.page

 help/C/introduction.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 52a07daca84f9f5fca478076fd24702fb2bbb7c3
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:11:55 2009 -0500

    Add first draft of create-notebook.page

 help/C/create-notebook.page |   78 +++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 78 insertions(+), 0 deletions(-)

commit a657b83a42896765e56e3bc11e1874df67779051
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 12:05:47 2009 -0500

    Fix markup in index.page (copyright) and add CC licensed legal.xml

 help/C/index.page |    2 ++
 help/C/legal.xml  |    9 +++++++++
 2 files changed, 11 insertions(+), 0 deletions(-)

commit 76564de2cea4316d6761e1f7efd3689025b6f961
Author: Paul Cutler <pcutler@gnome.org>
Date:   Tue Oct 27 15:31:39 2009 -0500

    Add delete-note page and fix markup in create-note.page

 help/C/create-note.page  |    1 -
 help/C/delete-notes.page |   34 ++++++++++++++++++++++++++++++++++
 help/C/index.page        |    5 -----
 3 files changed, 34 insertions(+), 6 deletions(-)

commit b0d8f41554bfcf4d37f82e489b9e8aa526a16c7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:26:32 2009 -0500

    Fix page id XML in create-note

 help/C/create-note.page |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6b9bc1db8d6cdb57496b1c0b28d444b4cc05d79c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:14:47 2009 -0500

    Update see also links in create notes

 help/C/create-note.page |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2d1e4eeb98ae4b0a659776f7fc049ca45a455bf7
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:08:53 2009 -0500

    first draft of create note page

 help/C/create-note.page |   31 +++++++++++++++++++++++++++++++
 1 files changed, 31 insertions(+), 0 deletions(-)

commit 0de40cb2fcac4e2d7cc82d3b9d7a81de52dbed4d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 15:52:36 2009 -0500

    Add plugins section in index.page

 help/C/index.page |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit b15c262c51ee397ab09aa30dfb2240552faba7eb
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 15:16:59 2009 -0500

    First draft of introduction.page and tomboy screenshot

 help/C/figures/tomboy.png |  Bin 0 -> 38506 bytes
 help/C/introduction.page  |   49 ++
 help/C/legal.xml          |   73 ---
 help/C/tomboy.xml         | 1561 ---------------------------------------------
 4 files changed, 49 insertions(+), 1634 deletions(-)

commit 7efbb272805b03a9744a0052e21ac74cf9112ea1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 11:02:40 2009 -0500

    Remove xml files for docbook, add index.page for mallard docs

 help/C/index.page |   46 ++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 46 insertions(+), 0 deletions(-)

commit 1fc516599907be7d4104fdf16767350e9cb448b6
Author: Carlos Arenas <carlos.arenas@gmail.com>
Date:   Wed Nov 18 22:50:36 2009 -0500

    Add --debug option in manpage (closes: bgo#602376)

 data/tomboy.1 |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit f3e213e78a673ccaf3a4875bc45d3c4ca2ccccdf
Author: Tobias Abenius <tobias@abenius.nu>
Date:   Fri May 14 00:32:09 2010 +0200

    [mac] load /etc/profile to fix LaTeX support, handle start without full path
    
    https://bugzilla.gnome.org/show_bug.cgi?id=618577

 osx/Contents/MacOS/Tomboy |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit bfeddee64b6c37542f040ffd3cd908aa7fa26471
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:02:40 2010 -0700

    Working `make run` support that uses uninstalled add-ins
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b41913cd1435e092ecbf6d90fc074c05e30e8b4e
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:02:23 2010 -0700

    Build all assemblies directly into top-level bin directory
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Makefile.include                                |    3 ++-
 Tomboy/Addins/Backlinks/Makefile.am             |    6 +++---
 Tomboy/Addins/Bugzilla/Makefile.am              |    6 +++---
 Tomboy/Addins/Evolution/Makefile.am             |    6 +++---
 Tomboy/Addins/ExportToHtml/Makefile.am          |    6 +++---
 Tomboy/Addins/FileSystemSyncService/Makefile.am |    6 +++---
 Tomboy/Addins/FixedWidth/Makefile.am            |    6 +++---
 Tomboy/Addins/GalagoPresence/Makefile.am        |    6 +++---
 Tomboy/Addins/InsertTimestamp/Makefile.am       |    6 +++---
 Tomboy/Addins/NoteDirectoryWatcher/Makefile.am  |    6 +++---
 Tomboy/Addins/NoteOfTheDay/Makefile.am          |    6 +++---
 Tomboy/Addins/PrintNotes/Makefile.am            |    6 +++---
 Tomboy/Addins/Sketching/Makefile.am             |    6 +++---
 Tomboy/Addins/SshSyncService/Makefile.am        |    6 +++---
 Tomboy/Addins/StickyNoteImport/Makefile.am      |    6 +++---
 Tomboy/Addins/Tasks/Makefile.am                 |    6 +++---
 Tomboy/Addins/Tasque/Makefile.am                |    6 +++---
 Tomboy/Addins/Underline/Makefile.am             |    6 +++---
 Tomboy/Addins/VoiceNotes/Makefile.am            |    6 +++---
 Tomboy/Addins/WebDavSyncService/Makefile.am     |    6 +++---
 Tomboy/Addins/WebSyncService/Makefile.am        |    6 +++---
 Tomboy/Makefile.am                              |   14 ++++++++------
 test/Makefile.am                                |    8 ++++----
 23 files changed, 74 insertions(+), 71 deletions(-)

commit 656f9cd86ebe93b3f307bccfda0b0255e8d3dc64
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:01:15 2010 -0700

    Add --uninstalled option, modeled after Banshee
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Tomboy/AddinManager.cs |    7 ++++---
 Tomboy/Tomboy.cs       |   16 ++++++++++++++++
 2 files changed, 20 insertions(+), 3 deletions(-)

commit 6781baf8f823baacfb69722cc1ead2391277fa4a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:00:36 2010 -0700

    Remove uninstalled running support from wrapper script

 Tomboy/tomboy.in |   53 +++++++++++++++++++++--------------------------------
 1 files changed, 21 insertions(+), 32 deletions(-)

commit bec7abf35251e26509a18ea54916faa37c697128
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 21 15:07:57 2010 -0700

    Add new proxy-related web sync files to project

 Tomboy.mdp |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 63783f2538745ec6bd9e4ea4c095939f77574b29
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 21 15:07:32 2010 -0700

    Let MonoDevelop reformat the .mdp again

 Tomboy.mdp |  380 ++++++++++++++++++++++++++++++------------------------------
 1 files changed, 190 insertions(+), 190 deletions(-)

commit 1e7d6fd4344e45267cd94d0002b456295233e327
Author: Alejandro J. Cura <alecu@canonical.com>
Date:   Thu Jun 10 17:27:05 2010 -0300

    [websync] libproxy support with authentication
    
    https://bugzilla.gnome.org/show_bug.cgi?id=621249

 .../WebSyncService/Api/AnonymousConnection.cs      |    2 +-
 Tomboy/Addins/WebSyncService/Api/OAuth.cs          |    2 +-
 .../Addins/WebSyncService/Api/ProxiedWebRequest.cs |   82 +++++++++++++++++++
 Tomboy/Addins/WebSyncService/LibProxy/LibProxy.cs  |   83 ++++++++++++++++++++
 Tomboy/Addins/WebSyncService/Makefile.am           |    1 +
 .../WebSyncService/WebSyncService-mac.csproj       |    2 +
 Tomboy/Addins/WebSyncService/WebSyncService.csproj |    2 +
 7 files changed, 172 insertions(+), 2 deletions(-)

commit 72fdf8afac18694233ba9506512aea7c2958734c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 13:14:43 2010 -0700

    Don't need gnome-sharp unless enabling panel applet support
    
    This should close out the libgnome-must-die bug:
    
    https://bugzilla.gnome.org/show_bug.cgi?id=580422

 configure.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit b0055e5bd4b45a80c9b734418c0bbd066d467145
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 07:15:01 2010 -0700

    Minor cleanup for identifying libgnome usage

 Tomboy/Tomboy.cs |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 48c4e7b2dd577839ed040aada114efa331baa431
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 07:10:57 2010 -0700

    Don't use Gnome.Program unless panel applet enabled

 Tomboy/GnomeApplication.cs |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit 2aa928732b2835c64f04d2e605ca5a31591c7e5b
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Jun 18 06:42:28 2010 +0200

    Make GNOME panel dependency optional
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=603423

 Tomboy/Makefile.am |   15 +++++++++++++--
 Tomboy/Tomboy.cs   |   21 +++++++++++++--------
 configure.in       |   45 ++++++++++++++++++++++++++++++---------------
 data/Makefile.am   |    2 ++
 4 files changed, 58 insertions(+), 25 deletions(-)

commit de22b327cd531102d8020c0ffc18a5d18c66aea3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jun 20 11:38:11 2010 +0200

    Added Norwegian bokmål translation

 po/nb.po |   15 +++++----------
 1 files changed, 5 insertions(+), 10 deletions(-)

commit 52657df77be937e0b589c7b633ad2392ab0ec1b2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:37:31 2010 +0200

    Updated Galician translations

 po/gl.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 00f2c0bb20677130ce78499ef9e119cc5b1c9208
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:33:49 2010 +0200

    Updated Galician translations

 po/gl.po |   41 +++++++++++++++++++++--------------------
 1 files changed, 21 insertions(+), 20 deletions(-)

commit d9de374edb34c27b4000e2cdc34375bd5492bac6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jun 19 16:47:07 2010 +0200

    Added Norwegian bokmål translation

 po/nb.po |  224 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 122 insertions(+), 102 deletions(-)

commit dcbbcbb6acade19853d190b7edf736c5a27d9fb8
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Jun 18 07:41:26 2010 +0200

    Remove panel applet in tree code
    
    Use always the gnome-sharp system version.
    Bump gnome-sharp required version to 2.24.

 Tomboy/Applet.cs                                   |    4 -
 Tomboy/Makefile.am                                 |   11 -
 Tomboy/Tomboy.cs                                   |    4 +-
 Tomboy/panelapplet/BonoboUIVerb.cs                 |   28 --
 Tomboy/panelapplet/ChangeBackgroundHandler.cs      |   30 --
 Tomboy/panelapplet/ChangeSizeHandler.cs            |   18 -
 .../GnomeSharp.PanelAppletFactoryCallbackNative.cs |   42 --
 Tomboy/panelapplet/MoveFocusOutOfAppletHandler.cs  |   18 -
 Tomboy/panelapplet/ObjectManager.cs                |   19 -
 Tomboy/panelapplet/PanelApplet.cs                  |  470 --------------------
 Tomboy/panelapplet/PanelAppletBackgroundType.cs    |   17 -
 Tomboy/panelapplet/PanelAppletFactory.cs           |   60 ---
 Tomboy/panelapplet/PanelAppletFactoryCallback.cs   |   10 -
 Tomboy/panelapplet/PanelAppletFlags.cs             |   19 -
 configure.in                                       |   28 +-
 15 files changed, 7 insertions(+), 771 deletions(-)

commit 83e196ceb6d91bed70f3a7d7ec64c5cb0d8ee4a3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jun 16 06:01:26 2010 +0200

    Updated Spanish translation

 po/es.po |  231 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 129 insertions(+), 102 deletions(-)

commit e61f55072c5969799b5a64c96a889e5d9c6b4011
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 14 08:05:33 2010 -0700

    Bump version to 1.3.1 (whoops)

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 8c4ad8d1997f425d33d4aeb80513089758b7c57c
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Jun 11 13:18:53 2010 +0300

    Estonian translation updated

 po/et.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 6d68a3e61d4875095d8888df68f804c7c9758349
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jun 11 00:43:09 2010 +0200

    Updated Hungarian translation

 po/hu.po |  387 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 214 insertions(+), 173 deletions(-)

commit eb8d152116d04d1453d4390e4b9f9093bfa7fd4f
Author: Umarzuki Bin Mochlis Moktar <umar@umarzuki.org>
Date:   Thu Jun 10 18:12:14 2010 +0200

    Added partial Malay Translation

 po/LINGUAS |    1 +
 po/ms.po   | 2193 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2194 insertions(+), 0 deletions(-)

commit e72bbefa238859283b693d07d174625c03ecba42
Author: Francisco Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jun 10 16:59:03 2010 +0200

    Updated Galician translations

 po/gl.po |  230 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 127 insertions(+), 103 deletions(-)

commit a7fd705ae3bbfdcb7c99d4e79b941c9fa4b68e12
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jun 10 12:12:39 2010 +0300

    Updated Hebrew translation.

 po/he.po |  228 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 126 insertions(+), 102 deletions(-)

commit 1410ba2d0c7b826ac03348d04a71df7ad81887b0
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Jun 9 11:16:44 2010 +0300

    Estonian translation updated

 po/et.po |   25 +++++++++++++++++++++++--
 1 files changed, 23 insertions(+), 2 deletions(-)

commit 69d95849454225919f9d448f19d8c676ee97889b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 14:32:26 2010 -0700

    More NEWS updates for 1.3.0

 NEWS |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit a9fad5c620d85623df9775b6538726c820921147
Author: Matthew Pirocchi <matthew.pirocchi@gmail.com>
Date:   Mon Jun 7 14:45:57 2010 -0700

    Add hidden option to disable the tray icon (bug #594682)
    
    Tomboy continues running even when no windows are open.

 Tomboy/Preferences.cs   |    4 ++++
 Tomboy/RecentChanges.cs |    6 ++++--
 Tomboy/Tomboy.cs        |    3 ++-
 Tomboy/Tray.cs          |    6 ++++++
 data/tomboy.schemas.in  |   16 ++++++++++++++++
 5 files changed, 32 insertions(+), 3 deletions(-)

commit f11c053746c356b5d75fd327d3b2a8e403614f86
Author: Jeff Stoner <jeff@jeffstoner.com>
Date:   Mon Jun 7 14:28:02 2010 -0700

    Add hidden preference for disabling delete confirmation dialog
    
    If this is a popular enough feature, we should expose it in
    the UI of both the dialog and the Preferences.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=585040

 Tomboy/Note.cs         |   68 ++++++++++++++++++++++++++---------------------
 Tomboy/Preferences.cs  |    4 +++
 data/tomboy.schemas.in |   14 ++++++++++
 3 files changed, 56 insertions(+), 30 deletions(-)

commit bf4b192cefbc37c5413a5994e92956b32ea07708
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 14:13:22 2010 -0700

    Update NEWS for 1.3.0

 NEWS |   11 +++++++++++
 1 files changed, 11 insertions(+), 0 deletions(-)

commit 5071d7902284617cf621022fc1a5de7062dddd0d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 6 18:43:14 2010 -0700

    ndesk-dbus is no longer optional on Linux

 Tomboy/Addins/Tasque/Makefile.am |    2 --
 Tomboy/Makefile.am               |    7 ++-----
 configure.in                     |   11 ++---------
 data/Makefile.am                 |    2 --
 4 files changed, 4 insertions(+), 18 deletions(-)

commit 481f1e4d0985933c148cd8adbe3555bfef36071d
Author: Aaron Borden <adborden@live.com>
Date:   Fri Jun 4 20:23:26 2010 -0700

    Use GNOME Session d-bus API instead of Gnome.Client for session management
    
    This is part of the cleanup to remove usage of obsolete libgnome APIs.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=580422

 Tomboy.mdp                 |    3 +
 Tomboy/GnomeApplication.cs |   98 ++++++++++++++++++++++++--------------------
 Tomboy/GnomeSession.cs     |   64 ++++++++++++++++++++++++++++
 Tomboy/Makefile.am         |    1 +
 Tomboy/Tomboy.cs           |    2 +-
 5 files changed, 123 insertions(+), 45 deletions(-)

commit fa76f27e251177c3bb0d14b3fd2c1527e45d2ec3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 03:20:54 2010 -0700

    Fix crash in autosync when sync server can't be created
    
    https://bugzilla.gnome.org/show_bug.cgi?id=620812

 Tomboy/Synchronization/SyncManager.cs |   13 ++++++++++++-
 1 files changed, 12 insertions(+), 1 deletions(-)

commit e4c8939d5d332142453ef717971a1d4e56563fe9
Author: Brian Mattern <rephorm@rephorm.com>
Date:   Sun Jun 6 09:49:09 2010 -0700

    Fix applet to use tomboy-panel icon when available
    
    https://bugzilla.gnome.org/show_bug.cgi?id=614765

 Tomboy/Applet.cs |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 33e76b94e332606b2798e458fa638f2f7a43f599
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon May 3 12:13:08 2010 -0700

    Fix libtomboy build with -DGSEAL_ENABLE
    
    https://bugzilla.gnome.org/show_bug.cgi?id=616195

 libtomboy/Makefile.am  |    4 +++-
 libtomboy/tomboyutil.c |    8 ++++----
 2 files changed, 7 insertions(+), 5 deletions(-)

commit 9aa3d2c44d586cea4d3d418057dc3bfc979d0d51
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jun 1 19:56:31 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit 8a6f5c01e230b87cc8cd2d6c31a2e7653bf6ba6d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun May 30 23:34:27 2010 +0300

    Updated Hebrew translation.

 po/he.po | 1245 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 844 insertions(+), 401 deletions(-)

commit c8b38ee751d1c79420b5f5a6ef36670a2659d7ad
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed May 26 19:49:41 2010 +0300

    Estonian translation updated

 po/et.po |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit 42706d3c21f180741a097a19b72c18569108694b
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon May 17 13:40:37 2010 +0200

    Fix keyboard navigation in bulleted lists
    
    Correct the check for the control key when more than one modifier is set
    (bgo#433244).

 Tomboy/NoteEditor.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8ddd86bc4c53134fc23f90f486ad7d590a60d52e
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun May 23 19:41:50 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po |  158 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 81 insertions(+), 77 deletions(-)

commit 1eca56efb96fb3f15488bb9e38e4a9e09e8cee9a
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:43 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 1439 ++++++++++++++++++++++++++++++++++++++++++++-------------
 1 files changed, 1112 insertions(+), 327 deletions(-)

commit e753a550003f8c63107b4eaacb9a649a98a31fd7
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue May 11 18:22:23 2010 +0200

    Correct typing in timestamp formatted text
    
    The timestamp tag can now grow (bgo#612755).

 Tomboy/NoteTag.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1cc56885eefaac6b9d0e57481ac087bc9211ed84
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun May 2 22:28:01 2010 +0200

    Small fix to Catalan translation

 po/ca.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c3e606ad985c6cb979188fbec4408a524cec69aa
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun May 2 12:32:03 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |   51 ++++++++++++++++++++++++++++++---------------------
 1 files changed, 30 insertions(+), 21 deletions(-)

commit 107556e7e8690c30e89b00a274a5b8977515fb18
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat May 1 10:10:24 2010 +0200

    Updated Spanish translation

 po/es.po |  154 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 80 insertions(+), 74 deletions(-)

commit 39771b6db12af07cce7c0d7c32ced0ddea86ce27
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Apr 22 23:13:01 2010 +0200

    Updated Galician translations

 po/gl.po |   83 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 43 insertions(+), 40 deletions(-)

commit e3689a14a9bf36725e2dedb16e9379613f1e5078
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 22:41:46 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |  982 ++++++++++++++++++++++++++++++++++-------------------
 1 files changed, 633 insertions(+), 349 deletions(-)

commit 29d2a92709d45d780731d46e109f26d2bdd0b7b0
Author: Brion Vibber <brion@pobox.com>
Date:   Tue Apr 20 07:21:38 2010 -0700

    Conform 'about' and 'preferences' menu labels to Mac HIG (bgo#616238)
    
    (Still need the accelerator for prefs though)

 Tomboy/MacApplication.cs |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit d2ff80873c8e760f9a677c905d2ff5402f946764
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Mon Apr 19 02:43:11 2010 +0300

    Updated Lithuanian translation

 help/lt/lt.po |   26 +++++++++++++-------------
 1 files changed, 13 insertions(+), 13 deletions(-)

commit a1927eeb8dddbd6de7d15589d2b54bc05fcf9d44
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Mon Apr 19 01:50:08 2010 +0300

    Added Lithuanian help images by Aurimas Černius.

 help/lt/figures/add-notebook-search.png            |  Bin 0 -> 37641 bytes
 help/lt/figures/add-to-notebook.png                |  Bin 0 -> 25731 bytes
 help/lt/figures/delete-notebook.png                |  Bin 0 -> 24189 bytes
 help/lt/figures/new-notebook.png                   |  Bin 0 -> 72334 bytes
 help/lt/figures/note-template.png                  |  Bin 0 -> 24169 bytes
 help/lt/figures/tomboy-main-menu.png               |  Bin 0 -> 17589 bytes
 help/lt/figures/tomboy-new-note.png                |  Bin 0 -> 15974 bytes
 help/lt/figures/tomboy-panel.png                   |  Bin 0 -> 8597 bytes
 help/lt/figures/tomboy-preferences-add-ins.png     |  Bin 0 -> 44062 bytes
 help/lt/figures/tomboy-preferences-editing.png     |  Bin 0 -> 42631 bytes
 help/lt/figures/tomboy-preferences-hotkeys.png     |  Bin 0 -> 34884 bytes
 .../figures/tomboy-preferences-synchronization.png |  Bin 0 -> 31733 bytes
 12 files changed, 0 insertions(+), 0 deletions(-)

commit 21a85230f3b2ee396accf47798fab040adc454c7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Apr 17 14:41:50 2010 -0700

    Clean up stream usage, hopefully fixing LP#556628

 Tomboy/Note.cs |  118 +++++++++++++++++++++++++-------------------------------
 1 files changed, 53 insertions(+), 65 deletions(-)

commit 7d51dece4ebe4d5e6a625aaf676150b8ac045d2d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Apr 17 14:14:24 2010 -0700

    Add timestamp to Logger messages

 Tomboy/Logger.cs |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit 4f1b2828f05eaf5f2ba43d7a8860cf1277b1fd6a
Author: Owen Williams <owen-launchpad@ywwg.com>
Date:   Fri Mar 12 21:40:30 2010 -0500

    Fix indentation problems with bullet lists (LP#516494)

 Tomboy/Addins/PrintNotes/PrintNotes.addin.xml   |    2 +-
 Tomboy/Addins/PrintNotes/PrintNotesNoteAddin.cs |    4 ++++
 2 files changed, 5 insertions(+), 1 deletions(-)

commit f7eb1eb9a8f0dd65580da7d55545206bc538aa5b
Author: Simos Xenitellis <simos@gnome.org>
Date:   Fri Apr 9 02:08:41 2010 +0300

    Updated Greek translation for tomboy

 po/el.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2acf78b25aa51256dcccbc0e571eb39430a144db
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Apr 8 12:10:01 2010 +0700

    Updated Thai translation.

 po/th.po |  613 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 371 insertions(+), 242 deletions(-)

commit bffc1880ba0d302b47d326b277cfbde7d7ce171e
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Wed Mar 31 00:17:15 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 1018 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 653 insertions(+), 365 deletions(-)

commit bc998729ffcba042daf915d496a67e587013e19c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Mar 30 21:35:29 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  169 +++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po |  169 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 188 insertions(+), 150 deletions(-)

commit c087cfa1382fa7d13af01626ba53ba2173e430b0
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:   Mon Mar 29 20:26:07 2010 +0200

    Fixes to Catalan translation

 po/ca.po |  156 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 79 insertions(+), 77 deletions(-)

commit 2f2e990d0632dcb3acf3072293b92bc230060637
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 29 11:08:44 2010 -0700

    Bump version to 1.3.0

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit f77f38a6633e8eb018058680d88a00282bc8a8c3
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Mar 29 20:11:39 2010 +0700

    Updated Indonesian translation

 po/id.po |  677 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 385 insertions(+), 292 deletions(-)

commit 8c0fed65759974d705fe8b9de61e68ddab21a7bc
Author: Branko Kokanović <branko.kokanovic@gmail.com>
Date:   Mon Mar 29 01:54:43 2010 +0200

    Updated Serbian translations

 po/sr.po       |  739 +++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po |  739 +++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 866 insertions(+), 612 deletions(-)

commit c394c6d7634fdd9efe47a13db6ab26c079f4a6c9
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Mar 28 10:41:48 2010 -0700

    Add Celemns, Matt, and Olivier to Contributors list

 Tomboy/Tomboy.cs |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit c9ff1c40f6a8e871268e51cfba91ca09291b353e
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Mar 28 07:45:41 2010 -0700

    Bump version to 1.2.0 (no way we're doing a 1.1.5 now)

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 09d17784c36f24901e8c4e27c3ee7c8f7dfccd43
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Mar 28 07:45:19 2010 -0700

    Update NEWS for 1.2.0

 NEWS |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit b3d7359843ba5f81b91bb0fc64af1b6653ff7157
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Sun Mar 28 15:53:46 2010 +0300

    Added Lithuanian translation by Aurimas Černius <aurisc4@gmail.com>

 help/Makefile.am |    2 +-
 help/lt/lt.po    | 2085 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2086 insertions(+), 1 deletions(-)

commit f1e46a7f07697d4633d35bb80ca771157053c5bd
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sat Mar 27 23:58:59 2010 +0100

    Updated Danish translation

 po/da.po |  733 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 431 insertions(+), 302 deletions(-)

commit dee6bb07c50b16e40b775cb971b98e419c864fbf
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 27 18:49:42 2010 +0100

    Updated Basque language

 po/eu.po |   14 ++++++++------
 1 files changed, 8 insertions(+), 6 deletions(-)

commit 8cacd60796747a731852a35e56d7c908c6075605
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Mar 27 21:20:18 2010 +0600

    Updated Bengali translation

 po/bn.po | 1358 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 745 insertions(+), 613 deletions(-)

commit 911041a2c3d13dcaaf5baf614703c344dcee808c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Mar 27 11:45:36 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  161 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 89 insertions(+), 72 deletions(-)

commit 9eb0e10731416604ca0ae5d4defc5c62ed4081a1
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Fri Mar 26 23:05:09 2010 +0200

    Updated Greek translation for tomboy documentation

 help/el/el.po |  242 +++++++++++++++++++++++++++------------------------------
 1 files changed, 114 insertions(+), 128 deletions(-)

commit 6d2e09a4a0e2aac947852a55a4b2c9f1497b26ae
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 14:43:53 2010 +0200

    Updated Ukrainian translation

 po/uk.po |  783 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 382 insertions(+), 401 deletions(-)

commit 4a20b1b193e5d43124e65ac982ecb792ed761fa0
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 24 16:09:15 2010 +0100

    Updated Basque language

 po/eu.po |   40 ++++++++++++++++++++--------------------
 1 files changed, 20 insertions(+), 20 deletions(-)

commit c28966b0db317eb4cd400f64500e0053c5db7ec6
Author: Olivier Le Thanh Duong <olivier@lethanh.be>
Date:   Wed Mar 24 13:32:25 2010 +0100

    disable ENABLE_UPDATE_MIMEDB if update-mime-database is not found
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611865

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 785a206678cb80d9000cc7bd4b5dee041fab9a8f
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sat Mar 20 12:39:08 2010 +0200

    Update Russian translation from Юрий Козлов

 po/ru.po |  160 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 84 insertions(+), 76 deletions(-)

commit 9ce79ff6fc2f3277b5b682680b5323430764fee4
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Mar 19 23:21:45 2010 +0200

    Updated Finnish translation

 po/fi.po |  869 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 488 insertions(+), 381 deletions(-)

commit ed2e3fa12f9f90de4113e649724c41bbf5b82181
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Mar 18 21:32:33 2010 +0200

    Updated Lithuanian translation.

 po/lt.po |  714 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 422 insertions(+), 292 deletions(-)

commit 3f4023d85851aebdd64b1facb417af467e2d50ce
Author: Sandy Armstrong <sandy@ellery-armstrongs-computer.local>
Date:   Thu Mar 18 08:21:47 2010 -0700

    [mac] Fix typo in build script

 postbuild.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4416b3a1fea38a44e11441254c4c897adcd67733
Author: Sandy Armstrong <sandy@ellery-armstrongs-computer.local>
Date:   Thu Mar 18 08:18:55 2010 -0700

    [mac] Fix icon embedding in build (bgo612893)

 Tomboy-mac.csproj |   44 +++++++++++++++++++++++++++++++++-----------
 1 files changed, 33 insertions(+), 11 deletions(-)

commit e7604b60e3bb64eb80bf04b754a2cad091362b79
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Mar 16 18:10:00 2010 +0100

    Updated Basque language

 po/eu.po |  177 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 98 insertions(+), 79 deletions(-)

commit ade1615266903c98a16cb2753a885813e6a6710c
Author: Olivier Le Thanh Duong <olivier@lethanh.be>
Date:   Tue Mar 16 13:05:16 2010 +0100

    Add mimetype icons for the note files
    
    https://bugzilla.gnome.org/show_bug.cgi?id=613029

 data/icons/Makefile.am                             |    3 +++
 .../hicolor_mimetypes_16x16_application-x-note.png |  Bin 0 -> 454 bytes
 .../hicolor_mimetypes_22x22_application-x-note.png |  Bin 0 -> 658 bytes
 .../hicolor_mimetypes_48x48_application-x-note.png |  Bin 0 -> 1785 bytes
 4 files changed, 3 insertions(+), 0 deletions(-)

commit 96b1742d6a61aaff1b66667740e5a9a64ebd2a8c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 11:17:19 2010 -0700

    Redefine deprecated macros if using gtk+ >= 2.19.7

 configure.in           |    5 +++++
 libtomboy/Makefile.am  |    7 ++++++-
 libtomboy/tomboyutil.h |    5 +++++
 3 files changed, 16 insertions(+), 1 deletions(-)

commit 415d0ef6aad998230c3464b8c62bb5589d4565f3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 08:41:33 2010 -0700

    Set StartupNotify=true, since we show the Search window at launch

 data/tomboy.desktop.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c2b50bc0243198fdf55ae36b4870fd15e6653940
Author: Olivier Le Thanh Duong <olivier@lethanh.be>
Date:   Fri Mar 5 01:39:14 2010 +0100

    DnD: Correct text/uri-list format
    
    The standard format for text/uri-list is to terminate item by "\r\n"
    even for the last one or if there is only one.
    cf : http://www.ietf.org/rfc/rfc2483.txt
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611858

 Tomboy/RecentChanges.cs |    8 ++------
 1 files changed, 2 insertions(+), 6 deletions(-)

commit 083a26d4f666b4c60388503007a673f68c042e88
Author: Olivier Le Thanh Duong <olivier@lethanh.be>
Date:   Fri Mar 5 01:20:09 2010 +0100

    DnD: Add a text/path-list target source with the note path
    
    Add a text/path-list target source for drag and drop similar to
    text/uri-list which contain the notes full path. This is in order to
    allow applications to retrieve the path of notes.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611858

 Tomboy/RecentChanges.cs |   35 +++++++++++++++++++++++++++--------
 1 files changed, 27 insertions(+), 8 deletions(-)

commit 5ce85056730158c348fb3a21224caa189a9dbfa0
Author: Olivier Le Thanh Duong <olivier@lethanh.be>
Date:   Fri Mar 5 03:43:54 2010 +0100

    Add a new mimetype for note: application/x-note
    
    Add a new mimetype for note file via the XDG shared mime info spec.
    Run update-mime-database as a post-install hook to register the new
    type and add a --disable-update-mimedb configure flag to disable that.
    Autofoo code shamefully stolen from Nautilus.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611865

 Makefile.am      |    2 +-
 configure.in     |   12 ++++++++++++
 data/Makefile.am |   17 ++++++++++++++++-
 data/tomboy.xml  |    6 ++++++
 4 files changed, 35 insertions(+), 2 deletions(-)

commit 3421c5a8fab2c81fe0c77e1817721da604e72ece
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 08:00:45 2010 -0700

    Allow icon themes to customize panel/tray icon separately (bgo612887)
    
    Based on a patch from Jason Herne, Tomboy will first attempt to load
    an icon named "tomboy-panel", then settle for the "tomboy" icon
    if the first isn't found.

 Tomboy/Applet.cs |    8 +++++++-
 Tomboy/Tray.cs   |    7 ++++++-
 Tomboy/Utils.cs  |    2 +-
 3 files changed, 14 insertions(+), 3 deletions(-)

commit f3de3a5e08dc64363a4becca3ed72f5dcc6ff458
Author: A S Alam <aalam@users.sf.net>
Date:   Mon Mar 15 07:40:00 2010 +0530

    updating for Punjabi by A S Alam

 po/pa.po |  758 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 451 insertions(+), 307 deletions(-)

commit ff0e949d61a7011b2d9493456be1c6dd32d6e61c
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Sat Mar 13 21:20:52 2010 +0100

    Update Galician translation

 po/gl.po |  121 ++++++++++++++++++++++++++-----------------------------------
 1 files changed, 52 insertions(+), 69 deletions(-)

commit 324f0a652e9b752065fdbc2652c0b37c7fab1b21
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 14 02:55:11 2010 +0900

    Updated Korean translation

 po/ko.po |  741 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 440 insertions(+), 301 deletions(-)

commit 5a0ca948c5e0d2337b4e55ba6c68061b173e4804
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Mar 12 08:45:05 2010 +0100

    Updated Swedish translation

 po/sv.po |  128 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 73 insertions(+), 55 deletions(-)

commit 8e223441f26b4a9893c4efaa91a5cd747c954ba0
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Mar 10 19:18:07 2010 +0100

    Updated Italian translation

 po/it.po |  138 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 71 insertions(+), 67 deletions(-)

commit d2fd65709844a3370ff021688f50fdb322d43aaa
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Mar 9 20:25:12 2010 -0800

    [Windows] Add missing files to fix build

 Tomboy.csproj |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 610a5ea841fcda7ab1c15dc942f075d3637b6c5b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Mar 9 20:24:50 2010 -0800

    [Windows] Fix JumpList icons in installer

 Setup/Files.wxs           |    3 +++
 Tomboy/JumpListManager.cs |   11 ++++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 5b0f0753a620eaf7bbf355e5ad269e0cb546d094
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Mar 10 00:18:53 2010 +0000

    Updated Portuguese translation

 po/pt.po |  724 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 426 insertions(+), 298 deletions(-)

commit 86df114ac8624f6df53a17913843470e1c7a8b9c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 11:28:17 2010 -0800

    Bump version to 1.1.5

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 1a0f4e9f58c9c96e08669370f57afcb79cb3b605
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 11:19:26 2010 -0800

    Update NEWS for 1.1.4

 NEWS |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 379bd1c9bf43979876d82d7bd714ab884c872da3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 11:10:18 2010 -0800

    Clarifying comment for translators (bug #611801)

 Tomboy/NoteRenameDialog.cs |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit cc288ccaf2ddf199b0e67afaafd53d7aa7f2138a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 11:05:47 2010 -0800

    [autosync] Handle note delete the same as note save events
    
    Also, a bit more debug output.

 Tomboy/Synchronization/SyncManager.cs |   10 +++++++---
 1 files changed, 7 insertions(+), 3 deletions(-)

commit 28eadd123cc4c7d89d1abc8cf7e02e49c569e6a5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 10:20:47 2010 -0800

    Better idle handling, since Note.Saved will never be fired while editing

 Tomboy/Synchronization/SyncManager.cs |   27 ++++++++++++++++++++++++++-
 1 files changed, 26 insertions(+), 1 deletions(-)

commit 0e6e52ed07080a832ee468412e054594d74ac28c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 10:19:55 2010 -0800

    Add Note.BufferChanged and NoteManager.NoteBufferChanged events
    
    These are fired constantly while editing, so event handlers should be
    extremely conservative in how much work they do.

 Tomboy/Note.cs        |   13 ++++++++-----
 Tomboy/NoteManager.cs |    9 +++++++++
 2 files changed, 17 insertions(+), 5 deletions(-)

commit 04ba810e6d7c5535445cb1763d2b8444bb50f075
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 07:44:12 2010 -0800

    When disabling a note, disable entire window, and save focus widget
    
    Now the toolbar and other widgets are disabled, and you don't lose your
    cursor after a sync.

 Tomboy/Note.cs |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit 284159308b0f5f79b107208e66dc3404f9c30d41
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 06:41:13 2010 -0800

    Do not perform a sync less than a minute after a note save occurs
    
    This is basically a poor man's idle detection. Previously, even if you were
    in the middle of typing in a note window, a sync might occur and interrupt
    your work.  Attempting to catch all user events seemed like it would be a
    messy way to implement idle detection, so instead we catch note save events
    and if save occurs within the last minute of the autosync timer, we push
    the timer back to a whole minute.
    
    This is an incomplete solution in many ways, but is Good Enough for now.

 Tomboy/Synchronization/SyncManager.cs |   42 ++++++++++++++++++++++++++------
 1 files changed, 34 insertions(+), 8 deletions(-)

commit ff351783c75473469a5159f7f49c74e21b8c4f86
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 06:37:06 2010 -0800

    Always attempt to check server for updates, to catch connection issues
    
    Previously, autosync would try to conserve requests by not checking the
    server if the client indicated that a sync was needed. But since performing
    sync disables the note window, this was a fruitless irritation.

 Tomboy/Synchronization/SyncManager.cs |   14 ++++++++++----
 1 files changed, 10 insertions(+), 4 deletions(-)

commit 47ff8325e0d589ba0d1eae0585190c399ad7e725
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 06:34:01 2010 -0800

    Remove unused variable

 Tomboy/Synchronization/SilentUI.cs |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 664cc4f79d5b01128f6cd527f23115d05b0ab0e7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 06:32:50 2010 -0800

    Resensitize autosync preference
    
    Works For Me :-)

 Tomboy/PreferencesDialog.cs |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 00968c60d6fc348f88d6b223c7ba378303c04933
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 8 06:31:56 2010 -0800

    Get a bit more verbose on OAuth request stack trace dump

 Tomboy/Addins/WebSyncService/Api/OAuth.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b16f7e9261e4afd4e40953fea625fa45ea291abf
Author: Adi Roiban <adi@roiban.ro>
Date:   Mon Mar 8 21:13:43 2010 +0200

    Update Romanian translation

 po/ro.po |   41 +++++++++++++++++++++++++++++++++--------
 1 files changed, 33 insertions(+), 8 deletions(-)

commit f4493eaa1b94ffda99225a51a2616724ec121511
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 8 10:54:46 2010 +0100

    Updated Polish translation

 po/pl.po |   33 +++++++++++++++++++++++++--------
 1 files changed, 25 insertions(+), 8 deletions(-)

commit 5692788608edcd721dcb6d75dc8c6aeaa7d651ce
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Sun Mar 7 22:38:47 2010 +0200

    Updated Latvian translation.

 po/lv.po |  752 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 444 insertions(+), 308 deletions(-)

commit aff05b1c25a99b524a4c5c14bbe45f0bc364a898
Author: Simos Xenitellis <simos@gnome.org>
Date:   Sun Mar 7 21:22:41 2010 +0200

    Updated Greek translation

 po/el.po |   61 +++++++++++++++++++++++++------------------------------------
 1 files changed, 25 insertions(+), 36 deletions(-)

commit 54fa4c606a721af18a4125e0dd20f8dfeefde16a
Author: Thanos Lefteris <alefteris@gmail.com>
Date:   Sun Mar 7 21:20:16 2010 +0200

    Updated Greek translation for tomboy

 po/el.po | 1053 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 669 insertions(+), 384 deletions(-)

commit e70c422ceba761f9304a3e747607b58a21d14b95
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Mar 7 12:52:09 2010 +0100

    Updated Spanish translation

 po/es.po |   33 +++++++++++++++++++++++++--------
 1 files changed, 25 insertions(+), 8 deletions(-)

commit 60b4f074826befcc97a782b63570f6d392b47298
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Mar 7 10:02:00 2010 +0200

    Estonian translation updated

 po/et.po |  683 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 514 insertions(+), 169 deletions(-)

commit df9e8dc7a4c9d6957cd1502b729c80e4d4bfd1e6
Author: vasudeven <agnihot3@gmail.com>
Date:   Sun Mar 7 08:27:55 2010 +0530

    updated Tamil translation

 po/ta.po |   57 ++++++++++++++++++++++++++++++++++++++++-----------------
 1 files changed, 40 insertions(+), 17 deletions(-)

commit 5f2241c7cfd1b5d9a290b13f20cd4a8a9f684df1
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Mar 6 19:58:59 2010 +0100

    Update Catalan translation

 po/ca.po |  694 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 412 insertions(+), 282 deletions(-)

commit d0165ae2cc04f07dd2f8f224d09ce881eeff5315
Author: Alexander Shopov <ash@contact.bg>
Date:   Sat Mar 6 20:28:27 2010 +0200

    Updated Bulgarian translation

 po/bg.po |   33 +++++++++++++++++++++++++--------
 1 files changed, 25 insertions(+), 8 deletions(-)

commit 1a57dd466ef5e8135fb592ebb60ad0cec3c6b29c
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Mar 6 19:15:10 2010 +0100

    Update Czech translation

 po/cs.po |   35 ++++++++++++++++++++++++++---------
 1 files changed, 26 insertions(+), 9 deletions(-)

commit c9de530d4651c6e76c31beb6db3e6e0c9eee5a21
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sat Mar 6 19:10:55 2010 +0200

    update Russian translation

 po/ru.po |   66 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 39 insertions(+), 27 deletions(-)

commit da34a3c2706a547323da4df0b7d5cc0e4402a09f
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Mar 6 15:43:08 2010 +0100

    Updated French translation

 po/fr.po |  760 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 436 insertions(+), 324 deletions(-)

commit 577e2997bbecc0e34832abcf89e29298c0bbc955
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Sat Mar 6 09:25:56 2010 -0300

    Updated Brazilian portuguese translation

 po/pt_BR.po |   35 ++++++++++++++++++++++++++---------
 1 files changed, 26 insertions(+), 9 deletions(-)

commit a782e535cfd8a59b0bbf90fd0bce619a7f784925
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Sat Mar 6 12:08:19 2010 +0100

    Updated Galician translation

 po/gl.po |   44 ++++++++++++++++++++++++++++++++++----------
 1 files changed, 34 insertions(+), 10 deletions(-)

commit 9c96042d69cd3a2a98ce13acf68d95a26ab9496f
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sat Mar 6 11:38:28 2010 +0100

    Updated German translation

 po/de.po |  293 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 160 insertions(+), 133 deletions(-)

commit 375e46e5d06daf87a88300af383c6f349d1cb63b
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Mar 6 08:32:54 2010 +0000

    Updated British English translation

 po/en_GB.po |   55 +++++++++++++++++++++++++++++++++++++------------------
 1 files changed, 37 insertions(+), 18 deletions(-)

commit 198ffaea0256a0dae249e9d15a509c8bef19aec4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Mar 6 07:47:10 2010 +0100

    Updated Slovenian translation

 po/sl.po |   34 ++++++++++++++++++++++++++--------
 1 files changed, 26 insertions(+), 8 deletions(-)

commit 82ed5d0aef8d38adf00024dac8f96bebccf62bbb
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 6 01:42:54 2010 +0100

    Updated Hungarian translation

 po/hu.po |   29 +++++++++++++++++++++++------
 1 files changed, 23 insertions(+), 6 deletions(-)

commit ce32ee6ecee0074495fbf015b8add7d360696a7f
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Fri Mar 5 16:21:15 2010 -0800

    Update translatable strings

 Tomboy/JumpListManager.cs |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 3fb662d9cacb14bb7374351e6fc529b8a5645029
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Fri Mar 5 16:21:00 2010 -0800

    Add some files to POTFILES.in/skip

 Tomboy/Makefile.am |    1 +
 po/POTFILES.in     |    1 +
 po/POTFILES.skip   |    1 +
 3 files changed, 3 insertions(+), 0 deletions(-)

commit ad03b2a700c1b462cef9be43ccc4c25e5de29593
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 6 00:22:47 2010 +0100

    Updated Hungarian translation

 po/hu.po |   66 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 30 insertions(+), 36 deletions(-)

commit 6f965c26908b4ba98f85740a64b7e025c5337ef8
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Mar 6 00:20:01 2010 +0100

    Updated German translation

 po/de.po |  269 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 128 insertions(+), 141 deletions(-)

commit 3c812ea8d592efd180b08e724dc6950a87e6b562
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Fri Mar 5 14:16:39 2010 -0800

    Fix typo in error message (bug #611564)

 Tomboy/Note.cs |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6ded68720d764b86bbbedab8fb6797d31fb37db3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Mar 5 23:04:56 2010 +0100

    Updated Hungarian translation

 po/hu.po |  739 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 417 insertions(+), 322 deletions(-)

commit 6bcd42c7018aa4c05327b5ecb45c0ac27fe78794
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 5 09:28:16 2010 +0100

    Updated Basque language

 po/eu.po |   26 ++++++++++++++++----------
 1 files changed, 16 insertions(+), 10 deletions(-)

commit c8fb9039d521f44d18d4727ab7f531fcb041b16a
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 2 22:15:59 2010 +0100

    Updated Swedish translation

 po/sv.po |  565 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 327 insertions(+), 238 deletions(-)

commit 7b56f4caf340a71a2ec938256cee3bab8a278244
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Mar 2 13:16:10 2010 +0100

    Update Czech translation

 po/cs.po |  661 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 380 insertions(+), 281 deletions(-)

commit 50a93079674c810d55ce4963bf4a4d89f0034380
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 25 01:57:07 2010 +0100

    Updated Polish translation

 po/pl.po | 1365 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 889 insertions(+), 476 deletions(-)

commit 7c43092959f31da39d0362d67d5cc7adddd91ff6
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 15:52:36 2010 +0000

    Updated British English translation

 po/en_GB.po |  713 ++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 413 insertions(+), 300 deletions(-)

commit ea8c7e46300ca7547393c50520416ce10f2597b2
Author: Alexander Shopov <ash@contact.bg>
Date:   Wed Feb 24 07:08:26 2010 +0200

    Updated Bulgarian translation

 po/bg.po |  561 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 336 insertions(+), 225 deletions(-)

commit d9927f0020c7598208147ebd296b8e667e4e4db8
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Tue Feb 23 17:40:37 2010 +0200

    Update Russian translation by Yuri Kozlov <yuray@komyakino.ru>

 po/ru.po |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 3b2779e2774fd8adfe948721b8b3c16bb6fd22f2
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Tue Feb 23 17:16:02 2010 +0200

    Update Russian translation by Yuri Kozlov <yuray@komyakino.ru>

 po/ru.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7150c7bcccf53b1a6955898656265bae650f254d
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Tue Feb 23 17:13:54 2010 +0200

    Update Russian translation by Yuri Kozlov <yuray@komyakino.ru>

 po/ru.po | 1094 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 615 insertions(+), 479 deletions(-)

commit c4b66f4dc519d85332f61ebbec5913ee322503dc
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Feb 22 21:57:44 2010 +0100

    Updated Italian translation

 po/it.po |  582 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 351 insertions(+), 231 deletions(-)

commit 6312b8767eb9705a55afde44a68be7bc13f0df2a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 22 13:57:41 2010 -0500

    Bump version to 1.1.4

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit a0278d6ef361594d73fc929cfab67197e83a2fd2
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 22 13:56:23 2010 -0500

    Update NEWS for 1.1.3

 NEWS |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit abd339a785cc49f19adc5ce3901f3431b4cedabd
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Feb 19 21:28:27 2010 +0100

    Updated German translation

 po/de.po |  565 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 345 insertions(+), 220 deletions(-)

commit 12afdf549da8cf8b1badb05565292f05da7d31e7
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Feb 16 19:29:26 2010 +0100

    Updated Basque language

 po/eu.po |  574 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 342 insertions(+), 232 deletions(-)

commit 8fa0ae28d2faaba4d24679f2ddf24d4798910ebf
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 16 19:18:29 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  655 +++++++++++++++++++++++++++++++++-------------------------
 po/zh_TW.po |  666 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 762 insertions(+), 559 deletions(-)

commit 75df60671d288cadda757879ca8ffeb16dc3dccb
Author: vasudeven <agnihot3@gmail.com>
Date:   Tue Feb 16 14:39:41 2010 +0530

    updated Tamil translation

 po/ta.po |  693 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 397 insertions(+), 296 deletions(-)

commit bda5605ab4e58d33b39cbd8f7ed42d6798a91adf
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 17:40:14 2010 +0100

    Updated Galician Translation

 po/gl.po |  836 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 476 insertions(+), 360 deletions(-)

commit 1c46291071900fda3aa9b1e1fbfbb308b3826677
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 13 18:19:13 2010 +0200

    Update Romanian translation

 po/ro.po | 1238 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 506 insertions(+), 732 deletions(-)

commit d48f2f7cdf692c0097492a0d0e20691e267975ea
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Fri Feb 12 08:50:57 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  732 ++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 423 insertions(+), 309 deletions(-)

commit 53b2802ed37e14b3e9e28802c1b9d18d0e33c06d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Feb 11 15:18:01 2010 +0100

    Updated Slovenian translation

 po/sl.po |  732 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 413 insertions(+), 319 deletions(-)

commit 3d5530974d48409eef8218abed0601dee0ceb276
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Feb 10 22:51:04 2010 -0800

    [mac] fix build

 Tomboy-mac.csproj |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit ff01f637563f9ccfb3f7b4ddc4877a9bbb9eda7c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 10 22:34:08 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  573 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 340 insertions(+), 233 deletions(-)

commit 2bc9f9b6c254b66c63967aad99dde3e1775b235e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Feb 10 20:46:58 2010 +0100

    Updated Spanish translation

 po/es.po |  588 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 352 insertions(+), 236 deletions(-)

commit c749351c9b35980c634cde5bece10bc6897b3159
Author: Rene Pärts <rene87@hot.ee>
Date:   Wed Feb 10 18:46:09 2010 +0200

    Estonian translation updated

 po/et.po |  712 +++++++++++++++++++++-----------------------------------------
 1 files changed, 236 insertions(+), 476 deletions(-)

commit b91d7616fdaaecd6aa63e89ce06d3a5bbbe5800b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 12:39:00 2010 -0800

    Bump version to 1.1.3

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit ed938dc7307a706f67551b4be397faa2b31d35f7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 12:13:08 2010 -0800

    Update NEWS for 1.1.2

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit fd70ff2d1db8392484a7e6fab6f29eafb1fd20e2
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:54:50 2010 -0800

    [sync] Implement automatic background synchronization (bug #562097)
    
    The preference UI to enable this feature is desensitized for now, because
    this feature is still experimental.  It can be enabled by changing the
    /apps/tomboy/sync/autosync_timeout preference to a value greater than 0.

 Tomboy.mdp                            |    1 +
 Tomboy/Preferences.cs                 |    4 ++
 Tomboy/PreferencesDialog.cs           |   48 ++++++++++++++++
 Tomboy/Synchronization/SilentUI.cs    |   96 +++++++++++++++++++++++++++++++++
 Tomboy/Synchronization/SyncManager.cs |   55 +++++++++++++++++++
 data/tomboy.schemas.in                |   17 ++++++
 6 files changed, 221 insertions(+), 0 deletions(-)

commit 68155e914afda7873c8cae0fa38056fe85d3193b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:51:51 2010 -0800

    [sync] Convert SyncManager and SyncDialog to new ISyncUI interface
    
    This interface can be implemented by other user interfaces for note sync.

 Tomboy.mdp                            |    1 +
 Tomboy/Synchronization/ISyncUI.cs     |   43 ++++++++++++++++++++
 Tomboy/Synchronization/SyncDialog.cs  |   24 ++++-------
 Tomboy/Synchronization/SyncManager.cs |   70 ++++++++++++++++++---------------
 4 files changed, 91 insertions(+), 47 deletions(-)

commit cfb1295896fa91ce5f5c678a1d472aa5572a3b69
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:40:25 2010 -0800

    [sync] Whitespace fixes, comment cleanup

 Tomboy/Synchronization/SyncManager.cs |   14 ++++++--------
 1 files changed, 6 insertions(+), 8 deletions(-)

commit 82e91fb566b793b570d5c45c9048e13063323abc
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:38:42 2010 -0800

    [sync] Add ISyncServer.UpatesAvailableSince method

 Tomboy/Addins/WebSyncService/WebSyncServer.cs  |   13 ++++++++++---
 Tomboy/Synchronization/FileSystemSyncServer.cs |    5 +++++
 Tomboy/Synchronization/SyncManager.cs          |    3 ++-
 3 files changed, 17 insertions(+), 4 deletions(-)

commit ad659facc32405477cba1c9998d26f125b1a0408
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:36:55 2010 -0800

    [sync] Don't try to handle conflicts when the notes are actually identical
    
    This makes sync a lot nicer when you already have your notes copied
    to a second machine, or when for whatever reason Tomboy thinks you
    changed your note but nothing important has changed.

 Tomboy/Note.cs                        |   40 +++++++++++++++++-------
 Tomboy/Synchronization/SyncManager.cs |   55 +++++++++++++++++++++++++++++++-
 2 files changed, 81 insertions(+), 14 deletions(-)

commit 879811c325e3020a1da5ec32f0aaed84ad16d76e
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:30:31 2010 -0800

    Add GuiUtiles.GtkInvokeAndWait method, use to clean up SyncManager

 Tomboy/Synchronization/SyncManager.cs |   66 ++++----------------------------
 Tomboy/Utils.cs                       |   26 +++++++++++++
 2 files changed, 35 insertions(+), 57 deletions(-)

commit ead26db8205cbdb2c5f84bd0dbe3e8642371740b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 11:29:45 2010 -0800

    Add Note.Enabled and NoteManager.ReadOnly properties
    
    These will be used by autosync to prevent edits during background sync.

 .../NoteOfTheDay/NoteOfTheDayApplicationAddin.cs   |    2 +-
 Tomboy/Note.cs                                     |   13 +++++++++++++
 Tomboy/NoteManager.cs                              |    5 +++++
 Tomboy/RemoteControl.cs                            |   18 ++++++++++++++++++
 4 files changed, 37 insertions(+), 1 deletions(-)

commit 8f60165b209679c0758324baafa21c7bd765ebbd
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Feb 8 10:24:42 2010 -0800

    Add new file to POTFILES.in

 po/POTFILES.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 179c8cd200754f77575f0aab5e476cdcdb980d54
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Feb 6 22:47:45 2010 -0800

    Allow user to decide if links are updated when renaming a note (bug #574485)
    
    By default, when renaming a note to which other notes have links, display
    a dialog explaining the situation, showing a list of affected notes, and
    letting the user pick which notes (if any) will be updated.  Notes that
    are not updated will have the link removed (not just broken).
    
    The dialog also allows the user to set a preference to always show the
    dialog, or always update link text to reference the new note name, or
    always leave the text alone and remove the link. This preference has
    also been added to the Editing tab of the Prefs dialog.

 Tomboy.mdp                  |    1 +
 Tomboy/Makefile.am          |    1 +
 Tomboy/Note.cs              |  107 +++++++++++++++++++++--
 Tomboy/NoteRenameDialog.cs  |  205 +++++++++++++++++++++++++++++++++++++++++++
 Tomboy/Preferences.cs       |    5 +
 Tomboy/PreferencesDialog.cs |   49 +++++++++--
 Tomboy/Watchers.cs          |   26 +-----
 data/tomboy.schemas.in      |   20 ++++
 8 files changed, 375 insertions(+), 39 deletions(-)

commit 39c258c1f894a428da35bf83c34f0cea4b1ffdd7
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Feb 7 21:12:33 2010 +0700

    Updated Thai translation.

 po/th.po |   34 +++++++++++++++++-----------------
 1 files changed, 17 insertions(+), 17 deletions(-)

commit 71eb18d4d00351dfa27ae06b5c1e4f8ac3186360
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Feb 7 20:55:55 2010 +0700

    Updated Thai translation.

 po/th.po |  280 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 136 insertions(+), 144 deletions(-)

commit 212512ed4db1bc78fdf6fe90fd5fa1e43c2abfcc
Author: Stefan Cosma <stefan.cosma@gmail.com>
Date:   Fri Feb 5 01:14:50 2010 +0200

    Prevent Tomboy from crashing if errors occur during a JumpList update (bug #608940)

 Tomboy/JumpListManager.cs |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 61f71527c01926bf8e8f77cc7a6edf2a83baa3fd
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Feb 2 06:56:59 2010 -0800

    Don't crash on startup on Win7 if there's no start note (bug #608779)

 Tomboy/JumpListManager.cs |   12 +++++++-----
 1 files changed, 7 insertions(+), 5 deletions(-)

commit a6a8a460ffa37a763d65b0837111075e22054136
Author: Christian.Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Jan 27 13:59:22 2010 +0100

    Updated German translation

 po/de.po |  507 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 256 insertions(+), 251 deletions(-)

commit 57ac1ab43192a49ecb8213bc10c9b0a0dd48d818
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jan 25 13:43:53 2010 -0800

    Bump version to 1.1.2

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 7f6cb0915c4f2951c276a7603015870a84b81885
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jan 25 12:55:34 2010 -0800

    Update NEWS for 1.1.1

 NEWS |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 278a85f3a9a35cf7bf3fa19a3d4ee49866319728
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Thu Jan 7 00:31:10 2010 -0600

    Use FileChooserButton in Local Folder sync preferences (bug #592985)
    
    Instead of building and packing our own buttons and entry fields, use
    FileChooserButton. Then we don't have to worry about icons.

 .../FileSystemSyncServiceAddin.cs                  |   48 ++++----------------
 1 files changed, 9 insertions(+), 39 deletions(-)

commit 3720de458a065d463b3a0eb6d3c06d9056419ff8
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jan 25 12:55:49 2010 -0800

    Add pcutler to Contributors list

 Tomboy/Tomboy.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit c829483cfd96ae30eef2496110d2c42f4254c2ef
Author: Gabriel Burt <gabriel.burt@gmail.com>
Date:   Mon Nov 16 15:23:18 2009 -0800

    Copy rich text to apps that support it (#431014)

 Tomboy/Makefile.am                  |    1 +
 Tomboy/NoteBuffer.cs                |   52 ++++++++++++++
 data/Makefile.am                    |    1 +
 data/tomboy-note-clipboard-html.xsl |  127 +++++++++++++++++++++++++++++++++++
 4 files changed, 181 insertions(+), 0 deletions(-)

commit 09c2d5132930bbc41ace4952012dd7f44478124d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jan 25 09:25:30 2010 -0800

    Add grep and gabaug to contributors list

 Tomboy/Tomboy.cs |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 123677b19bf7cc54cf872c1ec0da2a544e0b0df2
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jan 24 21:35:19 2010 -0800

    Restructure RemoteControl and command line execution
    
    One important thing to note is that we are no longer setting
    MONO_DISABLE_SHM=1 (see bug #514434), which means that Tomboy
    may write to disk every 40 seconds unless you upgrade to Mono 2.4.3
    or later.
    
    This change was made so that we can depend on a named mutex for
    single-instance detection.

 Tomboy/RemoteControlProxy.cs |   11 ++---
 Tomboy/Tomboy.cs             |   90 ++++++++++++++++--------------------------
 Tomboy/tomboy.in             |    2 -
 3 files changed, 39 insertions(+), 64 deletions(-)

commit 5620e88354b6e3f0e2ad7ee31394981251945792
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jan 24 17:32:54 2010 -0800

    Delay most work until after tray icon appears for 0.65 second startup
    
    Refactor NoteManager to push its work to an Initialize method, and
    provide Invoke methods that allow code to be executed only when the
    NoteManager is fully initialized.
    
    Use these Invoke methods to make clicking the tray icon and using global
    keybindings safe.  RemoteControl work is on the way.
    
    Also delay SyncManager and ApplicationAddin initialization.

 Tomboy/Applet.cs         |   37 ++++++++++++++++----------
 Tomboy/NoteManager.cs    |   65 +++++++++++++++++++++++++++++++++++++--------
 Tomboy/PrefsKeybinder.cs |   22 ++++++++++-----
 Tomboy/Tomboy.cs         |   25 ++++++++++++-----
 Tomboy/Tray.cs           |   16 +++++-----
 5 files changed, 115 insertions(+), 50 deletions(-)

commit ae556b882d191701899f652ebd25bf7d74088314
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Jan 25 12:15:47 2010 +0200

    Updated Bulgarian translation

 po/bg.po |  240 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 112 insertions(+), 128 deletions(-)

commit 5ff67c1442743d8d55c06fb7cf7437eb64969aec
Author: Stefan Cosma <stefan.cosma@gmail.com>
Date:   Sun Nov 8 17:50:16 2009 +0200

    Support Windows 7 Jump Lists (bug #587330)

 Tomboy.csproj             |   16 +++-
 Tomboy/JumpListManager.cs |  205 ++++++++++++++++++++++++++++++++++++++
 Tomboy/Tomboy.cs          |   21 ++++
 Tomboy/WindowsInterop.cs  |  240 +++++++++++++++++++++++++++++++++++++++++++++
 data/icons/new_note.ico   |  Bin 0 -> 1150 bytes
 data/icons/note.ico       |  Bin 0 -> 1150 bytes
 data/icons/search.ico     |  Bin 0 -> 894 bytes
 7 files changed, 481 insertions(+), 1 deletions(-)

commit c2072140ec571cd9fbea1958f26a7874d050bd50
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jan 24 23:28:23 2010 -0800

    [Windows] Switch Tomboy project to .NET 3.5, require System.Core

 Tomboy.csproj |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 1af3a98b0e08a110b6843da40f92a974b0b425d3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jan 24 23:25:49 2010 -0800

    [Mac] Switch all projects to .NET 3.5

 Tomboy-mac.csproj                                  |    5 ++++-
 Tomboy/Addins/Backlinks/Backlinks-mac.csproj       |    8 ++++----
 Tomboy/Addins/Bugzilla/Bugzilla-mac.csproj         |    8 ++++----
 Tomboy/Addins/ExportToHtml/ExportToHtml-mac.csproj |    4 ++--
 .../FileSystemSyncService-mac.csproj               |    8 ++++----
 Tomboy/Addins/FixedWidth/FixedWidth-mac.csproj     |    8 ++++----
 .../InsertTimestamp/InsertTimestamp-mac.csproj     |    8 ++++----
 .../NoteDirectoryWatcher-mac.csproj                |    8 ++++----
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDay-mac.csproj |    8 ++++----
 Tomboy/Addins/PrintNotes/PrintNotes-mac.csproj     |    6 +++---
 Tomboy/Addins/Underline/Underline-mac.csproj       |    8 ++++----
 11 files changed, 41 insertions(+), 38 deletions(-)

commit e56126565cfc3599f5f3ed2d67e6cfd014c351de
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:13:24 2010 -0600

    Fix typo in Evolution addin description and updated addin description to describe envelope icon

 Tomboy/Addins/Evolution/Evolution.addin.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 51e3d7cff8673ceb14cc9df6a8a67f18530c7469
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Jan 22 12:58:12 2010 +0600

    Updated Bengali translation

 po/bn.po |  183 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 103 insertions(+), 80 deletions(-)

commit 190f9b044d84db5f0f2006080567bdf4b108ebb8
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Jan 16 15:28:47 2010 +0100

    Updated Italian translation: fixed a couple of errors

 po/it.po |  245 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 120 insertions(+), 125 deletions(-)

commit 0ccf000891f01f4201116aa41ed7ba4d09e79fe0
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 13 18:57:26 2010 +0100

    Updated Basque language

 po/eu.po |  237 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 109 insertions(+), 128 deletions(-)

commit 3375eafa90a6872d5e797157f3a1eae9b30b5b8c
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Sun Jan 3 17:08:58 2010 -0600

    Avoid crash on empty notebook name
    
    Fixes GNOME Bug #602483 -- check for null/empty string on
    OnNotebookRowEdited.

 Tomboy/RecentChanges.cs |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit fc1c0d6cada4bf88c20d14577975c139837c7141
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 12:42:56 2010 +0200

    Update Ukrainian translation

 po/uk.po |  263 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 131 insertions(+), 132 deletions(-)

commit 4d771a7c4861fde2ae7c92227c69cc5cff19f3bb
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Mon Jan 4 09:36:20 2010 +0100

    Added asturian language

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3b1bd991bdbfc5681c4e52f1dc7c17101402b620
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Mon Jan 4 09:36:03 2010 +0100

    Updated asturian language

 po/ast.po | 1922 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1922 insertions(+), 0 deletions(-)

commit fc317f80f35e5da8b7c02139b1402c33da863ecf
Author: Ray Wang <raywang@gnome.org>
Date:   Mon Jan 4 10:32:16 2010 +0800

    Add Simplified Chinese help translation.

 help/Makefile.am    |    2 +-
 help/zh_CN/zh_CN.po | 1682 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1683 insertions(+), 1 deletions(-)

commit ce7dbaec164c08f2e63ef572b28abca2abf476ce
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Dec 5 20:28:36 2009 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |  230 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 112 insertions(+), 118 deletions(-)

commit 219802a9fc75a4c14341897f3b84e9790ff366ba
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Dec 5 06:27:06 2009 -0800

    [Mac] Fix project reference in PrintNotes (bug #594662)

 Tomboy/Addins/PrintNotes/PrintNotes-mac.csproj |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 37fe6d423e49dc46e080dbfbed869e05bc13927a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Nov 30 14:58:18 2009 +0200

    Update Hebrew translation

 po/he.po |  141 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 68 insertions(+), 73 deletions(-)

commit 3188425b7e21805ce2980d0642fa0e43c4e91072
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Nov 30 09:46:50 2009 +0100

    Updated Swedish translation

 po/sv.po |  233 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 113 insertions(+), 120 deletions(-)

commit 528357fbf233a45257a36c297895299d655301ec
Author: Tao Wei <weitao1979@gmail.com>
Date:   Sun Nov 29 23:08:50 2009 +0800

    Updated Simplified Chinese translation.

 po/zh_CN.po |  772 +++++++++++++++++++++++++++--------------------------------
 1 files changed, 351 insertions(+), 421 deletions(-)

commit f3cf59491d0ef8b26343379cdd99247ddb98a704
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Thu Nov 26 20:22:56 2009 -0500

    Shavian translation

 po/LINGUAS    |    1 +
 po/en@shaw.po | 1562 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1563 insertions(+), 0 deletions(-)

commit 99be4b967a95d157db9345cd082e1cfff9161ce3
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Nov 21 21:39:51 2009 +0200

    Updating Estonian translation

 po/et.po |   85 +++++++++++++++++++++++--------------------------------------
 1 files changed, 32 insertions(+), 53 deletions(-)

commit 2aedfedb53baa6b95e23b941d5eb233d9662c1ef
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Nov 19 20:20:15 2009 +0100

    Updated Spanish translation

 po/es.po |  248 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 122 insertions(+), 126 deletions(-)

commit 02f3e259594b053388eb05b4f3c68ae60a957557
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Nov 18 07:10:37 2009 +0100

    Updated Slovenian translation

 po/sl.po |  205 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 99 insertions(+), 106 deletions(-)

commit bf5afedd49f62f6bc7f881893e071633677716c7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Nov 16 16:36:31 2009 -0800

    Fix mac build

 Tomboy/MacApplication.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 044dae7aee100a653e897d0538fecad7b983fad8
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Nov 16 15:22:10 2009 -0800

    Bump version to 1.1.1

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 2fe0c1e03fcdf1a1c68bb46a599611accb8e1203
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Nov 16 14:08:26 2009 -0800

    Update NEWS for 1.1.0

 NEWS |   12 ++++++++++++
 1 files changed, 12 insertions(+), 0 deletions(-)

commit 2dc0bc62e30f7ed0360a34d53f0ae431873835e6
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Nov 16 15:09:30 2009 -0800

    Wrap SyncDialog message text at a specific pixel width (#553615)

 Tomboy/Synchronization/SyncDialog.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e835afa46882d740d1711c8f7a43efe0957ace28
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Nov 16 15:07:51 2009 -0800

    Add Synchronize Notes menu item to applet context menu (#597569)
    
    Patches welcome to make this insensitive when sync is not configured.

 Tomboy/Applet.cs            |    6 ++++++
 data/GNOME_TomboyApplet.xml |    3 +++
 2 files changed, 9 insertions(+), 0 deletions(-)

commit aa085d09b0c22bb98cc319abe777f10c9b446800
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Nov 15 22:59:48 2009 -0800

    Update strings referencing ~/.tomboy* (bug #597139)

 Tomboy/Note.cs              |   16 +++++++++++-----
 Tomboy/PreferencesDialog.cs |    8 ++++++--
 2 files changed, 17 insertions(+), 7 deletions(-)

commit 11836f8fe4ec6617b958ba12ee4b943ea5b97193
Author: Clemens N. Buss <cebuzz@gmail.com>
Date:   Sun Nov 15 22:39:21 2009 -0800

    Add notebook-related methods to remote control (bug #576329)

 Tomboy.mdp                     |    2 +
 Tomboy/IRemoteControl.cs       |    8 +++++-
 Tomboy/RemoteControl.cs        |   45 ++++++++++++++++++++++++++++++++++++++++
 Tomboy/RemoteControlWrapper.cs |   22 ++++++++++++++++++-
 4 files changed, 74 insertions(+), 3 deletions(-)

commit c041835a0dfa04d9d82b1be9f72157803043dc25
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Nov 15 22:24:23 2009 -0800

    When creating and modifying notes from dbus, ensure notes are saved

 Tomboy/RemoteControl.cs |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit daa861e44e5992fc0281ef3ee40708a4a2fb0f8a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Nov 15 22:02:14 2009 -0800

    Fix command line execution on platforms without dbus (part of bug #599688)
    
    Based on a patch from Stefan Cosma.

 Tomboy/RemoteControlProxy.cs |   17 ++++++++---
 Tomboy/Tomboy.cs             |   63 ++++++++----------------------------------
 2 files changed, 24 insertions(+), 56 deletions(-)

commit 1d6bdb3c13e1443e873c365b8ee83a8f18493708
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Nov 15 18:52:46 2009 -0800

    [Windows] Finish RemoteControlWrapper implementation (bug #599688)

 Tomboy/RemoteControlWrapper.cs |   66 ++++++++++++++++++++++++----------------
 1 files changed, 40 insertions(+), 26 deletions(-)

commit cae05b6584bc383e6c845d49ea37b22b9cb40c12
Author: Stefan Cosma <stefan.cosma@gmail.com>
Date:   Sat Nov 7 15:57:16 2009 +0200

    Display the correct version of manual as help (bug #601067)

 Tomboy/MacApplication.cs     |    3 ++-
 Tomboy/WindowsApplication.cs |    4 +++-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 4656473f1b98a1b56d2f0ada74ebcb02b41799f0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Nov 15 18:16:21 2009 -0800

    Set STAThread attribute on Main method to fix printing in Windows (bug #576554)

 Tomboy/Tomboy.cs |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit dc194a744945aaee67bf0d80843c58c01aacaf88
Author: Frédéric Péters <fpeters@0d.be>
Date:   Sat Aug 22 13:52:08 2009 +0200

    Remove deprecated Encoding key from desktop file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=592696

 data/tomboy.desktop.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 9d334d7309b7e78cf28e9da4b6f0a7119e33644d
Author: Matt Jones <mattjones@workhorsy.org>
Date:   Sun Nov 15 15:17:24 2009 -0800

    Add CreateNamedNoteWithUri method to RemoteControl (bug #580525)

 Tomboy/IRemoteControl.cs       |    1 +
 Tomboy/RemoteControl.cs        |   29 +++++++++++++++++++++++++++++
 Tomboy/RemoteControlWrapper.cs |    5 +++++
 3 files changed, 35 insertions(+), 0 deletions(-)

commit c1d274e58b00cced52567fa32909f3d7cceb75d9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Nov 15 14:23:49 2009 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |   46 ++++++++++++++++++++++++++++------------------
 1 files changed, 28 insertions(+), 18 deletions(-)

commit cb2be84912ffdb84781ff37829f507a3a7ea7753
Author: Lucian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Nov 8 20:32:59 2009 +0200

    Updated Romanian translation

 po/ro.po |   70 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 34 insertions(+), 36 deletions(-)

commit cdf10c0492ec43899d293b5fa0fa88bd6c5d223a
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Thu Nov 5 19:53:36 2009 +0200

    Updated Latvian translation.

 po/lv.po |  860 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 515 insertions(+), 345 deletions(-)

commit b01b96b424e6a67f7286d251564538d8ed88e056
Author: Aleksander Łukasiewicz <aleksander@lukasiewicz.org>
Date:   Tue Nov 3 17:31:56 2009 +0100

    Updated Polish translation

 help/pl/figures/add-notebook-search.png            |  Bin 0 -> 60485 bytes
 help/pl/figures/add-to-notebook.png                |  Bin 0 -> 33504 bytes
 help/pl/figures/delete-notebook.png                |  Bin 0 -> 34234 bytes
 help/pl/figures/move-notes-search.png              |  Bin 0 -> 64263 bytes
 help/pl/figures/new-notebook.png                   |  Bin 0 -> 64473 bytes
 help/pl/figures/note-template.png                  |  Bin 0 -> 34339 bytes
 help/pl/figures/notebook-icon.png                  |  Bin 0 -> 875 bytes
 help/pl/figures/tomboy-main-menu.png               |  Bin 0 -> 54717 bytes
 help/pl/figures/tomboy-new-note.png                |  Bin 0 -> 18644 bytes
 help/pl/figures/tomboy-panel.png                   |  Bin 0 -> 10433 bytes
 help/pl/figures/tomboy-pindown.png                 |  Bin 0 -> 486 bytes
 help/pl/figures/tomboy-pinup.png                   |  Bin 0 -> 408 bytes
 help/pl/figures/tomboy-preferences-add-ins.png     |  Bin 0 -> 49262 bytes
 help/pl/figures/tomboy-preferences-editing.png     |  Bin 0 -> 46985 bytes
 help/pl/figures/tomboy-preferences-hotkeys.png     |  Bin 0 -> 38027 bytes
 .../figures/tomboy-preferences-synchronization.png |  Bin 0 -> 33497 bytes
 help/pl/figures/tomboy-tools.png                   |  Bin 0 -> 2450 bytes
 help/pl/pl.po                                      | 1972 +++++++-------------
 18 files changed, 640 insertions(+), 1332 deletions(-)

commit 3b57fd0895893971188eb289b06861c440f164cf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Oct 31 22:29:29 2009 +0100

    Updated Slovenian translation

 po/sl.po | 4800 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 1914 insertions(+), 2886 deletions(-)

commit f2cd10eda2cbe3f839d813ccf7fceb6141278472
Author: Rodrigo Moya <rodrigo@gnome-db.org>
Date:   Wed Oct 28 14:37:08 2009 -0700

    [WebSync] Add OAuth 1.0a support (bug #594046)

 Tomboy/Addins/WebSyncService/Api/OAuth.cs          |    5 ++-
 Tomboy/Addins/WebSyncService/OAuth/Base.cs         |   18 ++++++----
 .../WebSyncService/WebSyncPreferencesWidget.cs     |   39 ++++++++++----------
 3 files changed, 34 insertions(+), 28 deletions(-)

commit 3f32a264866ed0cb7337a306164b31d6088bee9b
Author: Stefan Cosma <stefan.cosma@gmail.com>
Date:   Sat Oct 24 13:58:57 2009 +0300

    Add the product name and the assembly title custom attributes
    
    https://bugzilla.gnome.org/show_bug.cgi?id=585297

 Tomboy/Defines.WIN32.cs |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 3c7ba367e991197b746422b159a5d6efa76b86d6
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Oct 21 22:08:46 2009 +0200

    Updated Italian translation

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b49d4c3b614c81d68fd09d762284f959711000a6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Oct 21 14:19:53 2009 +0200

    Updated Slovenian translation

 po/sl.po | 4800 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 2886 insertions(+), 1914 deletions(-)

commit 025dff4cc671529c27ebda88b6cd638f10f0d9ea
Author: Joan Duran <jodufi@gmail.com>
Date:   Mon Oct 12 19:51:27 2009 +0200

    Updated Catalan translation

 po/ca.po |  659 +++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 400 insertions(+), 259 deletions(-)

commit b153220a8f73714fea504a192cf94d7d9e1dfede
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Sep 28 19:50:04 2009 +0300

    Updated Indonesian translation

 po/id.po | 1067 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 420 insertions(+), 647 deletions(-)

commit 2aff2399f3802fcdcae3bb182b73a64597a95908
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Sep 26 12:08:47 2009 -0700

    Fix Mac and Windows build (bug #596395)

 Tomboy/Tray.cs |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 440135f128b1e4db4efbfefe9a9ff418287a5824
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Sep 26 06:49:14 2009 -0700

    Fix Linux build by adding missing file (#596416)

 Tomboy/gtk-sharp-beans/ImageMenuItem.cs |   41 +++++++++++++++++++++++++++++++
 1 files changed, 41 insertions(+), 0 deletions(-)

commit f560d6be5421da13d286868a6a5e4cc0a5b81a99
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 21 20:03:15 2009 -0700

    Always show icons for note items in recent notes menu (#590653)
    
    Add new SetAlwaysShowImage extension method to ImageMenuItem in
    local gtk-sharp-beans (has also gone upstream, thanks sde).

 Tomboy/Makefile.am |    5 +++++
 Tomboy/Tray.cs     |    5 ++++-
 configure.in       |    5 +++++
 3 files changed, 14 insertions(+), 1 deletions(-)

commit 20953b0ccfaaa83fda1d169cd9de22a4494decb0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Sep 21 18:58:41 2009 +0200

    Updated Norwegian bokmål translation.

 po/nb.po |   66 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 36 insertions(+), 30 deletions(-)

commit 7030bd54d212c9397a4b4d4b5f43b0c1c8c1eac5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 21 09:45:27 2009 -0700

    Bump version to 1.1.0

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit ac3e81fa7d2521c3a97e8b98484693c38afcbc47
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 21 06:14:56 2009 -0700

    Update for 1.0.0

 NEWS |   12 ++++++++++++
 1 files changed, 12 insertions(+), 0 deletions(-)

commit d8f59b83ab82a822360ef51782c67a1b7b285411
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Sep 21 11:04:09 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |  895 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 577 insertions(+), 318 deletions(-)

commit 6f20e4eeaf83f3879d20c750e70bdd594f0e38a9
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Mon Sep 21 10:34:11 2009 +0900

    Korean translation update

 po/ko.po |  665 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 399 insertions(+), 266 deletions(-)

commit f133669048e25688f6bd0daa5ab6ac67fa39fff5
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Sep 21 02:54:45 2009 +0200

    Updated Czech translation by Pavel Sefranek
    
    Reviewed by: Lucas Lommer.

 po/cs.po |  632 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 392 insertions(+), 240 deletions(-)

commit f02fadd39c3f6e1c8648f98ccf86ad556358b4bc
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Sun Sep 20 15:38:08 2009 +0530

    Updating Assamese translations

 po/as.po |  961 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 569 insertions(+), 392 deletions(-)

commit 843df4eecefb43eacc1784b55b33056b08366cfb
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Sep 19 20:55:24 2009 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |   93 +++++++++++++++++++++++++++++++++++-----------------------
 po/zh_TW.po |   93 +++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 112 insertions(+), 74 deletions(-)

commit 340d95fa3a890a575e2f21ab6f90133dcfe2e6a8
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Fri Sep 18 23:31:38 2009 +0200

    Updated Italian translation

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 7c7afe4d982a17c94e3f18be38f8279e86146db6
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Fri Sep 18 23:11:36 2009 +0530

    Upadated Oriya Translation

 po/or.po |  998 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 582 insertions(+), 416 deletions(-)

commit 514b198e07868a5d2a185ee6786d5e87aff01fcb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Sep 18 14:11:38 2009 +0200

    Updated Slovenian translation

 po/sl.po |  608 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 366 insertions(+), 242 deletions(-)

commit f23551993f7c8c3eaec4ffdabefd81a056035657
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Sep 18 13:08:14 2009 +0300

    Updated Ukrainian translation

 po/uk.po |  523 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 309 insertions(+), 214 deletions(-)

commit e4f1ef5a8152a7d430b067ae8ea1a7960a222caf
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Thu Sep 17 05:55:31 2009 -0700

    Bump version to 1.0

 Setup/Setup.wxs         |    2 +-
 Tomboy/Defines.WIN32.cs |    4 ++--
 configure.in            |    2 +-
 osx/Contents/Info.plist |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit c860c856dcc4879cae2a24d6a69df704c980c98a
Author: ifelix <ifelix@redhat.com>
Date:   Thu Sep 17 16:01:08 2009 +0530

    Updated Tamil Translations

 po/ta.po |   85 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 50 insertions(+), 35 deletions(-)

commit e1d6146c4fd8fa808a2dd752990466ef4c678522
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Sep 17 17:01:44 2009 +0700

    Updated Thai translation.

 po/th.po |  177 ++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 files changed, 127 insertions(+), 50 deletions(-)

commit 4f9b037d726d957e82def0948e3b21d2b4fa5dd1
Author: Ani <peter.ani@gmail.com>
Date:   Thu Sep 17 01:12:55 2009 +0530

    Updated Malayalam Translations

 po/ml.po |  206 ++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 files changed, 181 insertions(+), 25 deletions(-)

commit 05c261630b187d51fafbc818f8835f408d553a0d
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Sep 16 21:36:12 2009 +0200

    Updated Italian translation

 po/it.po |  671 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 415 insertions(+), 256 deletions(-)

commit f7f5e573b5578e14965a2b66dde0fd5cd05f1dfa
Author: Antón Méixome <meixome@mancomun.org>
Date:   Wed Sep 16 14:53:08 2009 +0200

    Updated Galician Translation

 po/gl.po |  441 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 264 insertions(+), 177 deletions(-)

commit 76b722425ea24cabead73f1658949ac80677b8a3
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Sep 16 11:05:15 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  113 +++++++++++++++++++++++++++++++++++------------------------
